<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 ЕДВ2" version="1.0" 
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ДА-ЕДВ/2017-11-28" xmlns:ЕДВ2="http://пф.рф/ЕДВ/типы/2018-09-27">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:include href="../../Общие/ЕДВ.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfDA-EDV">
            
            <h1 class="afHeader">ДОПОЛНИТЕЛЬНЫЙ АТТЕСТАТ</h1>
            <p class="afInterval" />
            
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            </div>
            <p class="afJustify">сообщает, что ежемесячная денежная выплата по категории</p>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="CategoryStr">
                        <xsl:with-param name="pCategoryType" select="ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:Категория/ЕДВ2:Код" />
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(наименование категории)</p>
            </div>
            <p class="afJustify">получателю</p>
            <div class="afRow">
                <div class="afCol-1-10">гр.</div>
                <div class="afCol-9-10">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:Гражданин/УТ2:ФИО" />
                        </xsl:call-template>
                    </div>
                    <p class="afCenter afSubscript">(Фамилия, имя отчество  (при наличии) гражданина)</p>
                </div>
            </div>
            <p class="afJustify">Страховой номер индивидуального лицевого счета
                <span class="afValue afUnderline">
                    <xsl:value-of select="ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:Гражданин/УТ2:СНИЛС"/>
                </span>
            </p>
            <div class="afRow">
                <div class="afCol-1-3">
                    <div class="afCol-1-2">прекращена с</div>
                    <div class="afCol-1-2">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:ПрекращениеВыплаты/ns1:Дата" />
                            </xsl:call-template>
                        </div>
                        <p class="afCenter afSubscript">(дата)</p>
                    </div>
                </div>
                <div class="afCol-2-3">
                    <p class="afJustify">
                        в размере
                        <span class="afValue afUnderline"><xsl:value-of select="substring-before(ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:ПрекращениеВыплаты/ns1:Сумма, '.')"/></span>
                        руб.
                        <span class="afValue afUnderline"><xsl:value-of select="substring-after(ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:ПрекращениеВыплаты/ns1:Сумма, '.')"/></span>
                        коп.
                    </p>
                </div>
            </div>
            <p class="afJustify">Причина прекращения ежемесячной денежной выплаты
                <span class="afValue afUnderline"><xsl:value-of select="ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:ПрекращениеВыплаты/ns1:Причина"/></span>
            </p>
            <div class="afRow">
                <div class="afCol-1-2">Ежемесячной денежной выплатой удовлетворен (на) по</div>
                <div class="afCol-1-2">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:ВыплаченоПо" />
                        </xsl:call-template>
                    </div>
                    <p class="afCenter afSubscript">(дата)</p>
                </div>
            </div>
            <xsl:if test="ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:Недоплата">
                <xsl:variable name="pUnpayed" select="ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:Недоплата"/>
                <div class="afRow">
                    <div class="afCol-1-3">Причитающаяся и не полученная</div>
                    <div class="afCol-2-3">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:Гражданин/УТ2:ФИО" />
                            </xsl:call-template>
                        </div>
                        <p class="afCenter afSubscript">(Фамилия, имя, отчество (при наличии) гражданина.)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-4">в связи со смертью</div>
                    <div class="afCol-1-4">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$pUnpayed/ns1:ДатаСмерти" />
                            </xsl:call-template>
                        </div>
                        <p class="afCenter afSubscript">(дата)</p>
                    </div>
                    <div class="afCol-1-2">ежемесячная денежная выплата</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-8">в сумме</div>
                    <div class="afCol-7-8">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:value-of select="$pUnpayed/ns1:Сумма"/>
                            (
                            <xsl:call-template name="num-to-word">
                                <xsl:with-param name="value" select="$pUnpayed/ns1:Сумма" />
                            </xsl:call-template>
                            )
                        </div>
                        <p class="afCenter afSubscript">(сумма цифрами и прописью)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-8">выплачена</div>
                    <div class="afCol-1-7">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$pUnpayed/ns1:РеквизитыПП/УТ2:Дата" />
                            </xsl:call-template>
                        </div>
                        <p class="afCenter afSubscript">(дата)</p>
                    </div>
                    <div class="afC">, № п/п<span class="afValue afUnderline"><xsl:value-of select="$pUnpayed/ns1:РеквизитыПП/УТ2:Номер"/></span></div>
                </div>
            </xsl:if>
            <xsl:if test="ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:Переплата">
                <xsl:variable name="pOverpay" select="ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:Переплата"/>
                <p class="afJustify">Возврат излишне выплаченной ежемесячной денежной выплаты за период с</p>
                <div class="afRow">
                    <div class="afCol-1-4">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$pOverpay/ns1:ПериодВозврата/УТ2:С" />
                            </xsl:call-template>
                        </div>
                        <p class="afCenter afSubscript">(дата)</p>
                    </div>
                    <div class="afCol-1-10"> по </div>
                    <div class="afCol-1-4">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$pOverpay/ns1:ПериодВозврата/УТ2:По" />
                            </xsl:call-template>
                        </div>
                        <p class="afCenter afSubscript">(дата)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-8">в сумме</div>
                    <div class="afCol-1-7">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:value-of select="$pOverpay/ns1:Сумма"/>
                        </div>
                        <p class="afCenter afSubscript">(сумма цифрами)</p>
                    </div>
                    <div class="afCol-1-7">осуществлен</div>
                    <div class="afCol-1-7">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$pOverpay/ns1:РеквизитыПП/УТ2:Дата" />
                            </xsl:call-template>
                        </div>
                        <p class="afCenter afSubscript">(дата)</p>
                    </div>
                    <div class="afCol-1-9">, № п/п</div>
                    <div class="afCol-1-7">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:value-of select="$pOverpay/ns1:РеквизитыПП/УТ2:Номер"/>
                        </div>
                        <p class="afCenter afSubscript">(номер и дата)</p>
                    </div>
                </div>
            </xsl:if>
            <p>Уполномоченное должностное лицо</p>
            <p>территориального органа Фонда пенсионного и </p> 
            <p>социального страхования Российской Федерации</p>
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afCol-1-4">
                        <div class="afValue afUnderlinedBlock">&#160;</div>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afC">/</div>
                    <div class="afCol-2-3">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:ДолжностноеЛицо/УТ2:ФИО" />
                            </xsl:call-template>
                        </div>
                        <p class="afCenter afSubscript">(Ф.И.О.)</p>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2 afCenter">М.П.</div>
                <div class="afCol-1-2">Главный бухгалтер</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">&#160;</div>
                <div class="afCol-1-2">
                    <div class="afCol-1-4">
                        <div class="afValue afUnderlinedBlock">&#160;</div>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afC">/</div>
                    <div class="afCol-2-3">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ДА-ЕДВ/ns1:ГлавныйБухгалтер/УТ2:ФИО" />
                            </xsl:call-template>
                        </div>
                        <p class="afCenter afSubscript">(Ф.И.О.)</p>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
