<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 НВП УТ2" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РНПП/2021-12-23">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/НВП.xsl"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap">
            <h1 class="afHeader">РЕШЕНИЕ О НАЗНАЧЕНИИ ПЕНСИИ (ПЕРЕВОДЕ С ОДНОЙ ПЕНСИИ НА ДРУГУЮ)</h1>

            <div class="afRow">
                <div class="afCol-3-4">от <span class="afValue">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                        </xsl:call-template>
                    </span></div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Реквизиты/УТ2:Номер"/></span></div>
            </div>

            <p class="afInterval"/>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afParagraph">рассмотрел:</p>

            <!-- БЛОК 1 -->
            <xsl:if test="/ns1:ЭДПФР/ns1:РНПП/ns1:РеквизитыЗНП">
                <div class="afBox">
                    <div class="afRow">
                        <div class="afC">заявление</div>
                        <div class="afCol-2-3">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РНПП/ns1:Гражданин/УТ2:ФИО"/>
                                </xsl:call-template>
                            </p>
                            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
                        </div>
                    </div>

                    <p class="afP">о назначении пенсии (переводе с одной пенсии на другую),</p>
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afC">регистрационный номер заявления</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:РеквизитыЗНП/УТ2:Номер"/>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afC">дата приема заявления территориальным органом Фонда пенсионного и социального страхования Российской Федерации</div>
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:РеквизитыЗНП/УТ2:Дата"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">страховой номер индивидуального лицевого счета</div>
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Гражданин/УТ2:СНИЛС"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">выплатное дело №</div>
                        <div class="afCol-1-2 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/НВП:ВыплатноеДело"/>
                        </div>
                    </div>

                </div>
            </xsl:if>

            <!-- БЛОК 2 -->
            <xsl:if test="not(/ns1:ЭДПФР/ns1:РНПП/ns1:РеквизитыЗНП)">
                <p class="afInterval"/>

                <div class="afBox">
                    <p class="afP afJustify">сведения, имеющиеся в распоряжении территориального органа Фонда пенсионного и социального страхования Российской Федерации в отношении</p>
                    <p class="afValue afCenter afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Гражданин/УТ2:ФИО"/>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
                    <div class="afRow">
                        <div class="afC">страховой номер индивидуального лицевого счета</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Гражданин/УТ2:СНИЛС"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">выплатное дело №</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/НВП:ВыплатноеДело"/>
                        </div>
                    </div>
                </div>
            </xsl:if>


            <p class="afParagraph">и принял решение:</p>

            <!-- БЛОК 1 -->
            <xsl:for-each select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:Назначение">
                <p class="afInterval"/>
                <div class="afBox">
                    <p class="afParagraph">назначить ему (ей) пенсию <span class="afValue">
                            <xsl:call-template name="PensStr">
                                <xsl:with-param name="pPensType">
                                    <xsl:value-of select="./ns1:ВидНазначения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </span> в соответствии с <span class="afValue">
                            <xsl:call-template name="УТ2:NormativeDocumentStr">
                                <xsl:with-param name="pNormativeDocument" select="./ns1:ПунктНормативногоДокумента"/>
                            </xsl:call-template>
                        </span>
                    </p>

                    <p class="afP">с <span class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate"><xsl:value-of select="./НВП:ДатаС"/></xsl:with-param>
                            </xsl:call-template>
                        </span> по <span class="afValue">
                            <xsl:if test="./НВП:ДатаПо">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate"><xsl:value-of select="./НВП:ДатаПо"/></xsl:with-param>
                                </xsl:call-template>
                            </xsl:if>
                            <xsl:if test="./НВП:По"> &#160;<xsl:value-of select="./НВП:По"/>
                            </xsl:if>
                        </span>, в размере <span class="afValue"><xsl:value-of select="./ns1:Сумма"/></span> руб. <xsl:if
                            test="./ns1:ВидНазначения[text() = '1'] or ./ns1:ВидНазначения[text() = '2'] or ./ns1:ВидНазначения[text() = '3'] or ./ns1:ВидНазначения[text() = '4']"> (статья 15
                            Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»). </xsl:if>
                    </p>
                </div>
                <p class="afInterval"/>
            </xsl:for-each>

            <!-- БЛОК 2 -->
            <xsl:if test="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ and not(/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:Перевод)">
                <xsl:apply-templates select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ"/>
            </xsl:if>

            <!-- БЛОК 5 -->
            <xsl:if test="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:Перевод">

                <div class="afBox">
                    <div class="afRow">
                        <p>перевести с</p>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:Перевод/ns1:СПенсии">
                            <p class="afP">
                                <span class="afValue">
                                    <xsl:call-template name="PensStr">
                                        <xsl:with-param name="pPensType">
                                            <xsl:value-of select="./ns1:Вид"/>
                                        </xsl:with-param>
                                    </xsl:call-template>, </span> установленной в соответствии с <xsl:for-each select="./ns1:ПунктНормативногоДокумента">
                                    <span class="afCenter afValue">
                                        <xsl:call-template name="УТ2:NormativeDocumentStr">
                                            <xsl:with-param name="pNormativeDocument" select="."/>
                                        </xsl:call-template>
                                    </span>
                                </xsl:for-each>
                            </p>
                        </xsl:for-each>
                    </div>

                    <div class="afRow">
                        <p>на пенсию</p>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:Перевод/ns1:НаПенсию">
                            <p class="afP">
                                <span class="afValue">
                                    <xsl:call-template name="PensStr">
                                        <xsl:with-param name="pPensType">
                                            <xsl:value-of select="./ns1:Вид"/>
                                        </xsl:with-param>
                                    </xsl:call-template>, </span> установленной в соответствии с <xsl:for-each select="./ns1:ПунктНормативногоДокумента">
                                    <span class="afCenter afValue">
                                        <xsl:call-template name="УТ2:NormativeDocumentStr">
                                            <xsl:with-param name="pNormativeDocument" select="."/>
                                        </xsl:call-template>
                                    </span>
                                </xsl:for-each>
                            </p>
                        </xsl:for-each>
                    </div>

                    <p class="afP">с <span class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:Перевод/НВП:ДатаС"/></xsl:with-param>
                            </xsl:call-template>
                        </span>
                        <xsl:if test="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:Перевод/НВП:ДатаПо or ./НВП:По"> по <span class="afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:Перевод/НВП:ДатаПо"/></xsl:with-param>
                                </xsl:call-template>
                            </span>
                            <xsl:if test="./НВП:По"> &#160;<xsl:value-of select="./НВП:По"/>
                            </xsl:if></xsl:if> , определив ее в размере <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:Перевод/ns1:Сумма"/></span> руб. </p>
                </div>
                <p class="afInterval"/>
                <xsl:apply-templates select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ"/>
                <p class="afInterval"/>
            </xsl:if>

            <!-- БЛОК 7 -->
            <xsl:if test="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ПрекращениеВыплаты">
                <div class="afBox">
                    <p class="afP">прекратить выплату <xsl:for-each select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ПрекращениеВыплаты">
                            <span class="afValue">
                                <xsl:call-template name="PensStr">
                                    <xsl:with-param name="pPensType">
                                        <xsl:value-of select="./ns1:ВидПенсии"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </span> c <span class="afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate"><xsl:value-of select="./ns1:ДатаС"/></xsl:with-param>
                                </xsl:call-template>
                            </span>
                        </xsl:for-each> .</p>
                </div>
                <p class="afInterval"/>
            </xsl:if>



            <!-- БЛОК 8 -->
            <xsl:if test="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:Иждивенцы">

                <table class="afTable">
                    <tr>
                        <td colspan="4">Сведения о нетрудоспособных членах семьи</td>
                        <td rowspan="2">Факт нахождения на иждивении гражданина (умершего кормильца) нетрудоспособного члена семьи <em>(указывается нужное: подтвержден, не подтвержден)</em></td>
                    </tr>
                    <tr>
                        <td>фамилия, имя, отчество (при наличии)</td>
                        <td>дата рождения</td>
                        <td>страховой номер индивидуального лицевого счета (при наличии)</td>
                        <td>родственные отношения с гражданином (умершим кормильцем)</td>
                    </tr>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:Иждивенцы/ns1:Иждивенец">
                        <tr>
                            <td class="afValue">
                                <xsl:value-of select="./ns1:АнкетныеДанные/УТ2:ФИО"/>
                            </td>
                            <td class="afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="./ns1:АнкетныеДанные/УТ2:ДатаРождения"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                            <td class="afValue">
                                <xsl:value-of select="./ns1:АнкетныеДанные/УТ2:СНИЛС"/>
                            </td>
                            <td class="afValue">
                                <xsl:value-of select="./ns1:ТипРодства"/>
                            </td>
                            <td class="afValue">
                                <xsl:choose>
                                    <xsl:when test="./ns1:ФактИждивенияПодтвержден[text() = '1']">подтвержден</xsl:when>
                                    <xsl:when test="./ns1:ФактИждивенияПодтвержден[text() = 'true']">подтвержден</xsl:when>
                                    <xsl:otherwise>не подтвержден</xsl:otherwise>
                                </xsl:choose>
                            </td>
                        </tr>
                    </xsl:for-each>
                </table>
                <p class="afInterval"/>
            </xsl:if>

            <p class="afP">Уполномоченное должностное лицо территориального <br/> органа Фонда пенсионного и социального страхования Российской Федерации</p>

            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РНПП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                    </div>
                </div>
                <p class="afParagraph">М.П.</p>
            </div>
        </div>
    </xsl:template>

    <xsl:template match="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ">

        <div class="afBox">
            <p class="afParagraph">установить:</p>


            <p class="afParagraph">фиксированную выплату к <span class="afCenter afValue">
                    <xsl:call-template name="PensStr">
                        <xsl:with-param name="pPensType">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ/ns1:ВидПенсии"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </span> в соответствии с частью <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ/ns1:Часть"/></span> статьи 16 Федерального закона от 28.12.2013 №
                400-ФЗ «О страховых пенсиях» с <span class="afValue">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ/НВП:ДатаС"/></xsl:with-param>
                    </xsl:call-template>
                </span> по <span class="afValue">
                    <xsl:if test="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ/НВП:ДатаПо">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ/НВП:ДатаПо"/></xsl:with-param>
                        </xsl:call-template>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ/НВП:По">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ/НВП:По"/>
                    </xsl:if>
                </span> в размере <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ/ns1:Сумма"/></span> руб. </p>


            <xsl:for-each select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ/ns1:Повышения/ns1:Повышение">
                <p class="afParagraph"> повышение фиксированной выплаты к указанной страховой пенсии в соответствии с частью <span class="afValue"><xsl:value-of
                            select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ/ns1:Часть"/></span> статьи 17 указанного Федерального закона <span class="afValue"><xsl:value-of select="./ns1:Категория"
                        /></span> в размере <span class="afValue"><xsl:value-of select="./ns1:Сумма"/></span> руб.;</p>
                <xsl:if test="./ns1:ДополнительноеУвеличение">
                    <p class="afParagraph"> дополнительно увеличить указанное повышение фиксированной выплаты к страховой пенсии в соответствии с частью <span class="afValue"><xsl:value-of
                                select="./ns1:ДополнительноеУвеличение/ns1:Часть"/></span> статьи 17 указанного Федерального закона на <span class="afValue"><xsl:value-of
                                select="./ns1:ДополнительноеУвеличение/ns1:Сумма"/></span> руб. </p>
                </xsl:if>
            </xsl:for-each>

            <p class="afParagraph">Размер фиксированной выплаты к страховой пенсии с учетом <span class="afValue afCenter">
                    <xsl:call-template name="IncreaseKindStr">
                        <xsl:with-param name="pIncreaseKind">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </span> составляет <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:Сумма"/></span> руб. </p>
            <p class="afParagraph">Суммарный размер страховой пенсии и фиксированной выплаты к страховой пенсии с учетом <span class="afValue afCenter">
                    <xsl:call-template name="IncreaseKindStr">
                        <xsl:with-param name="pIncreaseKind">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ИтогоСуммарно/ns1:ВидПовышения"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </span> составляет <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РНПП/ns1:Решение/ns1:ИтогоСуммарно/ns1:Сумма"/></span> руб. </p>
        </div>
        <p class="afInterval"/>

    </xsl:template>
</xsl:stylesheet>
