<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РУНИ/2018-12-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <!--<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/НВП.xsl"/>-->
    <xsl:template name="rvpvzb">
        <xsl:param name="pRuni" />
            <h1 class="afHeader">РАСПОРЯЖЕНИЕ О ВОЗОБНОВЛЕНИИ ВЫПЛАТЫ ПЕНСИИ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-4">
                    <div class="afCol-1-8">от</div>
                    <div class="afCol-7-8 afValue afUnderlinedBlock">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="$pRuni/ns1:Реквизиты/УТ2:Дата"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afCol-1-2">&#160;</div>
                <div class="afCol-1-4">
                    <div class="afCol-1-8">№</div>
                    <div class="afCol-7-8 afValue afUnderlinedBlock">
                        <xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">рассмотрел:</div>
            </div>
            <xsl:choose>
                <xsl:when test="$pRuni/ns1:РеквизитыЗаявления">
                    <div class="afRow">
                        <div class="afC">заявление</div>
                        <div class="afMarginLeft100 afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
                            </xsl:call-template>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">о возобновлении выплаты пенсии</div>
                    </div>
                    <div class="afRow">
                        <div class="afC">регистрационный номер заявления</div>
                        <div class="afMarginLeft250 afValue afUnderlinedBlock">
                            <xsl:value-of select="$pRuni/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                        </div>
                    </div>
    
                    <div class="afRow">
                        <div class="afC">дата приема заявления территориальным органом СФР</div>
                        <div class="afMarginLeft600 afValue afUnderlinedBlock">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="$pRuni/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                            </xsl:call-template>
                        </div>
                    </div>
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afC">страховой номер индивидуального лицевого счета</div>
                        <div class="afMarginLeft350 afValue afUnderlinedBlock"><xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/></div>
                    </div>
                    <div class="afRow">
                        <div class="afC">выплатное дело №</div>
                        <div class="afMarginLeft150 afValue afUnderlinedBlock"><xsl:value-of select="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело"/></div>
                    </div>
                    <p class="afInterval"/>
                </xsl:when>
                <xsl:otherwise>
                    <div class="afRow">
                        <div class="afC">сведения, имеющиеся в распоряжении территориального органа Фонда пенсионного и социального страхования Российской Федерации в отношении</div>
                    </div>
                    <div class="afRow">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
                            </xsl:call-template>
                        </div>
                    </div>
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afC">страховой номер индивидуального лицевого счета</div>
                        <div class="afMarginLeft350 afValue afUnderlinedBlock"><xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/></div>
                    </div>
                    <div class="afRow">
                        <div class="afC">выплатное дело №</div>
                        <div class="afMarginLeft150 afValue afUnderlinedBlock"><xsl:value-of select="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело"/></div>
                    </div>
                    
                    <p class="afInterval"/>
                </xsl:otherwise>
            </xsl:choose>
            
            <p class="afParagraph">и принял решение возобновить</p>

            <xsl:for-each select="$pRuni/ns1:Выплата">
                <div class="afRow">
                    <div class="afC">в соответствии с</div>
                    <div class="afMarginLeft150 afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NormativeDocumentStr">
                            <xsl:with-param name="pNormativeDocument" select="./ns1:ОснованиеИзменения"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">выплату пенсии</div>
                    <div class="afMarginLeft150 afValue afUnderlinedBlock">
                        <xsl:call-template name="PensStr">
                            <xsl:with-param name="pPensType" select="./ns1:ВидПенсии"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">установленной в соответствии с</div>
                    <div class="afMarginLeft250 afValue afUnderlinedBlock">
                        <xsl:for-each select="./ns1:ОснованиеНазначения">
                            <xsl:if test="position() > 1">, </xsl:if>
                            <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="."/>
                            </xsl:call-template>
                        </xsl:for-each>&#160;
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC">c
                        <span class="afValue afUnderline">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate"><xsl:value-of select="./ns1:ДатаС"/></xsl:with-param>                                
                            </xsl:call-template>
                        </span>
                        в размере
                        <xsl:call-template name="Sum2RubKop">
                            <xsl:with-param name="pSum" select="ns1:Сумма" />
                        </xsl:call-template>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <xsl:if test="ns1:ФВ">
                    <p class="afParagraph">фиксированную выплату к пенсии
                        <span class="afValue afUnderline">
                            &#160;&#160;
                            <xsl:call-template name="PensStr">
                                <xsl:with-param name="pPensType" select="./ns1:ВидПенсии"/>
                            </xsl:call-template>
                            &#160;&#160;
                        </span>
                    </p>
                    <div class="afRow">
                        <div class="afC">
                            в соответствии с частью
                            <span class="afValue afUnderline">
                                <xsl:for-each select="ns1:ФВ/ns1:Основание">
                                    <xsl:if test="position() > 1">, </xsl:if>
                                    <xsl:value-of select="УТ2:Часть"/>
                                </xsl:for-each>
                            </span>статьи 16 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» с
                            <span class="afValue afUnderline">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="./ns1:ФВ/ns1:ДатаС" />
                                </xsl:call-template>
                            </span>
                            по
                            <span class="afValue afUnderline">
                                <xsl:choose>
                                    <xsl:when test="ns1:ФВ/ns1:ДатаПо">
                                        <xsl:call-template name="Date2GOST">
                                            <xsl:with-param name="pDate" select="ns1:ФВ/ns1:ДатаПо" />
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:when test="ns1:ФВ/ns1:По"><xsl:value-of select="ns1:ФВ/ns1:По"/></xsl:when>
                                    <xsl:otherwise>бессрочно</xsl:otherwise>
                                </xsl:choose>
                            </span>
                            в размере
                            <xsl:call-template name="Sum2RubKop">
                                <xsl:with-param name="pSum" select="ns1:ФВ/ns1:Сумма" />
                            </xsl:call-template>
                        </div>
                    </div>
                    <xsl:for-each select="./ns1:ФВ/ns1:Повышение">
                        <xsl:if test="ns1:Установление">
                            <div class="afRow">
                                 <p class="afParagraph">
                                     повышение фиксированной выплаты к указанной страховой пенсии в соответствии с частью
                                     <span class="afValue afUnderline">
                                         <xsl:for-each select="ns1:Установление/ns1:Основание">
                                             <xsl:if test="position() > 1">, </xsl:if>
                                             <xsl:value-of select="УТ2:Часть"/>
                                         </xsl:for-each>
                                     </span> статьи 17 указанного Федерального закона                               
                                    <xsl:if test="./ns1:Установление/ns1:Категория">
                                        <span class="afValue afUnderline">
                                            &#160;&#160;<xsl:value-of select="./ns1:Установление/ns1:Категория"/>&#160;&#160;
                                        </span>
                                    </xsl:if>
                                    в размере
                                    <xsl:call-template name="Sum2RubKop">
                                        <xsl:with-param name="pSum" select="ns1:Установление/ns1:Сумма" />
                                    </xsl:call-template>
                                 </p>
                            </div>
                        </xsl:if>
                        <xsl:if test="ns1:Установление/ns1:ДополнительноеУвеличение">
                            <p class="afParagraph">
                                дополнительно увеличить указанное повышение фиксированной выплаты к 
                                страховой пенсии в соответствии с частью
                                <span class="afValue afUnderline">
                                    <xsl:for-each select="ns1:Установление/ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Основание">
                                        <xsl:if test="position() > 1">, </xsl:if>
                                        <xsl:value-of select="УТ2:Часть"/>
                                    </xsl:for-each>
                                </span>
                                статьи 17 указанного Федерального закона на
                                <xsl:call-template name="Sum2RubKop">
                                    <xsl:with-param name="pSum" select="ns1:Установление/ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Сумма" />
                                </xsl:call-template>
                            </p>
                        </xsl:if>
                    </xsl:for-each>
                    <xsl:if test="./ns1:ФВ/ns1:ИтогоСуммарноФВ">
                        <p class="afParagraph">
                            Размер фиксированной выплаты к страховой пенсии с учетом
                        </p>
                        <div class="afRow">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:value-of select="ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения"/>
                            </div>
                        </div>
                        <div class="afRow">
                            <p class="afC">составляет
                                <xsl:call-template name="Sum2RubKop">
                                    <xsl:with-param name="pSum" select="ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:Сумма" />
                                </xsl:call-template>
                            </p>
                        </div>
                    </xsl:if>
                </xsl:if>
                <xsl:if test="ns1:ИтогоСуммарно">
                    <p class="afParagraph">Суммарный размер страховой пенсии и фиксированной выплаты к страховой пенсии</p>
                    <xsl:if test="ns1:ИтогоСуммарно/ns1:УчитываемыеВыплаты">
                        <div class="afRow">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:value-of select="ns1:ИтогоСуммарно/ns1:УчитываемыеВыплаты"/>
                            </div>
                        </div>
                    </xsl:if>
                    <div class="afRow">
                        <p class="afC">составляет
                            <xsl:call-template name="Sum2RubKop">
                                <xsl:with-param name="pSum" select="ns1:ИтогоСуммарно/ns1:Сумма" />
                            </xsl:call-template>
                        </p>
                    </div>
                </xsl:if>
            </xsl:for-each>
            
            <p class="afInterval" />
            <p class="afInterval" />
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afCol-1-2">Уполномоченное должностное лицо территориального органа Фонда пенсионного и социального страхования Российской Федерации</div>
                </div>
                <p class="afInterval"/>

                <div class="afSign ">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="$pRuni/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStrShort">
                                <xsl:with-param name="pName" select="$pRuni/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                                <xsl:with-param name="pIOFirst" select="true()" />
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afP">М.П.</p>
            </div>
    </xsl:template>
</xsl:stylesheet>
