<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РУНИ/2018-12-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <!--<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>-->
    <xsl:template name="rktl-k">
        <xsl:param name="pRuni" />
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(Наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            </div>
            <p class="afInterval"/>
            <h1 class="afHeader">РЕШЕНИЕ О ПРЕКРАЩЕНИИ ОСУЩЕСТВЛЕНИЯ</h1>
            <h1 class="afHeader">ЕЖЕМЕСЯЧНОЙ КОМПЕНСАЦИОННОЙ ВЫПЛАТЫ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-4">
                    <div class="afCol-1-8">от</div>
                    <div class="afCol-7-8 afValue afUnderlinedBlock">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="$pRuni/ns1:Реквизиты/УТ2:Дата"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afCol-1-2">&#160;</div>
                <div class="afCol-1-4">
                    <div class="afCol-1-8">№</div>
                    <div class="afCol-7-8 afValue afUnderlinedBlock">
                        <xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(Наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            </div>
            
            <div class="afRow">
                <div class="afC afJustify">В соответствии с подпунктом
                    <span class="afValue afUnderline">&#160;&#160;
                        <xsl:value-of select="$pRuni/ns1:Выплата[1]/ns1:ОснованиеОтмены/УТ2:Подпункт"/>
                        &#160;&#160;</span> пункта 9 Правил осуществления ежемесячных компенсационных выплат неработающим трудоспособным лицам, осуществляющим уход за нетрудоспособными гражданами, утвержденных
                    постановлением Правительства Российской Федерации от 4 июня 2007 года № 343,
                </div>
            </div>
            <div class="afRow">
                <div class="afC afValue">
                    прекратить осуществление ежемесячной компенсационной выплаты
                </div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество лица, осуществляющего уход)</p>
            </div>
            <div class="afRow">
                <div class="afCol-2-3">Страховое свидетельство обязательного пенсионного страхования лица, осуществляющего уход, №</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock"><br /><xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/></div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">
                    производимой к пенсии, назначенной нетрудоспособному гражданину
                </div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество нетрудоспособного гражданина)</p>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">
                    с
                    <span class="afValue afUnderline">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="$pRuni/ns1:Выплата[1]/ns1:ДатаС" />
                        </xsl:call-template>.
                    </span>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-2-3">Страховое свидетельство обязательного пенсионного страхования нетрудоспособного гражданина №</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock"><br /><xsl:choose>
                    <xsl:when test="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/УТ2:СНИЛС"><xsl:value-of select="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/УТ2:СНИЛС"/></xsl:when>
                    <xsl:otherwise>&#160;</xsl:otherwise>
                </xsl:choose></div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-2-3">Пенсионное дело нетрудоспособного гражданина №</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock"><xsl:choose>
                    <xsl:when test="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/НВП:ВыплатноеДело"><xsl:value-of select="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/НВП:ВыплатноеДело"/></xsl:when>
                    <xsl:otherwise>&#160;</xsl:otherwise>
                </xsl:choose></div>
            </div>
                        
            <p class="afInterval" />
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afCol-1-2"><div class="afC">МП</div></div>
                    <div class="afCol-1-2">Руководитель территориального органа СФР</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afCol-1-4">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afCol-1-4">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStrShort">
                                <xsl:with-param name="pName" select="$pRuni/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afCol-1-2">Решение проверено</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afCol-1-2">
                        <div class="afCol-2-5">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="$pRuni/ns1:Проверяющий/УТ2:Должность"/>
                            </p>
                        </div>
                        <div class="afCol-1-6">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись)</p>
                        </div>
                        <div class="afMarginLeft200">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStrShort">
                                    <xsl:with-param name="pName" select="$pRuni/ns1:Проверяющий/УТ2:ФИО"/>
                                </xsl:call-template>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afCol-1-2">Решение подготовлено</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afCol-1-2">
                        <div class="afCol-2-5">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="$pRuni/ns1:Исполнитель/УТ2:Должность"/>
                            </p>
                        </div>
                        <div class="afCol-1-6">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись)</p>
                        </div>
                        <div class="afMarginLeft200">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStrShort">
                                    <xsl:with-param name="pName" select="$pRuni/ns1:Исполнитель/УТ2:ФИО"/>
                                </xsl:call-template>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
    </xsl:template>
</xsl:stylesheet>
