<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РУНИ/2018-12-21">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<!--<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:include href="../../Общие/НВП.xsl"/>-->
	<xsl:template name="rshvpstop">
		<xsl:param name="pRuni"/>
			<h1 class="afHeader">РЕШЕНИЕ О ПРЕКРАЩЕНИИ ВЫПЛАТЫ ПЕНСИИ</h1>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-3-4"> от <span class="afValue afUnderline"><xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate"><xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
						</xsl:call-template></span>
				</div>
				<div class="afRight-1-4 afAlignRight">№ <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Номер"/>&#160;&#160;</span>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afValue afUnderlinedBlock">
				<xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
			</p>
			<div class="afRow"><p class="afP">рассмотрел:</p></div>
			<xsl:choose>
				<!--Заявление гражданина-->
				<xsl:when test="$pRuni/ns1:РеквизитыЗаявления">
					<div class="afRow">
						<p align="afP">заявление <span class="afValue">
								<p class="afValue afUnderlinedBlock">
									<xsl:call-template name="УТ2:NameStr">
										<xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
									</xsl:call-template></p>
							</span>
							<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
						</p>
					</div>
					<div class="afRow">
						<p><xsl:value-of select="$pRuni/ns1:РеквизитыЗаявления/ns1:Тип"/></p>
					</div>
					<p class="afInterval"/>
					<div class="afRow">
						<div class="afC">регистрационный номер заявления</div>
						<div class="afCol-1-4 afValue afUnderlinedBlock">
							<xsl:value-of select="$pRuni/ns1:РеквизитыЗаявления/УТ2:Номер"/>
						</div>
					</div>

					<div class="afRow">
						<div class="afC">дата приема заявления территориальным органом Фонда пенсионного и социального страхования Российской Федерации</div>
						<div class="afCol-1-8 afValue afUnderlinedBlock">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate">
									<xsl:value-of select="$pRuni/ns1:РеквизитыЗаявления/УТ2:Дата"/>
								</xsl:with-param>
							</xsl:call-template>
						</div>
					</div>
					<p class="afInterval"/>
					<div class="afRow">
						<div class="afC">страховой номер индивидуального лицевого счета</div>
						<xsl:choose>
							<xsl:when test="$pRuni/ns1:Гражданин/УТ2:СНИЛС">
								<div class="afCol-1-3 afValue afUnderlinedBlock">
									<xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/>
								</div>
							</xsl:when>
							<xsl:otherwise>
								<div class="afCol-1-3 afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
					</div>
					<div class="afRow">
						<div class="afC">выплатное дело №</div>
						<xsl:choose>
							<xsl:when test="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело">
								<div class="afCol-1-4 afValue afUnderlinedBlock">
									<xsl:value-of select="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело"/>
								</div>
							</xsl:when>
							<xsl:otherwise>
								<div class="afCol-1-4 afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
					</div>
				</xsl:when>

				<!--Сведения, имеющиеся в распоряжении ТО СФР-->
				<xsl:otherwise>
					<div class="afRow"><p class="afP afJustify">сведения, имеющиеся в распоряжении территориального органа Фонда пенсионного и социального страхования Российской Федерации в отношении</p></div>
					<div class="afRow">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
							</xsl:call-template></p>
					</div>
					<div class="afRow">
						<div class="afC">страховой номер индивидуального лицевого счета</div>
						<xsl:choose>
							<xsl:when test="$pRuni/ns1:Гражданин/УТ2:СНИЛС">
								<div class="afCol-1-3 afValue afUnderlinedBlock">
									<xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/>
								</div>
							</xsl:when>
							<xsl:otherwise>
								<div class="afCol-1-3 afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
					</div>
					<div class="afRow">
						<div class="afC">выплатное дело №</div>
						<xsl:choose>
							<xsl:when test="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело">
								<div class="afCol-1-4 afValue afUnderlinedBlock">
									<xsl:value-of select="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело"/>
								</div>
							</xsl:when>
							<xsl:otherwise>
								<div class="afCol-1-4 afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
					</div>
				</xsl:otherwise>
			</xsl:choose>
			<p class="afInterval"/>

			<div class="afRow"><div class="afC">и принял решение прекратить выплату пенсии:</div></div>

			<xsl:for-each select="$pRuni/ns1:Выплата">
				<div class="afRow">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="PensStr">
							<xsl:with-param name="pPensType">
								<xsl:value-of select="./ns1:ВидПенсии"/>
							</xsl:with-param>
						</xsl:call-template>					
					</p>
				</div>

				<div class="afRow">
					<div class="afC">установленной на основании</div>
					<div class="afCol-2-3 afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NormativeDocumentStr">
							<xsl:with-param name="pNormativeDocument" select="./ns1:ОснованиеНазначения"/>
						</xsl:call-template>
					</div>
				</div>
				<div class="afRow">
					<div class="afC">в соответствии с </div>
					<div class="afCol-2-3 afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NormativeDocumentStr">
							<xsl:with-param name="pNormativeDocument" select="./ns1:ОснованиеОтмены"/>
						</xsl:call-template>
					</div>
				</div>
				<div class="afRow">
					<div class="afC">с</div>
					<div class="afCol-1-4 afValue afUnderlinedBlock">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate">
								<xsl:value-of select="./ns1:ДатаС"/>
							</xsl:with-param>
						</xsl:call-template>
					</div>
				</div>
				<p class="afInterval"/>
			</xsl:for-each>
			<!--Подпись должностного лица-->
			<div class="afNoBreakInside afNoBreakBefore">
				<div class="afRow">
					<div class="afCol-1-2">Уполномоченное должностное лицо территориального органа Фонда пенсионного и социального страхования Российской Федерации</div>
				</div>
				<p class="afInterval"/>

				<div class="afSign">
					<div class="afPadding">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="$pRuni/ns1:ДолжностноеЛицо/УТ2:Должность"/>
						</p>
						<p class="afSubscript afCenter">(должность)</p>
					</div>
					<div class="afPadding">
						<p class="afBlankUnderlinedBlock"/>
						<p class="afSubscript afCenter">(подпись)</p>
					</div>
					<div class="afPadding">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStrShort">
								<xsl:with-param name="pName" select="$pRuni/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
								<xsl:with-param name="pInitialFirst" select="1"/>
							</xsl:call-template>
						</p>
						<p class="afSubscript afCenter">(инициалы, фамилия)</p>
					</div>
				</div>
				<p class="afParagraph">М.П.</p>
			</div>
	</xsl:template>
</xsl:stylesheet>
