<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1" version="1.0" xmlns:ns1="http://пф.рф/РУНИ/2020-08-15">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="РУНИ_2020-08-15_РЕДВГ-И.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РЕДВГ-П.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РЕДВ-К.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РВП-СТОП.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РШВП-СТОП.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РВП-ВЗБ.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РВП-ПР.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РВП-ВОССТ.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РПП.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РЕДВ-Н.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РЕДВ-НБ.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РЕДВ-О.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РКТЛ-К.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РКТЛ-О.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РКТЛ-У.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РКТЛ-П.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РКТЛ-ВЗ.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_УУВД-Н.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_УУВД-О.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_УУВД-П.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РЕДВ-ПБ.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РОП-КС.xsl"/>
	<xsl:include href="РУНИ_2020-08-15_РОВ-КС.xsl"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/ЕДВ.xsl"/>
	<xsl:include href="../../Общие/НВП.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<div class="afWrap pfrAfRUNI">
			<xsl:choose>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РЕДВГ-И'">
					<xsl:call-template name="redvgi">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РЕДВГ-П'">
					<xsl:call-template name="redvgp">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РЕДВ-К'">
					<xsl:call-template name="redvk">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РВП-СТОП'">
					<xsl:call-template name="rvpstop">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РШВП-СТОП'">
					<xsl:call-template name="rshvpstop">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РВП-ВЗБ'">
					<xsl:call-template name="rvpvzb">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РПП' or ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РНППД'">
					<xsl:call-template name="rpp">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РВП-ПР'">
					<xsl:call-template name="rvppr">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РВП-ВОССТ'">
					<xsl:call-template name="rvpvosst">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РЕДВ-Н'">
					<xsl:call-template name="redv-n">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РЕДВ-НБ'">
					<xsl:call-template name="redv-nb">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РЕДВ-О'">
					<xsl:call-template name="redv-o">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РКТЛ-К'">
					<xsl:call-template name="rktl-k">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РКТЛ-О'">
					<xsl:call-template name="rktl-o">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РКТЛ-У'">
					<xsl:call-template name="rktl-u">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РКТЛ-П'">
					<xsl:call-template name="rktl-p">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РКТЛ-ВЗ'">
					<xsl:call-template name="rktl-vz">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'УУВД-Н'">
					<xsl:call-template name="uuvd-n">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'УУВД-О'">
					<xsl:call-template name="uuvd-o">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'УУВД-П'">
					<xsl:call-template name="uuvd-p">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РЕДВ-ПБ'">
					<xsl:call-template name="redv-pb">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РОП-КС'">
					<xsl:call-template name="rop-ks">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид = 'РОВ-КС'">
					<xsl:call-template name="rov-ks">
						<xsl:with-param name="pRuni" select="ns1:ЭДПФР/ns1:РУНИ"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:otherwise>
					<h1>Распорядительный документ НВП</h1>
					<div>Вид документа: <xsl:value-of select="ns1:ЭДПФР/ns1:РУНИ/ns1:Вид"/></div>
					<div>Тип документа: <xsl:value-of select="ns1:ЭДПФР/ns1:РУНИ/ns1:Тип"/></div>
					<h2>Визуализация данного сочетания не поддерживается</h2>
				</xsl:otherwise>
			</xsl:choose>
		</div>
	</xsl:template>
</xsl:stylesheet>