<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21"
                xmlns:ns1="http://пф.рф/РУНИ/2020-08-15">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<!--<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/НВП.xsl"/>-->
	<xsl:template name="rvpvosst">
		<xsl:param name="pRuni"/>
		<h1 class="afHeader">РЕШЕНИЕ О ВОССТАНОВЛЕНИИ ВЫПЛАТЫ ПЕНСИИ</h1>
		<p class="afInterval"/>
		<div class="afRow">
			<div class="afCol-3-4">от <span class="afValue afUnderline"><xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate">
							<xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Дата"/>
						</xsl:with-param></xsl:call-template></span></div>
			<div class="afRight-1-4 afAlignRight">№ <span class="afValue afUnderline">&#xA0;&#xA0;<xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Номер"/>&#xA0;&#xA0;</span></div>
		</div>
		<p class="afInterval"/>
		<p class="afValue afCenter afUnderline">
			<xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
		</p>
		<p class="afInterval"/>
		<p class="afParagraph">рассмотрел заявление <span class="afCenter afValue afUnderline">
				<xsl:call-template name="УТ2:NameStr">
					<xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
				</xsl:call-template></span> о восстановлении выплаты пенсии.</p>
		<p class="afP">Регистрационный номер заявления <span class="afValue afUnderline">&#xA0;&#xA0;&#xA0;&#xA0;<xsl:value-of select="$pRuni/ns1:РеквизитыЗаявления/УТ2:Номер"/>&#xA0;&#xA0;&#xA0;&#xA0;</span></p>
		<p class="afP afJustify">дата приема заявления территориальным органом Фонда пенсионного и социального страхования Российской Федерации <span class="afValue afUnderline"><xsl:call-template name="Date2GOST">
					<xsl:with-param name="pDate">
						<xsl:value-of select="$pRuni/ns1:РеквизитыЗаявления/УТ2:Дата"/>
					</xsl:with-param></xsl:call-template></span></p>
		<p class="afP">страховой номер индивидуального лицевого счета <span class="afValue afUnderline">&#xA0;&#xA0;&#xA0;&#xA0;<xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/>&#xA0;&#xA0;&#xA0;&#xA0;</span></p>
		<p class="afP">выплатное дело № <span class="afValue afUnderline">&#xA0;&#xA0;&#xA0;&#xA0;<xsl:value-of select="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело"/>&#xA0;&#xA0;&#xA0;&#xA0;</span></p>
		<p class="afInterval"/>
		<p class="afParagraph">и принял решение восстановить:</p>

		<xsl:for-each select="$pRuni/ns1:Выплата">
			<p class="afParagraph">в соответствии с <span class="afValue afUnderline"><xsl:call-template name="УТ2:NormativeDocumentStr">
						<xsl:with-param name="pNormativeDocument" select="./ns1:ОснованиеИзменения"/></xsl:call-template></span> выплату пенсии <span class="afValue afUnderline"><xsl:call-template name="PensStr">
						<xsl:with-param name="pPensType">
							<xsl:value-of select="./ns1:ВидПенсии"/>
						</xsl:with-param></xsl:call-template></span> установленной в соответствии с <xsl:for-each select="./ns1:ОснованиеНазначения">
					<span class="afValue afUnderline">
						<xsl:call-template name="УТ2:NormativeDocumentStr">
							<xsl:with-param name="pNormativeDocument" select="."/>
						</xsl:call-template>,</span></xsl:for-each> c <span class="afValue afUnderline"><xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate">
							<xsl:value-of select="./ns1:ДатаС"/>
						</xsl:with-param></xsl:call-template></span> в размере
				<xsl:call-template name="Sum2RubKop">
					<xsl:with-param name="pSum" select="./ns1:Сумма"/>
				</xsl:call-template>
			</p>
			<p class="afInterval"/>

			<xsl:if test="ns1:ФВ">
				<p class="afParagraph">фиксированную выплату к страховой пенсии <span class="afValue afUnderline"><xsl:call-template name="PensStr">
							<xsl:with-param name="pPensType">
								<xsl:value-of select="ns1:ВидПенсии"/>
							</xsl:with-param></xsl:call-template></span> в соответствии с частью <span class="afValue afUnderline">
						<xsl:for-each select="ns1:ФВ/ns1:Основание">
							<xsl:if test="position() &gt; 1">,</xsl:if>
							<xsl:value-of select="УТ2:Часть"/>
						</xsl:for-each></span> статьи 16
                        Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» с <span class="afValue afUnderline"><xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate">
								<xsl:value-of select="ns1:ФВ/ns1:ДатаС"/>
							</xsl:with-param></xsl:call-template></span> по <span class="afValue afUnderline"><xsl:choose>
							<xsl:when test="ns1:ФВ/ns1:ДатаПо">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate">
										<xsl:value-of select="ns1:ФВ/ns1:ДатаПо"/>
									</xsl:with-param>
								</xsl:call-template>
							</xsl:when>
							<xsl:otherwise>бессрочно</xsl:otherwise></xsl:choose></span>
                        в размере
					<xsl:call-template name="Sum2RubKop">
						<xsl:with-param name="pSum" select="ns1:ФВ/ns1:Сумма"/>
					</xsl:call-template>
				</p>
				<xsl:for-each select="ns1:ФВ/ns1:Повышение">
					<p class="afParagraph">повышение фиксированной выплаты к указанной страховой пенсии в соответствии с частью <span class="afValue afUnderline">
							<xsl:for-each select="ns1:Установление/ns1:Основание">
								<xsl:if test="position() &gt; 1">,</xsl:if>
								<xsl:value-of select="УТ2:Часть"/>
							</xsl:for-each></span> статьи 17 указанного Федерального закона <xsl:if test="ns1:Установление/ns1:Категория">
							<span class="afValue afUnderline">&#xA0;&#xA0;&#xA0;&#xA0;<xsl:value-of select="ns1:Установление/ns1:Категория"/>&#xA0;&#xA0;&#xA0;&#xA0;</span></xsl:if> в размере
						<xsl:call-template name="Sum2RubKop">
							<xsl:with-param name="pSum" select="ns1:Установление/ns1:Сумма"/>
						</xsl:call-template>
					</p>
					<xsl:if test="ns1:Установление/ns1:ДополнительноеУвеличение">
						<p class="afParagraph">дополнительно увеличить указанное повышение фиксированной выплаты к страховой пенсии в соответствии с частью
							<span class="afValue">
								<xsl:for-each select="ns1:Установление/ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Основание">
									<xsl:if test="position() &gt; 1">,</xsl:if>
									<xsl:value-of select="УТ2:Часть"/>
								</xsl:for-each>
							</span>статьи 17 указанного Федерального закона на
							<xsl:call-template name="Sum2RubKop">
								<xsl:with-param name="pSum" select="ns1:Установление/ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Сумма"/>
							</xsl:call-template>
						</p>
					</xsl:if>
				</xsl:for-each>

				<p class="afParagraph">Размер фиксированной выплаты к страховой пенсии с учетом <xsl:choose>
						<xsl:when test="ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения">
							<span class="afCenter afValue afUnderline">
								<xsl:value-of select="ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения"/>
							</span>
						</xsl:when>
						<xsl:otherwise>
							<span class="afP afBlankUnderlinedBlock"/>
						</xsl:otherwise></xsl:choose> составляет
					<xsl:call-template name="Sum2RubKop">
						<xsl:with-param name="pSum" select="ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:Сумма"/>
					</xsl:call-template>
				</p>
				<p class="afParagraph">Суммарный размер страховой пенсии и фиксированной выплаты к страховой пенсии <span class="afCenter afValue afUnderline">
						<xsl:value-of select="ns1:ИтогоСуммарно/ns1:ВидПовышения"/></span> составляет
					<xsl:call-template name="Sum2RubKop">
						<xsl:with-param name="pSum">
							<xsl:value-of select="ns1:ИтогоСуммарно/ns1:Сумма"/>
						</xsl:with-param>
					</xsl:call-template>
				</p>
			</xsl:if>

			<p class="afInterval"/>
		</xsl:for-each>

		<div class="afNoBreakInside">

			<div class="afRow">
				<div class="afCol-1-2">Уполномоченное должностное лицо территориального органа Фонда пенсионного и социального страхования Российской Федерации</div>
			</div>
			<p class="afInterval"/>

			<div class="afSign ">
				<div class="afPadding">
					<p class="afValue afUnderlinedBlock">
						<xsl:value-of select="$pRuni/ns1:ДолжностноеЛицо/УТ2:Должность"/>
					</p>
					<p class="afCenter afSubscript">(должность)</p>
				</div>
				<div class="afPadding">
					<p class="afBlankUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись)</p>
				</div>
				<div class="afPadding">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="$pRuni/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(инициалы, фамилия)</p>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afP">М.П.</p>
		</div>
	</xsl:template>
</xsl:stylesheet>
