<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21"
                xmlns:ns1="http://пф.рф/РУНИ/2020-08-15">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<!--<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/НВП.xsl"/>-->
	<xsl:template name="rvppr">
		<xsl:param name="pRuni"/>
		<h1 class="afHeader">РАСПОРЯЖЕНИЕ О ПРИОСТАНОВЛЕНИИ ВЫПЛАТЫ ПЕНСИИ</h1>
		<p class="afInterval"/>
		<div class="afRow">
			<div class="afCol-3-4">от <span class="afValue afUnderline"><xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate">
							<xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Дата"/>
						</xsl:with-param></xsl:call-template></span></div>
			<div class="afRight-1-4 afAlignRight">№ <span class="afValue afUnderline">&#xA0;&#xA0;<xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Номер"/>&#xA0;&#xA0;</span></div>
		</div>
		<p class="afInterval"/>
		<div class="afRow">
			<p class="afValue afCenter afUnderline">
				<xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
			</p>
		</div>
		<div class="afParagraph">рассмотрел:</div>
		<div class="afRow">
			<p class="afP">сведения, имеющиеся в распоряжении территориального органа Фонда пенсионного и социального страхования Российской Федерации в отношении</p>
		</div>
		<div class="afRow">
			<p class="afValue afUnderlinedBlock">
				<xsl:call-template name="УТ2:NameStr">
					<xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
				</xsl:call-template>
			</p>
		</div>

		<p class="afInterval"/>
		<div class="afRow">
			<div class="afC">страховой номер индивидуального лицевого счета</div>
			<xsl:choose>
				<xsl:when test="$pRuni/ns1:Гражданин/УТ2:СНИЛС">
					<div class="afCol-1-3 afValue afUnderlinedBlock">
						<xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/>
					</div>
				</xsl:when>
				<xsl:otherwise>
					<div class="afCol-1-3 afBlankUnderlinedBlock"/>
				</xsl:otherwise>
			</xsl:choose>
		</div>
		<div class="afRow">
			<div class="afC">выплатное дело №</div>
			<xsl:choose>
				<xsl:when test="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело">
					<div class="afCol-1-4 afValue afUnderlinedBlock">
						<xsl:value-of select="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело"/>
					</div>
				</xsl:when>
				<xsl:otherwise>
					<div class="afCol-1-4 afBlankUnderlinedBlock"/>
				</xsl:otherwise>
			</xsl:choose>
		</div>

		<p class="afInterval"/>

		<p class="afParagraph">и принял решение приостановить выплату пенсии</p>

		<xsl:for-each select="$pRuni/ns1:Выплата">
			<div class="afRow">
				<p class="afValue afUnderlinedBlock">
					<xsl:call-template name="PensStr">
						<xsl:with-param name="pPensType">
							<xsl:value-of select="./ns1:ВидПенсии"/>
						</xsl:with-param>
					</xsl:call-template>
				</p>
			</div>
			<div class="afRow">
				<div class="afC">установленной в соответствии с</div>
				<div class="afMarginLeft250 afValue afUnderlinedBlock">
					<xsl:for-each select="./ns1:ОснованиеНазначения">
						<xsl:if test="position() &gt; 1">,</xsl:if>
						<xsl:call-template name="УТ2:NormativeDocumentStr">
							<xsl:with-param name="pNormativeDocument" select="."/>
						</xsl:call-template>
					</xsl:for-each>&#xA0;</div>
			</div>
			<div class="afRow">
				<div class="afC">в соответствии с</div>
				<div class="afMarginLeft150 afValue afUnderlinedBlock">
					<xsl:for-each select="./ns1:ОснованиеОтмены">
						<span>
							<xsl:call-template name="УТ2:NormativeDocumentStr">
								<xsl:with-param name="pNormativeDocument" select="."/>
							</xsl:call-template>
						</span>
					</xsl:for-each>&#xA0;</div>
			</div>

			<div class="afRow">
				<div class="afC">c
					<span class="afValue afUnderline">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate">
								<xsl:value-of select="./ns1:ДатаС"/>
							</xsl:with-param>
						</xsl:call-template>
					</span>
				</div>
			</div>
		</xsl:for-each>

		<div class="afNoBreakInside afNoBreakBefore">
			<div class="afRow">
				<div class="afCol-1-2">Уполномоченное должностное лицо территориального органа Фонда пенсионного и социального страхования Российской Федерации</div>
			</div>
			<p class="afInterval"/>

			<div class="afSign ">
				<div class="afPadding">
					<p class="afValue afUnderlinedBlock">
						<xsl:value-of select="$pRuni/ns1:ДолжностноеЛицо/УТ2:Должность"/>
					</p>
					<p class="afCenter afSubscript">(должность)</p>
				</div>
				<div class="afPadding">
					<p class="afBlankUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись)</p>
				</div>
				<div class="afPadding">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="$pRuni/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
							<xsl:with-param name="pIOFirst" select="true()"/>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(инициалы, фамилия)</p>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afP">М.П.</p>
		</div>
	</xsl:template>
</xsl:stylesheet>
