<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21"
                xmlns:ns1="http://пф.рф/РУНИ/2020-08-15">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<!--<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>-->
	<xsl:template name="rktl-vz">
		<xsl:param name="pRuni"/>
		<div class="afRow">
			<div class="afValue afUnderlinedBlock">
				<xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
			</div>
			<p class="afCenter afSubscript">(Наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
		</div>
		<p class="afInterval"/>
		<h1 class="afHeader">РАСПОРЯЖЕНИЕ О ВОЗОБНОВЛЕНИИ (ПРОДЛЕНИИ)</h1>
		<h1 class="afHeader">ОСУЩЕСТВЛЕНИЯ ЕЖЕМЕСЯЧНОЙ КОМПЕНСАЦИОННОЙ</h1>
		<h1 class="afHeader">ВЫПЛАТЫ</h1>
		<p class="afInterval"/>
		<div class="afRow">
			<div class="afCol-1-4">
				<div class="afCol-1-8">от</div>
				<div class="afCol-7-8 afValue afUnderlinedBlock">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="$pRuni/ns1:Реквизиты/УТ2:Дата"/>
					</xsl:call-template>
				</div>
			</div>
			<div class="afCol-1-2">&#xA0;</div>
			<div class="afCol-1-4">
				<div class="afCol-1-8">№</div>
				<div class="afCol-7-8 afValue afUnderlinedBlock">
					<xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Номер"/>
				</div>
			</div>
		</div>
		<p class="afInterval"/>
		<div class="afRow">
			<div class="afValue afUnderlinedBlock">
				<xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
			</div>
			<p class="afCenter afSubscript">(Наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
		</div>
		<div class="afRow">
			<div class="afValue afUnderlinedBlock">
				<xsl:call-template name="УТ2:NameStr">
					<xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
				</xsl:call-template>
			</div>
			<p class="afCenter afSubscript">(фамилия, имя, отчество лица, осуществляющего уход)</p>
		</div>
		<div class="afRow">
			<div class="afCol-1-2">Страховое свидетельство обязательного<br/> пенсионного страхования лица,<br/> осуществляющего уход, №</div>
			<div class="afCol-1-2 afValue afUnderlinedBlock">
				<br/>
				<br/>
				<xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/>
			</div>
		</div>
		<div class="afRow">
			<div class="afC afValue">
				<xsl:choose>
					<xsl:when test="$pRuni/ns1:Выплата[1]/ns1:Операция = 5">
						<span class="afUnderline">возобновить</span>(продлить)</xsl:when>
					<xsl:when test="$pRuni/ns1:Выплата[1]/ns1:Операция = 7">возобновить <span class="afUnderline">(продлить)</span></xsl:when>
					<xsl:otherwise>возобновить (продлить)</xsl:otherwise>
				</xsl:choose>осуществление ежемесячной компенсационной выплаты</div>
		</div>
		<div class="afRow">
			<p class="afSubscript afMarginLeft50">(нужное указать)</p>
		</div>
		<div class="afRow">
			<div class="afC afJustify">в соответствии с</div>
		</div>
		<div class="afRow">
			<div class="afValue afUnderlinedBlock">
				<xsl:call-template name="УТ2:NormativeDocumentStr">
					<xsl:with-param name="pNormativeDocument" select="$pRuni/ns1:Выплата[1]/ns1:ОснованиеИзменения"/>
				</xsl:call-template>
			</div>
		</div>

		<div class="afRow">
			<div class="afC afJustify">производимой к пенсии, назначенной нетрудоспособному гражданину</div>
		</div>
		<div class="afRow">
			<div class="afValue afUnderlinedBlock">
				<xsl:call-template name="УТ2:NameStr">
					<xsl:with-param name="pName" select="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/УТ2:ФИО"/>
				</xsl:call-template>
			</div>
			<p class="afCenter afSubscript">(фамилия, имя, отчество нетрудоспособного гражданина)</p>
		</div>
		<div class="afRow">
			<div class="afC">в размере <xsl:call-template name="Sum2RubKop">
					<xsl:with-param name="pSum" select="$pRuni/ns1:Выплата[1]/ns1:Сумма"/></xsl:call-template></div>
		</div>
		<div class="afRow">
			<div class="afC">с <span class="afValue afUnderline">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="$pRuni/ns1:Выплата[1]/ns1:ДатаС"/>
					</xsl:call-template></span> на период осуществления ухода.</div>
		</div>
		<p class="afInterval"/>

		<div class="afRow">
			<div class="afCol-1-2">Страховое свидетельство обязательного<br/> пенсионного страхования нетрудоспособного<br/> гражданина №</div>
			<div class="afCol-1-2 afValue afUnderlinedBlock">
				<br/>
				<xsl:choose>
					<xsl:when test="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/УТ2:СНИЛС">
						<xsl:value-of select="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/УТ2:СНИЛС"/>
					</xsl:when>
					<xsl:otherwise>&#xA0;</xsl:otherwise>
				</xsl:choose>
			</div>
		</div>
		<p class="afInterval"/>
		<div class="afRow">
			<div class="afCol-1-2">Пенсионное дело нетрудоспособного гражданина №</div>
			<div class="afCol-1-2 afValue afUnderlinedBlock">
				<xsl:choose>
					<xsl:when test="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/НВП:ВыплатноеДело">
						<xsl:value-of select="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[1]/НВП:ВыплатноеДело"/>
					</xsl:when>
					<xsl:otherwise>&#xA0;</xsl:otherwise>
				</xsl:choose>
			</div>
		</div>

		<p class="afInterval"/>
		<div class="afNoBreakInside afNoBreakBefore">
			<div class="afRow">
				<div class="afCol-1-2">
					<div class="afC">МП</div>
				</div>
				<div class="afCol-1-2">Руководитель территориального органа СФР</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-2">&#xA0;</div>
				<div class="afCol-1-4">
					<p class="afBlankUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись)</p>
				</div>
				<div class="afCol-1-4">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="$pRuni/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
						</xsl:call-template>
					</p>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-2">&#xA0;</div>
				<div class="afCol-1-2">Решение проверено</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-2">&#xA0;</div>
				<div class="afCol-1-2">
					<div class="afCol-2-5">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="$pRuni/ns1:Проверяющий/УТ2:Должность"/>
						</p>
					</div>
					<div class="afCol-1-6">
						<p class="afBlankUnderlinedBlock"/>
						<p class="afCenter afSubscript">(подпись)</p>
					</div>
					<div class="afMarginLeft200">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStrShort">
								<xsl:with-param name="pName" select="$pRuni/ns1:Проверяющий/УТ2:ФИО"/>
							</xsl:call-template>
						</p>
					</div>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-2">&#xA0;</div>
				<div class="afCol-1-2">Решение подготовлено</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-2">&#xA0;</div>
				<div class="afCol-1-2">
					<div class="afCol-2-5">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="$pRuni/ns1:Исполнитель/УТ2:Должность"/>
						</p>
					</div>
					<div class="afCol-1-6">
						<p class="afBlankUnderlinedBlock"/>
						<p class="afCenter afSubscript">(подпись)</p>
					</div>
					<div class="afMarginLeft200">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStrShort">
								<xsl:with-param name="pName" select="$pRuni/ns1:Исполнитель/УТ2:ФИО"/>
							</xsl:call-template>
						</p>
					</div>
				</div>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>
