<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП СР" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21"
                xmlns:СР="http://пф.рф/СР/2018-12-19" xmlns:ns1="http://пф.рф/РУНИ/2020-08-15">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<!--<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:include href="../../Общие/НВП.xsl"/>-->
	<xsl:template name="rpp">
		<xsl:param name="pRuni"/>
		<h1 class="afHeader">РАСПОРЯЖЕНИЕ О ПЕРЕРАСЧЕТЕ РАЗМЕРА ПЕНСИИ</h1>
		<p class="afInterval"/>
		<div class="afRow">
			<div class="afCol-3-4">от <span class="afValue afUnderline"><xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate">
							<xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Дата"/>
						</xsl:with-param></xsl:call-template></span></div>
			<div class="afRight-1-4 afAlignRight">№ <span class="afValue afUnderline">&#xA0;&#xA0;<xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Номер"/>&#xA0;&#xA0;</span></div>
		</div>

		<p class="afInterval"/>
		<div class="afRow">
			<div class="afValue afUnderlinedBlock">
				<xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
			</div>
			<p class="afCenter afSubscript">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
		</div>
		<p class="afInterval"/>

		<p class="afParagraph">рассмотрел:</p>

		<div class="afBox">
			<xsl:choose>
				<xsl:when test="$pRuni/ns1:РеквизитыЗаявления">
					<!-- БЛОК 1 -->
					<div class="afRow">
						<div class="afC">заявление</div>
						<div class="afMarginLeft100">
							<div class="afValue afUnderlinedBlock">
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
								</xsl:call-template>
							</div>
							<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
						</div>
					</div>

					<div class="afRow">
						<div class="afC">о перерасчете размера пенсии,</div>
					</div>

					<div class="afRow">
						<div class="afC">регистрационный номер заявления</div>
						<div class="afMarginLeft250">
							<div class="afCol-95 afValue afUnderlinedBlock">
								<xsl:value-of select="$pRuni/ns1:РеквизитыЗаявления/УТ2:Номер"/>
							</div>
						</div>
					</div>

					<div class="afRow">
						<div class="afC">дата приема заявления территориальным органом Фонда пенсионного<br/>и социального страхования Российской Федерации</div>
						<div class="afMarginLeft400">
							<br/>
							<div class="afCol-9-10 afValue afUnderlinedBlock">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate" select="$pRuni/ns1:РеквизитыЗаявления/УТ2:Дата"/>
								</xsl:call-template>
							</div>
						</div>
					</div>

					<div class="afRow">
						<div class="afC">страховой номер индивидуального лицевого счета</div>
						<div class="afMarginLeft300">
							<div class="afCol-9-10 afValue afUnderlinedBlock">
								<xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/>
							</div>
						</div>
					</div>

					<div class="afRow">
						<div class="afC">выплатное дело №</div>
						<div class="afCol-1-4 afValue afUnderlinedBlock">
							<xsl:value-of select="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело"/>
						</div>
					</div>
				</xsl:when>
				<xsl:otherwise>
					<!-- БЛОК 2 -->
					<p class="afP afJustify">сведения, имеющиеся в распоряжении территориального органа Фонда пенсионного и социального страхования Российской Федерации в отношении</p>

					<div class="afRow">
						<div class="afCol-95">
							<div class="afValue afUnderlinedBlock">
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
								</xsl:call-template>,</div>
							<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
						</div>
					</div>

					<div class="afRow">
						<div class="afC">страховой номер индивидуального лицевого счета</div>
						<div class="afMarginLeft300">
							<div class="afCol-9-10 afValue afUnderlinedBlock">
								<xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/>,</div>
						</div>
					</div>

					<div class="afRow">
						<div class="afC">выплатное дело №</div>
						<div class="afCol-1-4 afValue afUnderlinedBlock">
							<xsl:value-of select="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело"/>
						</div>
					</div>
				</xsl:otherwise>
			</xsl:choose>
		</div>
		<p class="afInterval"/>

		<p class="afP">решил:</p>

		<!-- БЛОК Страховые пенсии -->
		<xsl:for-each select="$pRuni/ns1:Выплата">
			<xsl:if test="ns1:ВидПенсии != 13 and ns1:ВидПенсии != 14 and ../ns1:Вид!='РНППД'">
				<div class="afBox">

					<div class="afRow">
						<div class="afC">произвести</div>
						<div class="afMarginLeft100">
							<div class="afCol-7-8">
								<div class="afValue afUnderlinedBlock">
									<xsl:call-template name="PensActTypeStr">
										<xsl:with-param name="pPensActType" select="ns1:Операция"/>
									</xsl:call-template>
								</div>
								<p class="afSubscript afCenter">(указывается нужное: перерасчет, корректировку, индексацию, дополнительное увеличение, уточнение размера пенсии)</p>
							</div>
						</div>
						<div class="afC">размера</div>
					</div>

					<div class="afRow afUnderlinedBlock">
						<div class="afValue">
							<xsl:call-template name="PensStr">
								<xsl:with-param name="pPensType" select="ns1:ВидПенсии"/>
							</xsl:call-template>
						</div>
					</div>
					<p class="afCenter afSubscript">(вид пенсии)</p>

					<div class="afRow">
						<div class="afC">в соответствии с</div>
						<div class="afMarginLeft150">
							<div class="afValue afUnderlinedBlock">
								<xsl:choose>
									<xsl:when test="ns1:ОснованиеИзменения">
										<xsl:call-template name="УТ2:NormativeDocumentStr">
											<xsl:with-param name="pNormativeDocument" select="ns1:ОснованиеИзменения"/>
										</xsl:call-template>
									</xsl:when>
									<xsl:otherwise>&#xA0;</xsl:otherwise>
								</xsl:choose>
							</div>
							<p class="afSubscript afCenter">(пункт, часть, статья законодательного акта)</p>
						</div>
					</div>

					<div class="afRow">
						<div class="afC">с применением</div>
						<div class="afMarginLeft100">
							<div class="afValue afUnderlinedBlock">
								<xsl:choose>
									<xsl:when test="ns1:НормативныйАктРасчета">
										<xsl:call-template name="УТ2:NormativeDocumentStr">
											<xsl:with-param name="pNormativeDocument" select="ns1:НормативныйАктРасчета"/>
										</xsl:call-template>
									</xsl:when>
									<xsl:otherwise>&#xA0;</xsl:otherwise>
								</xsl:choose>
							</div>
							<p class="afSubscript afCenter">(нормативный правовой акт, которым установлены показатели, с применением которых производится корректировка, индексация, дополнительное увеличение размера пенсии)</p>
						</div>
					</div>

					<div class="afRow">
						<div class="afC">c
							<span class="afValue afUnderline">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate" select="ns1:ДатаС"/>
								</xsl:call-template>
							</span>, определив ее в размере
							<xsl:call-template name="Sum2RubKop">
								<xsl:with-param name="pSum" select="ns1:Сумма"/>
							</xsl:call-template>
						</div>
					</div>
				</div>
				<p class="afInterval"/>

				<xsl:if test="ns1:ФВ">
					<div class="afBox">

						<div class="afRow">
							<div class="afC">произвести</div>
							<div class="afMarginLeft100">
								<div class="afValue afUnderlinedBlock">
									<xsl:call-template name="PensActTypeStr">
										<xsl:with-param name="pPensActType" select="ns1:Операция"/>
									</xsl:call-template>
								</div>
								<p class="afSubscript afCenter">(указывается нужное: перерасчет, индексацию (дополнительное увеличение)</p>
							</div>
						</div>

						<div class="afRow">
							<div class="afC">размера фиксированной выплаты к страховой пенсии</div>
							<div class="afMarginLeft350">
								<div class="afValue afUnderlinedBlock">
									<xsl:call-template name="PensStr">
										<xsl:with-param name="pPensType" select="ns1:ВидПенсии"/>
									</xsl:call-template>
								</div>
								<p class="afSubscript afCenter">(вид страховой пенсии)</p>
							</div>
						</div>

						<div class="afRow">
							<div class="afC">в соответствии с</div>
							<div class="afMarginLeft150">
								<div class="afValue afUnderlinedBlock">
									<xsl:choose>
										<xsl:when test="ns1:ОснованиеИзменения">
											<xsl:call-template name="УТ2:NormativeDocumentStr">
												<xsl:with-param name="pNormativeDocument" select="ns1:ОснованиеИзменения"/>
											</xsl:call-template>
										</xsl:when>
										<xsl:otherwise>&#xA0;</xsl:otherwise>
									</xsl:choose>
								</div>
								<p class="afSubscript afCenter">(пункт, часть, статья законодательного акта)</p>
							</div>
						</div>

						<div class="afRow">
							<div class="afC">с применением</div>
							<div class="afMarginLeft100">
								<div class="afValue afUnderlinedBlock">
									<xsl:choose>
										<xsl:when test="ns1:НормативныйАктРасчета">
											<xsl:call-template name="УТ2:NormativeDocumentStr">
												<xsl:with-param name="pNormativeDocument" select="ns1:НормативныйАктРасчета"/>
											</xsl:call-template>
										</xsl:when>
										<xsl:otherwise>&#xA0;</xsl:otherwise>
									</xsl:choose>
								</div>
								<p class="afSubscript afCenter">(нормативный правовой акт, которым установлены показатели, с применением которых производится  индексация (дополнительное увеличение) размера фиксированной выплаты к страховой пенсии)</p>
							</div>
						</div>


						<div class="afRow">
							<div class="afC">с</div>
							<div class="afCol-1-5 afValue afUnderlinedBlock">
								<xsl:choose>
									<xsl:when test="ns1:ФВ/ns1:ДатаС">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="ns1:ФВ/ns1:ДатаС"/>
										</xsl:call-template>
									</xsl:when>
									<xsl:otherwise>&#xA0;</xsl:otherwise>
								</xsl:choose>
							</div>
							<div class="afC">,</div>
						</div>


						<p class="afParagraph">а) определив размер фиксированной выплаты к указанной страховой пенсии в соответствии 
	                            с частью <span class="afValue afUnderline"><xsl:choose>
									<xsl:when test="ns1:ФВ/ns1:Основание/УТ2:Часть">
										<xsl:value-of select="ns1:ФВ/ns1:Основание/УТ2:Часть"/>
									</xsl:when>
									<xsl:otherwise>&#xA0;</xsl:otherwise></xsl:choose></span> статьи 16 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» в сумме	<xsl:call-template name="Sum2RubKop">
								<xsl:with-param name="pSum" select="ns1:ФВ/ns1:Сумма"/></xsl:call-template>;</p>


						<xsl:for-each select="ns1:ФВ/ns1:Повышение">
							<xsl:if test="ns1:Установление/ns1:Тип = 1">
								<p class="afParagraph">б) установив повышение фиксированной выплаты к указанной страховой пенсии в соответствии 
      		                            с частью <span class="afValue afUnderline">
										<xsl:choose>
											<xsl:when test="ns1:Установление/ns1:Основание/УТ2:Часть">
												<xsl:value-of select="ns1:Установление/ns1:Основание/УТ2:Часть"/>
											</xsl:when>
											<xsl:otherwise>&#xA0;</xsl:otherwise>
										</xsl:choose></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»</p>
								<p class="afValue afUnderlinedBlock">
									<xsl:choose>
										<xsl:when test="ns1:Установление/ns1:Категория">
											<xsl:value-of select="ns1:Установление/ns1:Категория"/>
										</xsl:when>
										<xsl:otherwise>&#xA0;</xsl:otherwise>
									</xsl:choose>
								</p>
								<p class="afCenter afSubscript">(категория лиц, к которой относится гражданин)</p>
								<p class="afP">в сумме<xsl:call-template name="Sum2RubKop"><xsl:with-param name="pSum" select="ns1:Установление/ns1:Сумма"/></xsl:call-template>;</p>
							</xsl:if>

							<xsl:if test="ns1:Установление/ns1:Тип = 2">
								<p class="afParagraph">в) определив размер повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии 
      		                            с частью <span class="afValue afUnderline">
										<xsl:choose>
											<xsl:when test="ns1:Установление/ns1:Основание/УТ2:Часть">
												<xsl:value-of select="ns1:Установление/ns1:Основание/УТ2:Часть"/>
											</xsl:when>
											<xsl:otherwise>&#xA0;</xsl:otherwise>
										</xsl:choose></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» 
      		                        	в сумме<xsl:call-template name="Sum2RubKop"><xsl:with-param name="pSum" select="ns1:Установление/ns1:Сумма"/></xsl:call-template></p>
							</xsl:if>

							<xsl:if test="ns1:ДополнительноеУвеличение">
								<xsl:if test="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Тип = 1">
									<p class="afParagraph">г) дополнительно увеличив в соответствии с частью <span class="afValue afUnderline">
											<xsl:choose>
												<xsl:when test="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Основание/УТ2:Часть">
													<xsl:value-of select="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Основание/УТ2:Часть"/>
												</xsl:when>
												<xsl:otherwise>&#xA0;</xsl:otherwise>
											</xsl:choose></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» 
      		                                повышение фиксированной выплаты к указанной страховой пенсии, установленное в соответствии с частью
										<span class="afValue afUnderline">
											<xsl:choose>
												<xsl:when test="ns1:Установление/ns1:Основание/УТ2:Часть">
													<xsl:value-of select="ns1:Установление/ns1:Основание/УТ2:Часть"/>
												</xsl:when>
												<xsl:otherwise>&#xA0;</xsl:otherwise>
											</xsl:choose>
										</span>статьи 17 указанного Федерального закона, 
      		                            	на<xsl:call-template name="Sum2RubKop"><xsl:with-param name="pSum" select="ns1:ДополнительноеУвеличение/ns1:Сумма"/></xsl:call-template></p>
								</xsl:if>
								<xsl:if test="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Тип = 2">
									<p class="afParagraph">д) определив в соответствии с частью <span class="afValue afUnderline">
											<xsl:choose>
												<xsl:when test="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Основание/УТ2:Часть">
													<xsl:value-of select="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Основание/УТ2:Часть"/>
												</xsl:when>
												<xsl:otherwise>&#xA0;</xsl:otherwise>
											</xsl:choose></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» 
      		                                дополнительное увеличение повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии с частью
										<span class="afValue afUnderline">
											<xsl:choose>
												<xsl:when test="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Основание/ns1:Часть">
													<xsl:value-of select="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Основание/УТ2:Часть"/>
												</xsl:when>
												<xsl:otherwise>&#xA0;</xsl:otherwise>
											</xsl:choose>
										</span>статьи 17 указанного Федерального закона, 
      		                            	в сумме<xsl:call-template name="Sum2RubKop"><xsl:with-param name="pSum" select="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Сумма"/></xsl:call-template></p>
								</xsl:if>
							</xsl:if>

							<xsl:if test="ns1:Прекращение">
								<p class="afParagraph">е) прекратив выплату повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии 
		                                с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:Прекращение/УТ2:Часть"/></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»</p>
							</xsl:if>

							<xsl:if test="ns1:ДополнительноеУвеличение/ns1:Прекращение">
								<p class="afParagraph">ж) прекратив выплату дополнительного увеличения повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии 
		                                с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:ДополнительноеУвеличение/ns1:Прекращение/УТ2:Часть"/></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»</p>
							</xsl:if>
						</xsl:for-each>

						<xsl:if test="ns1:ФВ/ns1:ИтогоСуммарноФВ">
							<p class="afParagraph">Размер фиксированной выплаты к страховой пенсии с учетом</p>
							<div class="afValue afUnderlinedBlock">
								<xsl:choose>
									<xsl:when test="ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения">
										<xsl:value-of select="ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения"/>
									</xsl:when>
									<xsl:otherwise>&#xA0;</xsl:otherwise>
								</xsl:choose>
							</div>
							<p class="afCenter afSubscript">(указывается нужное: повышения(ий) фиксированной выплаты к страховой пенсии, дополнительного увеличения повышения(ий) фиксированной выплаты к страховой пенсии)</p>

							<div class="afRow">
								<div class="afC">c
									<span class="afValue afUnderline">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="ns1:ФВ/ns1:ДатаС"/>
										</xsl:call-template>
									</span>составляет
									<xsl:call-template name="Sum2RubKop">
										<xsl:with-param name="pSum" select="ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:Сумма"/>
									</xsl:call-template>
								</div>
							</div>
						</xsl:if>
						<p class="afInterval"/>

						<p class="afParagraph">Суммарный размер страховой пенсии и фиксированной выплаты к страховой пенсии</p>
						<div class="afValue afUnderlinedBlock">
							<xsl:choose>
								<xsl:when test="ns1:ИтогоСуммарно/ns1:УчитываемыеВыплаты">
									<xsl:value-of select="ns1:ИтогоСуммарно/ns1:УчитываемыеВыплаты"/>
								</xsl:when>
								<xsl:otherwise>&#xA0;</xsl:otherwise>
							</xsl:choose>
						</div>
						<p class="afCenter afSubscript">(при необходимости указывается нужное: с учетом повышения(ий) фиксированной выплаты к страховой пенсии, дополнительного увеличения повышения(ий)фиксированной выплаты к страховой пенсии)</p>

						<div class="afRow">
							<div class="afC">c
								<xsl:choose>
									<xsl:when test="ns1:ФВ/ns1:ДатаС">
										<span class="afValue afUnderline">
											<xsl:call-template name="Date2GOST">
												<xsl:with-param name="pDate" select="ns1:ФВ/ns1:ДатаС"/>
											</xsl:call-template>
										</span>
									</xsl:when>
									<xsl:otherwise>&#xA0;</xsl:otherwise>
								</xsl:choose>составляет
								<xsl:call-template name="Sum2RubKop">
									<xsl:with-param name="pSum" select="ns1:ИтогоСуммарно/ns1:Сумма"/>
								</xsl:call-template>
							</div>
						</div>
					</div>
					<p class="afInterval"/>
				</xsl:if>
			</xsl:if>

			<xsl:if test="ns1:ВидПенсии = 13 or ns1:ВидПенсии = 14 or ../ns1:Вид='РНППД'">
				<div class="afBox">
					<div class="afRow">
						<div class="afC">произвести перерасчет размера</div>
						<div class="afMarginLeft200">
							<div class="afValue afUnderlinedBlock">
								<xsl:for-each select="ns1:ВидПенсии">
									<xsl:if test="position() &gt; 1">,</xsl:if>
									<xsl:call-template name="PensStr">
										<xsl:with-param name="pPensType" select="."/>
									</xsl:call-template>
								</xsl:for-each>
							</div>
							<p class="afSubscript afCenter">(вид пенсии)</p>
						</div>
					</div>

					<div class="afRow">
						<div class="afC">осуществив</div>
						<div class="afMarginLeft100">
							<div class="afCol-7-8">
								<div class="afValue afUnderlinedBlock">
									<xsl:call-template name="PensActTypeStr">
										<xsl:with-param name="pPensActType" select="ns1:Операция"/>
									</xsl:call-template>
								</div>
								<p class="afSubscript afCenter">(указывается нужное: перерасчет, корректировку, индексацию, дополнительное увеличение)</p>
							</div>
						</div>
						<div class="afC">размера</div>
					</div>

					<div class="afRow">
						<div class="afC">в соответствии с</div>
						<div class="afMarginLeft150">
							<div class="afValue afUnderlinedBlock">
								<xsl:choose>
									<xsl:when test="ns1:ОснованиеИзменения">
										<xsl:call-template name="УТ2:NormativeDocumentStr">
											<xsl:with-param name="pNormativeDocument" select="ns1:ОснованиеИзменения"/>
										</xsl:call-template>
									</xsl:when>
									<xsl:otherwise>&#xA0;</xsl:otherwise>
								</xsl:choose>
							</div>
							<p class="afSubscript afCenter">(пункт, часть, статья законодательного акта)</p>
						</div>
					</div>

					<div class="afRow">
						<div class="afC">с применением</div>
						<div class="afMarginLeft100">
							<div class="afValue afUnderlinedBlock">
								<xsl:choose>
									<xsl:when test="ns1:НормативныйАктРасчета">
										<xsl:call-template name="УТ2:NormativeDocumentStr">
											<xsl:with-param name="pNormativeDocument" select="ns1:НормативныйАктРасчета"/>
										</xsl:call-template>
									</xsl:when>
									<xsl:otherwise>&#xA0;</xsl:otherwise>
								</xsl:choose>
							</div>
							<p class="afSubscript afCenter">(нормативный правовой акт, которым установлены показатели, с применением которых производится корректировка, индексация, дополнительное увеличение размера пенсии)</p>
						</div>
					</div>

					<div class="afRow">
						<div class="afC">c
							<span class="afValue afUnderline">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate" select="ns1:ДатаС"/>
								</xsl:call-template>
							</span>, определив ее в размере
							<xsl:choose>
								<xsl:when test="ns1:ИтогоСуммарно">
									<xsl:call-template name="Sum2RubKop">
										<xsl:with-param name="pSum" select="ns1:ИтогоСуммарно/ns1:Сумма"/>
									</xsl:call-template>
								</xsl:when>
								<xsl:otherwise>
									<xsl:call-template name="Sum2RubKop">
										<xsl:with-param name="pBlank" select="1"/>
									</xsl:call-template>
								</xsl:otherwise>
							</xsl:choose>, в том числе:</div>
					</div>

					<p class="afParagraph">а) определив в размере страховой пенсии по старости (статья 15 указанного Федерального закона)
						<xsl:call-template name="Sum2RubKop">
							<xsl:with-param name="pSum" select="ns1:Сумма"/>
						</xsl:call-template>
					</p>

					<xsl:if test="./ns1:ФВ">
						<p class="afParagraph">б) определив в размере фиксированной выплаты к указанной страховой пенсии в соответствии 
		                        с частью <span class="afValue afUnderline"><xsl:choose>
									<xsl:when test="ns1:ФВ/ns1:Основание/УТ2:Часть">
										<xsl:value-of select="ns1:ФВ/ns1:Основание/УТ2:Часть"/>
									</xsl:when>
									<xsl:otherwise>&#xA0;</xsl:otherwise></xsl:choose></span> статьи 16 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» в сумме
							<xsl:call-template name="Sum2RubKop">
								<xsl:with-param name="pSum" select="ns1:ФВ/ns1:Сумма"/>
							</xsl:call-template>
						</p>

						<xsl:for-each select="ns1:ФВ/ns1:Повышение">
							<xsl:if test="ns1:Установление/ns1:Тип = 1">
								<p class="afParagraph">в) установив повышение фиксированной выплаты к указанной страховой пенсии в соответствии 
		                                с частью <span class="afValue afUnderline">
										<xsl:value-of select="$pRuni/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:Повышение/УТ2:Часть"/>
										<xsl:choose>
											<xsl:when test="ns1:Установление/ns1:Основание/ns1:Часть">
												<xsl:value-of select="ns1:Установление/ns1:Основание/УТ2:Часть"/>
											</xsl:when>
											<xsl:otherwise>&#xA0;</xsl:otherwise>
										</xsl:choose></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»</p>
								<p class="afValue afUnderlinedBlock">
									<xsl:choose>
										<xsl:when test="ns1:Категория">
											<xsl:value-of select="ns1:Категория"/>
										</xsl:when>
										<xsl:otherwise>&#xA0;</xsl:otherwise>
									</xsl:choose>
								</p>
								<p class="afCenter afSubscript">(категория лиц, к которой относится гражданин)</p>
								<p class="afP">в сумме<xsl:call-template name="Sum2RubKop">
										<xsl:with-param name="pSum" select="ns1:Сумма"/></xsl:call-template></p>
							</xsl:if>

							<xsl:if test="ns1:Установление/ns1:Тип = 2">
								<p class="afParagraph">г) определив размер повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии 
		                                с частью <span class="afValue afUnderline">
										<xsl:choose>
											<xsl:when test="ns1:Установление/ns1:Основание/УТ2:Часть">
												<xsl:value-of select="ns1:Установление/ns1:Основание/УТ2:Часть"/>
											</xsl:when>
											<xsl:otherwise>&#xA0;</xsl:otherwise>
										</xsl:choose></span> статьи 17 
		                                Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» в сумме
									<xsl:call-template name="Sum2RubKop">
										<xsl:with-param name="pSum" select="ns1:Установление/ns1:Сумма"/>
									</xsl:call-template>
								</p>
							</xsl:if>

							<xsl:if test="ns1:ДополнительноеУвеличение">
								<xsl:if test="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Тип = 1">
									<p class="afParagraph">д) дополнительно увеличив в соответствии с частью <span class="afValue afUnderline">
											<xsl:choose>
												<xsl:when test="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Основание/УТ2:Часть">
													<xsl:value-of select="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Основание/УТ2:Часть"/>
												</xsl:when>
												<xsl:otherwise>&#xA0;</xsl:otherwise>
											</xsl:choose></span> статьи 17 
		                                    Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» повышение фиксированной выплаты к указанной страховой пенсии, установленное в соответствии 
		                                    с частью <span class="afValue afUnderline">
											<xsl:choose>
												<xsl:when test="ns1:Установление/ns1:Основание/УТ2:Часть">
													<xsl:value-of select="ns1:Установление/ns1:Основание/УТ2:Часть"/>
												</xsl:when>
												<xsl:otherwise>&#xA0;</xsl:otherwise>
											</xsl:choose></span> статьи 17 указанного Федерального закона, 
		                                	на сумму<xsl:call-template name="Sum2RubKop">
											<xsl:with-param name="pSum" select="ns1:ДополнительноеУвеличение/ns1:Сумма"/></xsl:call-template></p>
								</xsl:if>

								<xsl:if test="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Тип = 2">
									<p class="afParagraph">е) определив в соответствии с частью <span class="afValue afUnderline">
											<xsl:choose>
												<xsl:when test="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Основание/УТ2:Часть">
													<xsl:value-of select="ns1:ДополнительноеУвеличение/ns1:Установление/ns1:Основание/УТ2:Часть"/>
												</xsl:when>
												<xsl:otherwise>&#xA0;</xsl:otherwise>
											</xsl:choose></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» 
		                                    дополнительное увеличение повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии с частью\
										<span class="afValue afUnderline">
											<xsl:choose>
												<xsl:when test="ns1:Установление/ns1:Основание/ns1:Часть">
													<xsl:value-of select="ns1:Установление/ns1:Основание/УТ2:Часть"/>
												</xsl:when>
												<xsl:otherwise>&#xA0;</xsl:otherwise>
											</xsl:choose>
										</span>статьи 17 указанного Федерального закона,
		                                	в сумме<xsl:call-template name="Sum2RubKop">
											<xsl:with-param name="pSum" select="ns1:Установление/ns1:Сумма"/></xsl:call-template></p>
								</xsl:if>
							</xsl:if>

							<xsl:if test="ns1:Прекращение">
								<p class="afParagraph">ж) прекратив выплату повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии 
		                                с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:Прекращение/УТ2:Часть"/></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»</p>
							</xsl:if>

							<xsl:if test="ns1:ДополнительноеУвеличение/ns1:Прекращение">
								<p class="afParagraph">з) прекратив выплату дополнительного увеличения повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии 
		                                с частью <span class="afValue afUnderline">
										<xsl:value-of select="ns1:ДополнительноеУвеличение/ns1:Прекращение/УТ2:Часть"/></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»</p>
							</xsl:if>
						</xsl:for-each>

						<xsl:if test="ns1:ФВ/ns1:ИтогоСуммарноФВ">
							<p class="afParagraph">Размер фиксированной выплаты к страховой пенсии с учетом</p>
							<div class="afValue afUnderlinedBlock">
								<xsl:choose>
									<xsl:when test="ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения">
										<xsl:value-of select="ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения"/>
									</xsl:when>
									<xsl:otherwise>&#xA0;</xsl:otherwise>
								</xsl:choose>
							</div>
							<p class="afCenter afSubscript">(указывается нужное: повышения(ий) фиксированной выплаты к страховой пенсии, дополнительного увеличения повышения(ий) фиксированной выплаты к страховой пенсии)</p>

							<div class="afRow">
								<div class="afC">c
									<span class="afValue afUnderline">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="ns1:ФВ/ns1:ДатаС"/>
										</xsl:call-template>
									</span>составляет
									<xsl:call-template name="Sum2RubKop">
										<xsl:with-param name="pSum" select="ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:Сумма"/>
									</xsl:call-template>
								</div>
							</div>
						</xsl:if>
					</xsl:if>
					<xsl:if test="ns1:ИтогоСуммарно">
						<p class="afParagraph">Суммарный размер страховой пенсии и фиксированной выплаты к страховой пенсии</p>
						<div class="afValue afUnderlinedBlock">
							<xsl:choose>
								<xsl:when test="ns1:ИтогоСуммарно/ns1:УчитываемыеВыплаты">
									<xsl:value-of select="ns1:ИтогоСуммарно/ns1:УчитываемыеВыплаты"/>
								</xsl:when>
								<xsl:otherwise>&#xA0;</xsl:otherwise>
							</xsl:choose>
						</div>
						<p class="afCenter afSubscript">(при необходимости указывается нужное: с учетом повышения(ий) фиксированной выплаты к страховой пенсии, дополнительного увеличения повышения(ий)фиксированной выплаты к страховой пенсии)</p>

						<div class="afRow">
							<div class="afC">c
								<xsl:choose>
									<xsl:when test="ns1:ФВ/ns1:ДатаС">
										<span class="afValue afUnderline">
											<xsl:call-template name="Date2GOST">
												<xsl:with-param name="pDate" select="ns1:ФВ/ns1:ДатаС"/>
											</xsl:call-template>
										</span>
									</xsl:when>
									<xsl:otherwise>&#xA0;</xsl:otherwise>
								</xsl:choose>составляет
								<xsl:call-template name="Sum2RubKop">
									<xsl:with-param name="pSum" select="ns1:ИтогоСуммарно/ns1:Сумма"/>
								</xsl:call-template>
							</div>
						</div>
					</xsl:if>
				</div>
			</xsl:if>
		</xsl:for-each>

		<xsl:if test="count($pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату) &gt; 0">
			<p class="afInterval"/>
			<div class="afNoBreakInside">
				<table class="afTable afCenter">
					<tr>
						<td colspan="4">Сведения о нетрудоспособных членах семьи</td>
						<td rowspan="2">Факт нахождения на иждивении пенсионера нетрудоспособного члена семьи <em>(указывается нужное: подтвержден, не подтвержден)</em></td>
					</tr>
					<tr>
						<td>фамилия, имя, отчество (при наличии)</td>
						<td>дата рождения</td>
						<td>страховой номер индивидуального лицевого счета (при наличии)</td>
						<td>родственные отношения с пенсионером</td>
					</tr>
					<xsl:for-each select="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату">
						<tr>
							<td class="afValue">
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="УТ2:ФИО"/>
								</xsl:call-template>
							</td>
							<td class="afValue">
								<xsl:if test="УТ2:ДатаРождения">
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate" select="УТ2:ДатаРождения"/>
									</xsl:call-template>
								</xsl:if>
								<xsl:if test="УТ2:ДатаРожденияОсобая">
									<xsl:call-template name="УТ2:DateSpecialStr">
										<xsl:with-param name="pDate" select="УТ2:ДатаРожденияОсобая"/>
									</xsl:call-template>
								</xsl:if>
							</td>
							<td class="afValue">
								<xsl:value-of select="УТ2:СНИЛС"/>
							</td>
							<td class="afValue">
								<xsl:call-template name="СР:RelationDegreeStr">
									<xsl:with-param name="pRelationDegree" select="ns1:СтепеньРодства"/>
								</xsl:call-template>
							</td>
							<td class="afValue">
								<xsl:choose>
									<xsl:when test="ns1:ФактИждивенияПодтвержден[text() = '1']">подтвержден</xsl:when>
									<xsl:when test="ns1:ФактИждивенияПодтвержден[text() = 'true']">подтвержден</xsl:when>
									<xsl:otherwise>не подтвержден</xsl:otherwise>
								</xsl:choose>
							</td>
						</tr>
					</xsl:for-each>
				</table>
			</div>
			<p class="afInterval"/>
		</xsl:if>

		<!-- БЛОК Пенсии Крым -->
		<xsl:if test="$pRuni/ns1:ПенсииКрым">

			<p class="afParagraph">а) Иные пенсии и устанавливаемые к пенсии выплаты, учитываемые при применении части 4 статьи 3 Федерального закона 
                    от 21.07.2014 № 208-ФЗ «Об особенностях пенсионного обеспечения граждан Российской Федерации, проживающих на территории Республики Крым 
                    и города федерального значения Севастополя», на <span class="afValue afUnderline">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="$pRuni/ns1:ПенсииКрым/ns1:ДатаПерерасчета"/>
					</xsl:call-template></span> 
                    в соответствии с законодательством Российской Федерации установлены в размере:</p>

			<xsl:for-each select="$pRuni/ns1:ПенсииКрым/ns1:Иные">
				<div class="afRow">
					<div class="afC">
						<div class="afValue afUnderlinedBlock">
							<xsl:value-of select="ns1:Вид"/>
						</div>
						<p class="afCenter afSubscript">(наименование иной пенсии, иной установленной к пенсии выплаты)</p>
					</div>
					<div class="afC">
						<p>
							<xsl:call-template name="Sum2RubKop">
								<xsl:with-param name="pSum" select="ns1:Сумма"/>
							</xsl:call-template>
						</p>
					</div>
				</div>
			</xsl:for-each>

			<p class="afParagraph">б) Суммарный размер пенсии(ий) и иных выплат, указанных в настоящем распоряжении (далее – суммарный размер пенсий и иных выплат),
                	с
				<span class="afValue afUnderline">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="$pRuni/ns1:ПенсииКрым/ns1:ДатаПерерасчета"/>
					</xsl:call-template>
				</span>составляет
				<xsl:call-template name="Sum2RubKop">
					<xsl:with-param name="pSum" select="$pRuni/ns1:ПенсииКрым/ns1:Всего"/>
				</xsl:call-template>
			</p>


			<p class="afParagraph">в) Размер пенсии, выплачиваемый на 31.12.2014, в том числе с учетом ежемесячной выплаты к этой пенсии, установленный Указом Президента Российской Федерации от 31.03.2014 № 192 
                    «О мерах государственной поддержки граждан, являющихся получателями пенсий на территориях Республики Крым и г. Севастополя» (далее – размер пенсии, выплачиваемой на 31.12.2014), составляет
				<xsl:call-template name="Sum2RubKop">
					<xsl:with-param name="pSum" select="$pRuni/ns1:ПенсииКрым/ns1:РазмерПенсии2014-12-31"/>
				</xsl:call-template>
			</p>

			<p class="afParagraph">г) Превышение размера пенсии, выплачиваемого на 31.12.2014, над суммарным размером пенсий и иных выплат <em>(указывается нужное)</em>:</p>
			<div class="afRow">
				<div class="afC">составляет
					<xsl:choose>
						<xsl:when test="$pRuni/ns1:ПенсииКрым/ns1:Превышение">
							<xsl:call-template name="Sum2RubKop">
								<xsl:with-param name="pSum" select="$pRuni/ns1:ПенсииКрым/ns1:Превышение"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="Sum2RubKop">
								<xsl:with-param name="pBlank" select="1"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>
				</div>
				<div class="afCheck afC">
					<xsl:if test="$pRuni/ns1:ПенсииКрым/ns1:ПревышениеОтсутствует = '1' or $pRuni/ns1:ПенсииКрым/ns1:ПревышениеОтсутствует = 'true'">V</xsl:if>
				</div>
				<div class="afC">отсутствует.</div>
			</div>

			<p class="afParagraph">д) В соответствии с частью 4 статьи 3 Федерального закона от 21.07.2014 № 208-ФЗ «Об особенностях пенсионного обеспечения граждан Российской Федерации, 
                    проживающих на территории Республики Крым и города федерального значения Севастополя» осуществлять выплату пенсии до достижения размера пенсии (пенсий) 
                    в размере, выплачиваемом на 31.12.2014 (сохраненном)<xsl:call-template name="Sum2RubKop"><xsl:with-param name="pSum" select="$pRuni/ns1:ПенсииКрым/ns1:СохраненныйРазмер"/></xsl:call-template></p>

			<p class="afInterval"/>
		</xsl:if>

		<!-- БЛОК Подписи -->
		<div class="afNoBreakInside">
			<div class="afRow">
				<div class="afCol-1-2">Уполномоченное должностное лицо<br/>территориального органа Фонда пенсионного<br/>и социального страхования Российской Федерации</div>
			</div>
			<div class="afRow">
				<div class="afSign">
					<div class="afPadding">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="$pRuni/ns1:ДолжностноеЛицо/УТ2:Должность"/>
						</p>
						<p class="afCenter afSubscript">(должность)</p>
					</div>
					<div class="afPadding">
						<p class="afBlankUnderlinedBlock"/>
						<p class="afCenter afSubscript">(подпись)</p>
					</div>
					<div class="afPadding">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="$pRuni/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
							</xsl:call-template>
						</p>
						<p class="afCenter afSubscript">(инициалы, фамилия)</p>
					</div>
				</div>
			</div>
		</div>
		<p>М.П.</p>
	</xsl:template>

	<!-- Тип пенсионного действия -->
	<xsl:template name="PensActTypeStr">
		<xsl:param name="pPensActType"/>
		<xsl:choose>
			<xsl:when test="$pPensActType = 1">назначить</xsl:when>
			<xsl:when test="$pPensActType = 2">отказать в назначении(установлении)</xsl:when>
			<xsl:when test="$pPensActType = 3">приостановить</xsl:when>
			<xsl:when test="$pPensActType = 4">прекратить</xsl:when>
			<xsl:when test="$pPensActType = 5">возобновить</xsl:when>
			<xsl:when test="$pPensActType = 6">восстановить</xsl:when>
			<xsl:when test="$pPensActType = 7">продлить</xsl:when>
			<xsl:when test="$pPensActType = 8">изменение</xsl:when>
			<xsl:when test="$pPensActType = 9">корректировку</xsl:when>
			<xsl:when test="$pPensActType = 10">уточнение размера пенсии</xsl:when>
			<xsl:when test="$pPensActType = 11">дополнительное увеличение</xsl:when>
			<xsl:when test="$pPensActType = 12">индексацию</xsl:when>
			<xsl:when test="$pPensActType = 13">назначение доли к назначенной ранее страховой пенсии</xsl:when>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
