<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/РУНИ/2020-08-15">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<!--<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>-->
	<xsl:template name="uuvd-o">
		<xsl:param name="pRuni"/>
		<p class="afInterval"/>
		<h1 class="afHeader">УВЕДОМЛЕНИЕ</h1>
		<h1 class="afHeader">
			<xsl:value-of select="$pRuni/ns1:Уведомление/ns1:Заголовок"/>
		</h1>
		<p class="afInterval"/>
		<div class="afRow">
			<div class="afCol-1-4">
				<div class="afCol-1-8">от</div>
				<div class="afCol-7-8 afValue afUnderlinedBlock">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="$pRuni/ns1:Реквизиты/УТ2:Дата"/>
					</xsl:call-template>
				</div>
			</div>
			<div class="afCol-1-2">&#xA0;</div>
			<div class="afCol-1-4">
				<div class="afCol-1-8">№</div>
				<div class="afCol-7-8 afValue afUnderlinedBlock">
					<xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Номер"/>
				</div>
			</div>
		</div>
		<div class="afRow">
			<div class="afCol-1-4">
				<div class="afCol-1-4">СНИЛС</div>
				<div class="afCol-3-4 afValue afUnderlinedBlock">
					<xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/>
				</div>
			</div>
		</div>
		<p class="afInterval"/>
		<div class="afRow">
			<div class="afCenter">Уважаемый(ая)</div>
		</div>
		<div class="afRow">
			<div class="afValue afUnderlinedBlock">
				<xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
			</div>
			<p class="afCenter afSubscript">(фамилия, имя, отчество )</p>
		</div>
		<p class="afInterval"/>
		<div class="afRow">
			<div class="afValue afUnderlinedBlock">
				<xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
			</div>
			<p class="afCenter afSubscript">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
		</div>
		<div class="afRow">
			<xsl:for-each select="$pRuni/ns1:Уведомление/ns1:Содержание/ns1:Часть[1]/ns1:Абзац">
				<xsl:choose>
					<xsl:when test="./@Отступ = 0">
						<div class="afJustify">
							<xsl:value-of select="."/>
						</div>
					</xsl:when>
					<xsl:otherwise>
						<div class="afParagraph">
							<xsl:value-of select="."/>
						</div>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:for-each>
			<xsl:if test="$pRuni/ns1:РеквизитыДО">
				<div class="afParagraph">
					От <span class="afValue afUnderline">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="$pRuni/ns1:РеквизитыДО/ns1:Дата"/>
						</xsl:call-template></span> № <span class="afValue afUnderline">
							<xsl:value-of select="$pRuni/ns1:РеквизитыДО/ns1:Номер"/></span>
				</div>
			</xsl:if>
		</div>
		<xsl:if test="$pRuni/ns1:РеквизитыДО">
			<div class="afRow">
				<xsl:for-each select="$pRuni/ns1:Уведомление/ns1:Содержание/ns1:Часть[2]/ns1:Абзац">
					<xsl:choose>
						<xsl:when test="./@Отступ = 0">
							<div class="afJustify">
								<xsl:value-of select="."/>
							</div>
						</xsl:when>
						<xsl:otherwise>
							<div class="afParagraph">
								<xsl:value-of select="."/>
							</div>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:for-each>
			</div>
		</xsl:if>
		<div class="afRow">
			<div class="afValue afUnderlinedBlock">
				<xsl:value-of select="$pRuni/ns1:Выплата[1]/ns1:Причина"/>
			</div>
			<p class="afAlignRight afSubscript">(нужное указать)</p>
		</div>
		<p class="afInterval"/>
		<p class="afInterval"/>
		<div class="afNoBreakInside afNoBreakBefore">
			<div class="afSign ">
				<div class="afPadding">Уполномоченное должностное лицо 
					<xsl:value-of select="$pRuni/ns1:ДолжностноеЛицо/УТ2:Должность"/>
				</div>
				<div class="afPadding">
					<p class="afBlankUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись)</p>
				</div>
				<div class="afPadding">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="$pRuni/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
							<xsl:with-param name="pIOFirst" select="true()"/>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(расшифровка подписи)</p>
				</div>
			</div>
			<p class="afInterval"/>
			<div class="afCol-1-4 afPadding afCenter">
				<p class="afP">М.П.</p>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>