<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РШВП-СТОП/2017-09-05">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/НВП.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfRSHVP-STOP">

            <h1 class="afHeader">РЕШЕНИЕ О ПРЕКРАЩЕНИИ ВЫПЛАТЫ ПЕНСИИ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                        </xsl:call-template></span>
                </div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:Реквизиты/УТ2:Номер"/></span>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afValue afCenter">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afP">рассмотрел:</p>
            <xsl:if test="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:Заявление">
                <p align="afP">заявление <span class="afValue">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:Гражданин/УТ2:ФИО"/>
                        </xsl:call-template>,</span></p>

                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:Заявление/ns1:Вид[text() = 'ЗПВ']">
                        <p class="afP"><span class="afUnderline">о прекращении выплаты пенсии/</span>об отказе от получения назначенной пенсии </p>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:Заявление/ns1:Вид[text() = 'ЗОПП']">
                        <p class="afP">о прекращении выплаты пенсии/<span class="afUnderline">об отказе от получения назначенной пенсии</span></p>
                    </xsl:when>
                    <xsl:otherwise>о прекращении выплаты пенсии/об отказе от получения назначенной пенсии</xsl:otherwise>
                </xsl:choose>
                <p class="afP">регистрационный номер заявления <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:Заявление/ns1:Реквизиты/УТ2:Номер"/>,</span>
                </p>

                <p class="afP">дата приема заявления территориальным органом Фонда пенсионного и социального страхования Российской Федерации <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:Заявление/ns1:Реквизиты/УТ2:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template>,</span></p>
                <p class="afInterval"/>
                <p class="afP">страховой номер индивидуального лицевого счета <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:Гражданин/УТ2:СНИЛС"/>,</span></p>
                <p class="afP">выплатное дело № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РШВП-СТОП/НВП:ВыплатноеДело"/></span></p>

                <p class="afInterval"/>

            </xsl:if>

            <xsl:if test="not(/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:Заявление)">
                <p class="afP afJustify">сведения, имеющиеся в распоряжении территориального органа Фонда пенсионного и социального страхования Российской Федерации в отношении</p>
                <p class="afValue afCenter">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:Гражданин/УТ2:ФИО"/>, </p>
                <p class="afP">страховой номер индивидуального лицевого счета <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:Гражданин/УТ2:СНИЛС"/>,</span></p>
                <p class="afP">выплатное дело № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РШВП-СТОП/НВП:ВыплатноеДело"/></span></p>
                <p class="afInterval"/>
            </xsl:if>

            <p class="afP">и принял решение прекратить выплату пенсии:</p>

            <xsl:for-each select="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:Решение">
                <p class="afValue afCenter">
                    <xsl:call-template name="PensStr">
                        <xsl:with-param name="pPensType">
                            <xsl:value-of select="./ns1:ВидПенсии"/>
                        </xsl:with-param>
                    </xsl:call-template>, </p>
                <p class="afP">установленной на основании <xsl:for-each select="./ns1:ОснованиеВыплатыПенсии">
                        <span class="afValue"><xsl:call-template name="УТ2:NormativeDocumentStr">
                                <xsl:with-param name="pNormativeDocument" select="."/>
                            </xsl:call-template>,</span></xsl:for-each>
                </p>
                <p class="afP">в соответствии с <span class="afValue"><xsl:call-template name="УТ2:NormativeDocumentStr">
                            <xsl:with-param name="pNormativeDocument" select="./ns1:ОснованиеПрекращенияПенсии"/>
                        </xsl:call-template>,</span></p>
                <p class="afP">c <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="./ns1:ДатаПрекращения"/>
                            </xsl:with-param>
                        </xsl:call-template>.</span></p>
                <p class="afInterval"/>
            </xsl:for-each>

            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afCol-1-3">Уполномоченное должностное лицо территориального органа Фонда пенсионного и социального страхования Российской Федерации</div>
                </div>
                <p class="afInterval"/>

                <div class="afSign ">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РШВП-СТОП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afP">М.П.</p>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
