<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 ВС2 ТПУ" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ТПУ="http://пф.рф/ПУ/типы/2017-10-08" xmlns:ВС2="http://пф.рф/ВС/типы/2017-10-23"
    xmlns:ns1="http://пф.рф/ВЗЛ/СЗВ-К2/2023-02-22">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    
    <xsl:template match="/" name="inc">
        <div class="afSmallWrap10 pfrAfSZV-K2">
            <div class="afRow">
                <div class="afCol-1-5">
                    <p class="afUnderlinedBlock">Форма СЗВ-К2</p></div>
                <div class="afCol-4-5">
                    <div class="afTable10 afFrame afTableRight">&#160;</div>
                    <div class="afTable20 afCenterBlock afTableRight">Код по ОКУД</div>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afValue afCenter">Сведения о трудовом стаже<br/>застрахованного лица за период до регистрации в системе обязательного пенсионного страхования</p>
            <p class="afP"/>
            <div class="afRow">
                <div class="afCol-2-3">
                    <div class="afRow">
                        <div class="afCol-3-10 afCenterBlock">Страховой номер</div>
                        <div class="afCol-3-10 afValue afUnderlinedAlignLeftPaddingSmall">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-К2/ns1:ЗЛ/УТ2:СНИЛС"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-3-10 afCenterBlock">Фамилия</div>
                        <div class="afCol-1-2 afValue afUnderlinedAlignLeftPaddingSmall">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-К2/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-3-10 afCenterBlock">Имя</div>
                        <div class="afCol-1-2 afValue afUnderlinedAlignLeftPaddingSmall">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-К2/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-3-10 afCenterBlock">Отчество</div>
                        <div class="afCol-1-2 afValue afUnderlinedAlignLeftPaddingSmall">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-К2/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-3-10 afCenterBlock">Дата рождения</div>
                        <div class="afCol-1-2 afBlockHeightSmall">«____» _____________ _____ года</div>
                    </div>
                    <div class="afRow">
						<div class="afCol-10">&#160;</div>
                        <div class="afCol-6-10 afCenterBlock">Территориальные условия проживания на 31.12.2001</div>
                        <div class="afCol-27 afValue afUnderlinedAlignLeftPaddingSmall">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-К2/ns1:ТерриториальныеУсловияНа31.12.2001/ns1:Основание"/>&#160;
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-К2/ns1:ТерриториальныеУсловияНа31.12.2001/ns1:Коэффициент"/>
                        </div>
                    </div>
                </div>
                <div class="afC">&#160;</div>
                <div class="afCol-1-4 afBordered afTableRight">
                    <table class="afTableCollapse afTable90 afTableCenter">
                        <tr>
                            <td colspan="2" class="afCenter afPaddingBottom10 afPaddingTop3">Тип формы:</td>
                        </tr>
                        <tr>
                            <td class="afCheck afCheckVerticalMiddle"><xsl:if test="/ns1:ЭДПФР/ns1:СЗВ-К2/ns1:Тип[text() = '0']">V</xsl:if></td>
                            <td class="afCenter">- исходная</td>
                        </tr>
                        <tr>
                            <td class="afCheck afCheckVerticalMiddle"> <xsl:if test="/ns1:ЭДПФР/ns1:СЗВ-К2/ns1:Тип[text() = '2']">V</xsl:if></td>
                            <td class="afCenter">- отменяющая</td>
                        </tr>
                        <tr>
                            <td colspan="2" class="afCenter">&#160;</td>
                        </tr>
                        <tr>
                            <td colspan="2" class="afCenter">&#160;</td>
                        </tr>
                        <tr>
                            <td colspan="2" class="afCenter">&#160;</td>
                        </tr>
                    </table>
                </div>
            </div>
            <p class="afP"/>
				<div class="afCol-10">&#160;</div>
				<div class="afC afCol-4-5">Факт проживания на территории республики Крым или города федерального значения Севастополя по состоянию на 18 марта 2014 года</div>
				<div class="afCol-5">
				    <div class="afCheckSmall afValue"><xsl:if test="boolean(/ns1:ЭДПФР/ns1:СЗВ-К2/ns1:ФактПроживанияКрым)">V</xsl:if></div>
				</div>
            <div class="afRow">
            </div>
            <p class="afInterval"/>

            <p class="afP afCenter afTable80">Периоды трудовой или иной общественно полезной деятельности</p>
            <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗВ-К2/ns1:СтажДоРегистрации/ns1:ПериодДеятельности">
                <xsl:variable name="pos3" select="position()"/>
                <div class="afNoFloat afNoBreakInside">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <p><xsl:value-of select="$pos3"/>.</p>
                        </div>
                        <div class="afCol-1-4 afCenterBlock">Наименование организации</div>
                        <div class="afCol-2-3 afValue afUnderlinedAlignLeftPaddingSmall afTableRight">
                            <xsl:value-of select="ns1:Организация"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-1-10">&#160;</div>
                        <div class="afCol-1-4 afCenterBlock">Вид деятельности (код)</div>
                        <div class="afCol-2-3 afValue afUnderlinedAlignLeftPaddingSmall afTableRight">
                            <xsl:value-of select="ns1:ВидДеятельности"/>
                        </div>
                    </div>
                    <table class="afTable afNoBreakInside afTable100 afTableLayoutFixed afWordBreak afOverflowWordBreak">
                        <colgroup>
                            <col class="afTable6"/>
                            <col class="afTable11"/>
                            <col class="afTable11"/>
                            <col class="afTable11"/>
                            <col class="afTable9"/>
                            <col class="afTable10"/>
                            <col class="afTable16"/>
                            <col class="afTable10"/>
                            <col class="afTable16"/>
                        </colgroup>
                        <tr>
                            <td rowspan="2" class="afCenter">№ п/п</td>
                            <td rowspan="2" class="afCenter">Начало периода (дд.мм.гггг)</td>
                            <td rowspan="2" class="afCenter">Конец периода (дд.мм.гггг)</td>
                            <td rowspan="2" class="afCenter">Террито-риальные условия<br/>(код)</td>
                            <td rowspan="2" class="afCenter">Особые<br/>условия<br/>труда<br/>(код)</td>
                            <td colspan="2" class="afCenter">Исчисляемый трудовой стаж</td>
                            <td colspan="2" class="afCenter">Выслуга лет</td>
                        </tr>
                        <tr>
                            <td class="afCenter">основание<br/>(код)</td>
                            <td class="afCenter">дополнительные<br/>сведения</td>
                            <td class="afCenter">основание<br/>(код)</td>
                            <td class="afCenter">дополнительные<br/>сведения</td>
                        </tr>
                        <xsl:for-each select="ns1:СтажевыйПериод">
                            <xsl:variable name="pos2" select="position()"/>
                            <xsl:choose>
                                <xsl:when test="count(ns1:ЛьготныйСтаж)=0">
                                    <xsl:variable name="pos1" select="position()"/>
                                    <tr>
                                        <td><xsl:value-of select="$pos1"/></td>
                                        <td class="afValue afCenter">
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate">
                                                    <xsl:value-of select="ns1:Период/УТ2:С"/>
                                                </xsl:with-param>
                                                <xsl:with-param name="pNoUnbreakSpaces" select="1"></xsl:with-param>
                                            </xsl:call-template>
                                        </td>
                                        <td class="afValue afCenter">
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate">
                                                    <xsl:value-of select="ns1:Период/УТ2:По"/>
                                                </xsl:with-param>
                                                <xsl:with-param name="pNoUnbreakSpaces" select="1"></xsl:with-param>
                                            </xsl:call-template>
                                        </td>
                                        <td/>
                                        <td/>
                                        <td/>
                                        <td/>
                                        <td/>
                                        <td/>
                                    </tr>
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:variable name="cnt" select="count(ns1:ЛьготныйСтаж)"/>
                                    <xsl:for-each select="ns1:ЛьготныйСтаж">
                                        <tr>
                                            <xsl:call-template name="ЛьготныйСтаж">
                                                <xsl:with-param name="period" select="'до 2002'"/>
                                                <xsl:with-param name="lStag" select="."/>
                                                <xsl:with-param name="cnt" select="$cnt"/>
                                                <xsl:with-param name="pos" select="position()"/>
                                                <xsl:with-param name="pos2" select="$pos2"/>
                                            </xsl:call-template>
                                        </tr>
                                    </xsl:for-each>
                                </xsl:otherwise>
                            </xsl:choose>
                            <tr>
                                <td colspan="9">(профессия или должность)
                                    <span class="afValue">
                                        <xsl:value-of select="ns1:ПрофессияДолжность"/>
                                    </span>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </table>
                </div>
            </xsl:for-each>
            
            <p class="afInterval"/>
            <p class="afP afPadding5">Условия повышения пенсий, установленные законодательством Российской Федерации для отдельных категорий</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">граждан по состоянию на 31.12.2001</div>
                <div class="afCol-7-10 afValue afUnderlinedAlignLeftPaddingSmall">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:СЗВ-К2/ns1:ВсеОсобыеЗаслуги/ns1:ОсобаяЗаслуга">
						<xsl:if test="position() &gt; 1">,&#160;</xsl:if>
						<xsl:value-of select="ns1:УсловиеПовышенияПенсий"/>&#160;
						<xsl:value-of select="ns1:ПолноеНаименование"/>
                    </xsl:for-each>
                </div>
            </div>
            
            <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗВ-К2/ns1:СтажДоРегистрации/ns1:ПериодДеятельности/ns1:СведенияОЗаработке">
                <p class="afInterval"/>
                <xsl:if test="position() = 1">
                    <p class="afP afPadding5">Сведения о заработке (вознаграждении), доходе, учитываемые при назначении страховой пенсии:</p>
                </xsl:if>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">Номер справки:</div>
                    <div class="afCol-1-6 afValue afUnderlinedBlockSmall">
                        <xsl:choose>
                            <xsl:when test="ns1:РеквизитыСправки/ns1:Номер">
                                <xsl:value-of select="ns1:РеквизитыСправки/ns1:Номер"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <div class="afC">Дата справки:</div>
                    <div class="afCol-1-6 afValue afUnderlinedBlockSmall">
                        <xsl:choose>
                            <xsl:when test="ns1:РеквизитыСправки/ns1:Дата">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="ns1:РеквизитыСправки/ns1:Дата"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">Заработок за период с <span class="afValue afUnderline afPadding10">
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="ns1:Период/УТ2:С"/>
                        </xsl:with-param>
                    </xsl:call-template>
                    </span> по <span class="afValue afUnderline afPadding10">
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="ns1:Период/УТ2:По"/>
                        </xsl:with-param>
                    </xsl:call-template></span>
                    </div>
                </div>
                <div class="afRow">
                    <xsl:for-each select="ns1:ЗаГод">
                        <xsl:if test="position() mod 3 = 1">
                            <xsl:if test="position() &gt; 3">
                                <xsl:text disable-output-escaping="yes">&lt;/div&gt;</xsl:text>
                                <p class="afInterval"/>
                                <xsl:text disable-output-escaping="yes">&lt;div class="afRow"&gt;</xsl:text>
                            </xsl:if>
                            <xsl:text disable-output-escaping="yes">&lt;tr&gt;</xsl:text>
                        </xsl:if>
                        
							<div class="afCol-31 afVerticalTop">
								<table class="afColumn afTable100 afTableLayoutFixed afWordBreak afOverflowWordBreak">
									<colgroup>
										<col class="afTable30"/>
										<col class="afTable70"/>
									</colgroup>
									<tr>
										<td class="afPaddingBottom10" colspan="2">Год <span class="afValue afUnderline afPadding5"><xsl:value-of select="./ns1:Год"/></span></td>
									</tr>
									<tr>
										<td colspan="2">Сумма (руб.)</td>
									</tr>
									<xsl:for-each select="./ns1:ЗаМесяц">
										<tr>
											<td>
												<xsl:call-template name="МесяцСтрока">
													<xsl:with-param name="пМесяц" select="./ns1:Месяц"/>
												</xsl:call-template>
											</td>
											<td class="afAlignRight">
												<xsl:value-of select="format-number(./ns1:Сумма, '#0.00')"/>
											</td>
										</tr>
									</xsl:for-each>
									<tr>
										<td>Итого</td>
										<td class="afAlignRight">
											<xsl:value-of select="format-number(./ns1:Итого, '#0.00')"/>
										</td>
									</tr>
								</table>
							</div>
                        <xsl:if test="not(position() mod 3 = 0 or position()=last())">
                            <div class="afCol-3">&#160;</div>
                        </xsl:if> 
                    </xsl:for-each> 
                </div>  
            </xsl:for-each>
            
            
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗВ-К2/ns1:СтажДоРегистрации/ns1:ПериодДеятельности/ns1:СведенияОЗаработке">
				<div id="break"/>
            </xsl:if>
            <p class="afP"/>
            <xsl:if test="ns1:ЭДПФР/ns1:СЗВ-К2/ns1:СтажДоРегистрации/ns1:ПериодДеятельности/ns1:СведенияОВзносахКрым">
				<div class="afRow">Сведения о взносах Крым</div>
				<xsl:for-each select="ns1:ЭДПФР/ns1:СЗВ-К2/ns1:СтажДоРегистрации/ns1:ПериодДеятельности/ns1:СведенияОВзносахКрым">
					<div class="afRow">
						<div class="afCol-3-10">Код ЗЛ: </div>
						<div class="afCol-1-2 afValue"><xsl:value-of select="ns1:КатегорияЗЛ"/></div>
					</div>
                    <div class="afRow">
                        <div class="afCol-3-10">Регистрационный номер: </div>
                        <div class="afCol-1-2 afValue"><xsl:value-of select="ns1:РегистрационныйНомер"/></div>
                    </div>
					<xsl:for-each select="ns1:Сведения">
						<div class="afRow">
							<div class="afCol-3-20">Отчетный период: </div>
							<div class="afCol-1-3 afValue">
								<xsl:value-of select="ns1:ОтчетныйПериод/ns1:Код"/>&#160;
								<xsl:value-of select="ns1:ОтчетныйПериод/ns1:Год"/>
							</div>
                        </div>
                            <div class="afRow">
                                <div class="afCol-3-10">Наименование организации: </div>
                                <div class="afCol-1-2 afValue"><xsl:value-of select="ns1:НаименованиеОрганизации"/></div>
                            </div>
							<div class="afCol-3-20">Начислено: </div>
							<div class="afCol-1-3 afValue"><xsl:value-of select="format-number(ns1:Начислено, '#0.00')"/></div>
                        <div class="afRow">
                            <div class="afCol-3-20">Период: </div>
                            <div class="afCol-1-3 afValue">
                                <xsl:value-of select="ns1:Период/УТ2:С"/>&#160;
                                <xsl:value-of select="ns1:Период/УТ2:По"/>
                            </div>
						</div>
                        <div class="afRow">
                            <div class="afCol-3-10">Продолжительность: </div>
                            <div class="afCol-1-2 afValue"><xsl:value-of select="ns1:Продолжительность"/></div>
                        </div>
					</xsl:for-each>
				</xsl:for-each>
            </xsl:if>

        </div>
    </xsl:template>

    <xsl:template name="ВК">
        <xsl:param name="pVK"/>
        <xsl:if test="$pVK/ТПУ:ВсеГоды">
            <xsl:if test="$pVK/ТПУ:ВсеГоды &lt; 5">
                <xsl:value-of select="concat($pVK/ТПУ:ВсеГоды, 'г. ')"/>
            </xsl:if>
            <xsl:if test="$pVK/ТПУ:ВсеГоды &gt; 4">
                <xsl:value-of select="concat($pVK/ТПУ:ВсеГоды, 'л. ')"/>
            </xsl:if>
        </xsl:if>
        <xsl:if test="$pVK/ТПУ:ВсеМесяцы">
            <xsl:value-of select="concat($pVK/ТПУ:ВсеМесяцы, 'м. ')"/>
        </xsl:if>
        <xsl:if test="$pVK/ВС2:ВсеМесяцы">
            <xsl:value-of select="concat($pVK/ВС2:ВсеМесяцы, 'м. ')"/>
        </xsl:if>
        <xsl:if test="$pVK/ТПУ:ВсеДни">
            <xsl:value-of select="concat($pVK/ТПУ:ВсеДни, 'д.')"/>
        </xsl:if>
        <xsl:if test="$pVK/ВС2:ВсеДни">
            <xsl:value-of select="concat($pVK/ВС2:ВсеДни, 'д.')"/>
        </xsl:if>
    </xsl:template>
    <xsl:template name="ВЧ">
        <xsl:param name="pVC"/>
        <xsl:if test="$pVC/ВС2:Часы">
            <xsl:value-of select="concat($pVC/ВС2:Часы, 'ч. ')"/>
        </xsl:if>
        <xsl:if test="$pVC/ВС2:Минуты">
            <xsl:value-of select="concat($pVC/ВС2:Минуты, 'м.')"/>
        </xsl:if>
    </xsl:template>

    <xsl:template name="ЛьготныйСтаж">
        <!-- до 2002 года, после 2002 года-->
        <xsl:param name="period"/>
        <xsl:param name="lStag"/>
        <xsl:param name="cnt"/>
        <xsl:param name="pos"/>
        <xsl:param name="pos2"/>
        <xsl:if test="$pos=1">
            <td rowspan="{$cnt}">
                <xsl:value-of select="$pos2"/>
            </td>
            <td rowspan="{$cnt}" class="afValue afCenter">
                <xsl:call-template name="Date2GOST">
                    <xsl:with-param name="pDate">
                        <xsl:value-of select="$lStag/../ns1:Период/УТ2:С"/>
                    </xsl:with-param>
                </xsl:call-template>
            </td>
            <td rowspan="{$cnt}" class="afValue afCenter">
                <xsl:call-template name="Date2GOST">
                    <xsl:with-param name="pDate">
                        <xsl:value-of select="$lStag/../ns1:Период/УТ2:По"/>
                    </xsl:with-param>
                </xsl:call-template>
            </td>
            <xsl:if test="$period='после 2002'">
                <td rowspan="{$cnt}" class="afValue afCenter">
                    <xsl:value-of select="ns1:Увольнение"/>
                </td>
            </xsl:if>
        </xsl:if>
        <td class="afValue">
            <xsl:value-of select="$lStag/ns1:ТУ/ns1:Основание"/>
            <xsl:if test="$lStag/ns1:ТУ/ns1:Коэффициент">
                <xsl:text>, </xsl:text>
                <xsl:value-of select="$lStag/ns1:ТУ/ns1:Коэффициент"/>
            </xsl:if>
        </td>
        <td class="afValue">
            <xsl:if test="$lStag/ns1:ОУТ/ns1:Код">
                <xsl:value-of select="$lStag/ns1:ОУТ/ns1:Код"/>
                <xsl:if test="$lStag/ns1:ОУТ/ns1:ПозицияСписка">
                    <xsl:text>, </xsl:text>
                    <xsl:value-of select="$lStag/ns1:ОУТ/ns1:ПозицияСписка"/>
                </xsl:if>
            </xsl:if>
        </td>
        <td class="afValue">
            <xsl:value-of select="$lStag/ns1:ИС/ns1:Основание"/>
        </td>
        <td class="afValue">
            <xsl:if test="$lStag/ns1:ДопСведенияИС">
                <xsl:value-of select="$lStag/ns1:ДопСведенияИС"/>&#160;
            </xsl:if>
            <xsl:call-template name="ВК">
                <xsl:with-param name="pVK" select="$lStag/ns1:ИС/*[local-name()='ВыработкаКалендарная']"/>
            </xsl:call-template>
            <xsl:call-template name="ВЧ">
                <xsl:with-param name="pVC" select="$lStag/ns1:ИС/*[local-name()='ВыработкаВчасах']"/>
            </xsl:call-template>
        </td>
        <td class="afValue">
            <xsl:value-of select="$lStag/ns1:ВЛ/ns1:Основание"/>
        </td>
        <td class="afValue">
            <xsl:value-of select="$lStag/ns1:ВЛ/ns1:ДоляСтавки"/>
            <xsl:text>&#160;</xsl:text>
            <xsl:call-template name="ВК">
                <xsl:with-param name="pVK" select="$lStag/ns1:ВЛ/*[local-name()='ВыработкаКалендарная']"/>
            </xsl:call-template>
            <xsl:call-template name="ВЧ">
                <xsl:with-param name="pVC" select="$lStag/ns1:ВЛ/*[local-name()='ВыработкаВчасах']"/>
            </xsl:call-template>
        </td>
        <xsl:if test="$pos=1">
            <xsl:if test="$period='после 2002'">
                <td rowspan="{$cnt}" class="afValue afCenter">
                    <xsl:for-each select="$lStag/../ns1:ТипУчетаСВ">
                        <p class="afValue">
                            <xsl:value-of select="."/>
                        </p>
                    </xsl:for-each>
                </td>
                <td rowspan="{$cnt}" class="afValue afCenter">
                    <xsl:value-of select="$lStag/../ns1:КатегорияЗЛ"/>
                </td>
            </xsl:if>
        </xsl:if>
    </xsl:template>
    
    <xsl:template name="МесяцСтрока">
        <xsl:param name="пМесяц"/>
        <xsl:choose>
            <xsl:when test="$пМесяц = 1">январь</xsl:when>
            <xsl:when test="$пМесяц = 2">февраль</xsl:when>
            <xsl:when test="$пМесяц = 3">март</xsl:when>
            <xsl:when test="$пМесяц = 4">апрель</xsl:when>
            <xsl:when test="$пМесяц = 5">май</xsl:when>
            <xsl:when test="$пМесяц = 6">июнь</xsl:when>
            <xsl:when test="$пМесяц = 7">июль</xsl:when>
            <xsl:when test="$пМесяц = 8">август</xsl:when>
            <xsl:when test="$пМесяц = 9">сентябрь</xsl:when>
            <xsl:when test="$пМесяц = 10">октябрь</xsl:when>
            <xsl:when test="$пМесяц = 11">ноябрь</xsl:when>
            <xsl:when test="$пМесяц = 12">декабрь</xsl:when>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>
