<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ЗВ-ИВС/2021-06-27">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZEDV-SF">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ<br/>О ДОБРОВОЛЬНОМ ВОЗМЕЩЕНИИ ИЗЛИШНЕ ПОЛУЧЕННЫХ СУММ ПЕНСИИ
            </h1>
            <p class="afInterval"/>
            <div class="afRow30">
                <div class="afC">1.</div>
                <div class="afCol-95">
                    <p class="afValue afUnderlinedBlock">
                     <xsl:call-template name="УТ2:NameStr">
                         <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/УТ2:ФИО"/>
                     </xsl:call-template>,
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
                </div>
                
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/УТ2:СНИЛС"/>,
                </div>
            </div>
            <div class="afRow">
                <div class="afC">принадлежность к гражданству</div>
                <div class="afCol-2-3">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип[text() = '2']"> (<xsl:value-of
                                select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/УТ2:Гражданство/УТ2:Государство/УТ2:Наименование"/>) </xsl:if>,
                    </p>
                    <p class="afSubscript afCenter">(указывается гражданство)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">проживающий(ая) в Российской Федерации:</div>
            </div>
            <div class="afRow">
                <div class="afC">адрес места жительства</div>
                <div class="afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
               <p class="afValue afUnderlinedLeftBlock">
                   <xsl:call-template name="УТ2:AddressStr">
                       <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/УТ2:АдресРегистрации"/>
                   </xsl:call-template>,
               </p>
            </div>
           <div class="afRow">
             <div class="afC">номер телефона</div>
             <p class="afValue afUnderlinedBlock afMarginLeft200">
               <xsl:if test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/УТ2:Телефоны">
                 <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                   <xsl:if test="position() &gt; 1">, </xsl:if>
                   <xsl:call-template name="Phone2Text">
                     <xsl:with-param name="pNumber" select="."/>
                   </xsl:call-template>
                 </xsl:for-each>,
                </xsl:if>
             </p>
           </div>
            
            <p class="afInterval"/>
            <xsl:call-template name="УТ2:DocumentStr">
                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/УТ2:МестоРождения"/>
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/УТ2:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">1</xsl:with-param>
                <xsl:with-param name="pPeriodNote">1</xsl:with-param>
            </xsl:call-template>

            <p class="afInterval"/>
            <div class="afParagraph">
                В  настоящее  время  государственную должность Российской Федерации или государственную  должность субъекта Российской Федерации, или муниципальную должность,  замещаемую  на постоянной основе, или должность государственной гражданской службы Российской Федерации, или должность муниципальной службы (сделать отметку в соответствующем квадрате):
            </div>
            <div class="afRow">
                <div class="afCol-1-10">&#160;</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/ns1:ОтметкаОЗамещении[text() = '1'] or /ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/ns1:ОтметкаОЗамещении[text() = 'true']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-5">замещаю</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/ns1:ОтметкаОЗамещении[text() = '0'] or /ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/ns1:ОтметкаОЗамещении[text() = 'false']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-2">не замещаю</div>
            </div>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Представитель">
                <p class="afInterval"/>
                <xsl:call-template name="УТ2:RepresentativeStr">
                    <xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Представитель"/>
                    <xsl:with-param name="pIDPeriod">1</xsl:with-param>
                    <xsl:with-param name="pPeriod">1</xsl:with-param>
                    <xsl:with-param name="pIDPeriodNote">1</xsl:with-param>
                </xsl:call-template>
            </xsl:if>

            <p class="afInterval"/>
            <div class="afRow30 afJustify">
                <div class="afC">3. Прошу c 
                </div>
                <div class="afC">
                    <p class="afValue afUnderlinedBlock">
                        &#160;&#160;&#160;&#160;01.<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:УдерживатьС/ns1:Месяц"/>.<xsl:value-of
                            select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:УдерживатьС/ns1:Год"/>&#160;&#160;&#160;&#160;
                    </p>
                    <p class="afSubscript afCenter">(месяц, год)
                    </p>
                   
                </div>
                <div class="afC">производить удержания из</div>
            </div>
            
           <!-- <p class="afParagraph afJustify">3. Прошу c 
                <span class="afValue">01.<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:УдерживатьС/ns1:Месяц"/>.<xsl:value-of
                    select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:УдерживатьС/ns1:Год"/></span> производить удержания из
            </p>-->
            
            <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Удержание">
                <p class="afValue afCenter afUnderlinedBlock">
                 <xsl:call-template name="PensStr">
                     <xsl:with-param name="pPensType" select="./ns1:ВидПенсии"/>
                 </xsl:call-template> 
                </p>
                <p class="afCenter afSubscript">(указывается вид пенсии)</p>
               
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="./ns1:ДоляПенсии">V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">в размере </div>
                    <xsl:choose>
                        <xsl:when test="./ns1:ДоляПенсии">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="./ns1:ДоляПенсии"/>
                            </div>
                        </xsl:when>
                        <xsl:when test="./ns1:СуммаПенсии">
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:when>
                    </xsl:choose>
                    <div class="afC">%</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="./ns1:СуммаПенсии">V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">в твердой сумме</div>
                    <xsl:choose>
                        <xsl:when test="./ns1:СуммаПенсии">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:call-template name="Sum2RubKopNoUnderline">
                                    <xsl:with-param name="pSum" select="./ns1:СуммаПенсии" />
                                </xsl:call-template>
                            </div>
                        </xsl:when>
                        <xsl:when test="./ns1:ДоляПенсии">
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:when>
                    </xsl:choose>
                    <div class="afC"><xsl:if test="./ns1:ДоляПенсии">руб.</xsl:if></div>
                    <div class="afC">
                        <span class="afSubscript">(сделать отметку в соответствующем квадрате)</span>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-2-3">в счет погашения излишне выплаченных сумм пенсии в размере</div>
                    <div class="afCol-1-3">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="Sum2RubKopNoUnderline">
                                <xsl:with-param name="pSum" select="./ns1:СуммаУдержания" />
                            </xsl:call-template>
                        </p>
                        <p class="afSubscript afCenter">(указывается размер излишне полученной суммы пенсии)
                        </p>
                    </div>
                    
                </div>
            </xsl:for-each>
            <p class="afRow afJustify">
                согласно пункту 22 Правил выплаты пенсии, осуществления  контроля  за  их  выплатой,  проведения проверок документов, необходимых  для  их  выплаты,  начисления  за  текущий месяц сумм пенсии в случае  назначения  пенсии  другого  вида  либо  в случае назначения другой пенсии в соответствии с законодательством Российской Федерации, определения излишне выплаченных сумм пенсии, утвержденных приказом Министерства труда и социальной   защиты  Российской  Федерации  от  17  ноября  2014  г. N 885н (зарегистрирован  Минюстом  России  31.12.2014, регистрационный N 35495), с изменениями,  внесенными  приказами  Министерства труда и социальной защиты Российской  Федерации  от 27 января 2016 г. N 24н (зарегистрирован Минюстом России  20 февраля 2016 г., регистрационный N 41179), от 28 августа 2017 г. N 638н (зарегистрирован Минюстом России 18 октября 2017 г., регистрационный N  48595),  от 13 февраля 2018 г. N 94н (зарегистрирован Минюстом России 14 мая  2018  г.,  регистрационный  N  51077),  от  5  декабря  2018 г. N 767н (зарегистрирован   Минюстом  России  24  января  2018  г.,  регистрационный N  53549),  от  28 января 2019 г. N 43н (зарегистрирован Минюстом России 20 февраля    2019   г.,   регистрационный   N   53850).
            </p>
            <p class="afInterval"/>
            <p class="afParagraph afJustify">4. Прошу <em>(сделать отметки в соответствующих квадратах при наличии такого выбора гражданина)</em>:</p>
            <div class="afNoBreakInside">
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC">а)</div>
                    </div>
                    <div class="afCol-9-10 afJustify">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:НаправлениеУведомленияЭП"> V</xsl:if>
                            </div>
                        </div>
                        <div class="afCol-9-10 afJustify">
                            направить уведомление, подтверждающее факт и дату приема территориальным органом Фонда пенсионного и социального страхования Российской Федерации настоящего заявления и представленных мною документов, на адрес электронной почты
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-9-10 afJustify">
                        <div class="afCol-1-10">
                            <div class="afC">&#160;</div>
                        </div>
                        <div class="afCol-9-10">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:НаправлениеУведомленияЭП">
                                    <div class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты"/></div>
                                    <p class="afSubscript afCenter afItalic">(адрес электронной почты <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса[text() = '0']">
                                            <span class="afUnderline">гражданина</span> (его представителя)
                                        </xsl:when>
                                        <xsl:otherwise>гражданина <span class="afUnderline">(его представителя)</span></xsl:otherwise>
                                    </xsl:choose>
                                        (нужное подчеркнуть)
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <div class="afValue afBlankUnderlinedBlock">&#160;</div>
                                    <p class="afSubscript afCenter">(адрес электронной почты гражданина (его представителя)(нужное подчеркнуть)</p>
                                </xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC">б)</div>
                    </div>
                    <div class="afCol-9-10 afJustify">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Информирование"> V</xsl:if>
                            </div>
                        </div>
                        <div class="afCol-9-10 afJustify">осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых сообщений<span class="afSubscript">(сделать отметку в соответствующем квадрате, указать нужное)</span>:</div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-8-10 afJustify">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Информирование/ns1:ЭлПочта"> V</xsl:if>
                            </div>
                        </div>
                        <div class="afCol-9-10 afJustify">
                            на адрес электронной почты
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-8-10 afJustify">
                        <div class="afCol-1-10">
                            <div class="afC">&#160;</div>
                        </div>
                        <div class="afCol-9-10">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Информирование/ns1:ЭлПочта/ns1:АдресЭлПочты">
                                    <div class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Информирование/ns1:ЭлПочта/ns1:АдресЭлПочты"/></div>
                                    <p class="afSubscript afCenter">(адрес электронной почты <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Информирование/ns1:ЭлПочта/ns1:ТипАдреса[text() = '0']">
                                            <span class="afUnderline">гражданина</span> (его представителя)
                                        </xsl:when>
                                        <xsl:otherwise>гражданина <span class="afUnderline">(его представителя)</span></xsl:otherwise>
                                    </xsl:choose>
                                        (нужное подчеркнуть)
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <div class="afValue afBlankUnderlinedBlock">&#160;</div>
                                    <p class="afSubscript afCenter afItalic">(адрес электронной почты гражданина (его представителя)(нужное подчеркнуть)</p>
                                </xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-8-10 afJustify">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Информирование/ns1:Телефон"> V</xsl:if>
                            </div>
                        </div>
                        <div class="afCol-9-10 afJustify">
                            на абонентский номер устройства подвижной радиотелефонной связи
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-8-10 afJustify">
                        <div class="afCol-1-10">
                            <div class="afC">&#160;</div>
                        </div>
                        <div class="afCol-9-10">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Информирование/ns1:Телефон/ns1:АбонентскийНомер">
                                    <div class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Информирование/ns1:Телефон/ns1:АбонентскийНомер"/></div>
                                    <p class="afSubscript afCenter">(абонентский номер <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Информирование/ns1:Телефон/ns1:ТипНомера[text() = '0']">
                                            <span class="afUnderline">гражданина</span> (его представителя)
                                        </xsl:when>
                                        <xsl:otherwise>гражданина <span class="afUnderline">(его представителя)</span></xsl:otherwise>
                                    </xsl:choose>
                                        (нужное подчеркнуть)
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <div class="afValue afBlankUnderlinedBlock">&#160;</div>
                                    <p class="afSubscript afCenter afItalic">(абонентский номер гражданина (его представителя)(нужное подчеркнуть)</p>
                                </xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                </div>
                
            </div>
            
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <p class="afParagraph">5. Достоверность сведений, указанных в настоящем заявлении, подтверждаю.</p>
                <p class="afInterval"/>
                <table class="afTable">
                    <tr>
                        <td>Дата заполнения заявления</td>
                        <td>Подпись гражданина (его представителя)</td>
                        <td>Расшифровка подписи (фамилия, инициалы) </td>
                    </tr>
                    <tr>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:ДатаЗаполнения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td/>
                        <td class="afValue">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Представитель">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗВ-ИВС/ns1:Заявитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </xsl:template>
    <!-- Вид пенсии-->
    <xsl:template name="PensStr">
        <xsl:param name="pPensType"/>
        <xsl:choose>
            <xsl:when test="$pPensType = 1">страховой пенсии</xsl:when>
            <xsl:when test="$pPensType = 2">фиксированной выплаты к страховой пенсии</xsl:when>
            <xsl:when test="$pPensType = 3">доли страховой пенсии</xsl:when>
            <xsl:when test="$pPensType = 4">пенсии по государственному пенсионному обеспечению</xsl:when>
            <xsl:when test="$pPensType = 5">социальной пенсии</xsl:when>
            <xsl:when test="$pPensType = 6">накопительной пенсии</xsl:when>
            <xsl:when test="$pPensType = 7">срочной пенсионной выплаты</xsl:when>
            <xsl:when test="$pPensType = 8">единовременной выплаты СПН</xsl:when>
            <xsl:when test="$pPensType = 9">компенсации трудоспособным лицам, осуществляющим уход за нетрудоспособными лицами</xsl:when>
            <xsl:when test="$pPensType = 10">ежемесячной денежной выплаты (ЕДВ)</xsl:when>
            <xsl:when test="$pPensType = 11">ежемесячной денежной выплаты Героям и членам их семей (ЕДВ Героям)</xsl:when>
            <xsl:when test="$pPensType = 12">дополнительного ежемесячного материального обеспечения (ДЕМО)</xsl:when>
            <xsl:when test="$pPensType = 13">федеральной социальной доплаты (ФСД)</xsl:when>
            <xsl:when test="$pPensType = 14">дополнительного материального обеспечения (ДМО)</xsl:when>
            <xsl:when test="$pPensType = 15">ежемесячной доплаты к пенсии</xsl:when>
            <xsl:when test="$pPensType = 16">дополнительного социального обеспечения</xsl:when>
            <xsl:when test="$pPensType = 17">единовременной выплаты</xsl:when>
            <xsl:when test="$pPensType = 18">пособия на погребение</xsl:when>
            <xsl:otherwise>
                <xsl:value-of select="$pPensType "/>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>

</xsl:stylesheet>
