<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1" version="1.0"
    xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗВДИ/2018-06-06">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
    
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:ЗВДИ"/>
        <div class="afWrap pfrAfZVDI">
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="ns1:ЭДПФР/ns1:ЗВДИ/ns1:ТОПФР/УТ:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О НАЗНАЧЕНИИ ЕЖЕМЕСЯЧНОЙ ВЫПЛАТЫ<br /> НЕРАБОТАЮЩЕМУ ТРУДОСПОСОБНОМУ<br /> ЛИЦУ, ОСУЩЕСТВЛЯЮЩЕМУ УХОД ЗА РЕБЕНКОМ-ИНВАЛИДОМ В<br /> ВОЗРАСТЕ ДО 18 ЛЕТ ИЛИ ИНВАЛИДОМ С ДЕТСТВА I ГРУППЫ</h1>
            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft50">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="$vForm/ns1:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) неработающего трудоспособного лица, осуществляющего уход)</p>
            </div>

            <xsl:if test="$vForm/ns1:Заявитель/УТ:СНИЛС">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft400">
                        <xsl:value-of select="$vForm/ns1:Заявитель/УТ:СНИЛС"/>
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="$vForm/ns1:Заявитель/УТ:Гражданство">
                <div class="afRow">
                    <div class="afC">принадлежность к гражданству</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="$vForm/ns1:Заявитель/УТ:Гражданство/УТ:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>
            <p class="afParagraph">проживающий(ая) в Российской Федерации:</p>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">адрес места жительства*</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресРегистрации">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места пребывания**</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресПребывания">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места фактического проживания***</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресФактический">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>

            <xsl:if test="$vForm/ns1:Заявитель/УТ:Телефоны">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/ns1:Заявитель/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>

            <xsl:call-template name="УТ:DocumentStr">
                <xsl:with-param name="pBirthplace" select="$vForm/ns1:Заявитель/УТ:МестоРождения"/>
                <xsl:with-param name="pData" select="$vForm/ns1:Заявитель/УТ:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="$vForm/ns1:Заявитель/УТ:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="$vForm/ns1:Заявитель/УТ:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>
            
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Осуществляю с </div>
                <div class="afCol-1-8">
                    <p class=" afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$vForm/ns1:ДатаНачалаУхода"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(дата)</p>
                </div>
                <div class="afC">уход за </div>
				<div class="afMarginLeft300">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ:NameStr">
							<xsl:with-param name="pName" select="$vForm/ns1:РебенокИнвалид/УТ:ФИО"/>
						</xsl:call-template> 
					</p> 
					<p class="afSubscript afCenter">(указывается фамилия, имя, отчество (при наличии) ребенка-инвалида в возрасте до 18 лет или инвалида с детства I группы, за которым осуществляется уход)</p>  
                </div>
                
            </div>
            <p class="afInterval"/>
            <p class="afParagraph">страховой номер индивидуального лицевого счета ребенка-инвалида в возрасте до 18 лет,</p>
            <div class="afRow">
                <div class="afC">инвалида с детства I группы</div>
                <p class="afValue afUnderlinedBlock afMarginLeft300">
                    <xsl:value-of select="$vForm/ns1:РебенокИнвалид/УТ:СНИЛС"/>
                </p>
            </div>
            
            <div class="afRow">
                <div class="afC">который относится к категории <em>(сделать отметку в соответствующем квадрате)</em>:</div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:РебенокИнвалид/ns1:Категория[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">ребенок-инвалид в возрасте до 18 лет,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:РебенокИнвалид/ns1:Категория[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">инвалид с детства I группы,</div>
            </div>
            
            <div class="afRow">
                <div class="afC">и являюсь по отношению к ребенку-инвалиду в возрасте 18 лет или инвалиду с детства I группы <em>(сделать отметку в соответствующем квадрате)</em>:</div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Статус[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">родителем,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Статус[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">усыновителем,</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Статус[text() = '3']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">опекуном,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Статус[text() = '4']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">попечителем,</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Статус[text() = '5']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">другим лицом.</div>
            </div>
            
            <p class="afParagraph">В настоящее время <em>(сделать отметку в соответствующих квадратах)</em>:</p>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">а)</div>
                </div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Работает[text() = '1'] or $vForm/ns1:Работает[text() = 'true']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">работаю,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Работает[text() = '0'] or $vForm/ns1:Работает[text() = 'false']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">не работаю;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">б)</div>
                </div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:ПолучаетЕВ[text() = '1'] or $vForm/ns1:ПолучаетЕВ[text() = 'true']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">являюсь,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:ПолучаетЕВ[text() = '0'] or $vForm/ns1:ПолучаетЕВ[text() = 'false']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">не являюсь</div>
                <div class="afCol-1-2">получателем ежемесячной выплаты в связи с осуществлением ухода за указанным ребенком-инвалидом в возрасте до 18 лет или инвалидом с детства I группы в органе, осуществляющем пенсионное обеспечение в соответствии с Законом Российской Федерации от 12 февраля 1993 г. № 4468-1 «О пенсионном обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, и их семей»;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">в)</div>
                </div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:ПолучаетПенсию[text() = '1'] or $vForm/ns1:ПолучаетПенсию[text() = 'true']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">являюсь,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:ПолучаетПенсию[text() = '0'] or $vForm/ns1:ПолучаетПенсию[text() = 'false']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">не являюсь</div>
                <div class="afCol-1-2">получателем пенсии в соответствии с законодательством Российской Федерации;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">г)</div>
                </div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:ПолучаетПособиеПоБезработице[text() = '1'] or $vForm/ns1:ПолучаетПособиеПоБезработице[text() = 'true']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">получаю,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:ПолучаетПособиеПоБезработице[text() = '0'] or $vForm/ns1:ПолучаетПособиеПоБезработице[text() = 'false']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">не получаю</div>
                <div class="afCol-1-2">пособие по безработице в соответствии с Законом Российской Федерации от 19 апреля 1991 г. № 1032-1 «О занятости населения в Российской Федерации»;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">д)</div>
                </div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Обучается[text() = '1'] or $vForm/ns1:Обучается[text() = 'true']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">обучаюсь,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Обучается[text() = '0'] or $vForm/ns1:Обучается[text() = 'false']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">не обучаюсь</div>
                <div class="afCol-1-2">по очной форме в организации, осуществляющей образовательную деятельность.</div>
            </div>
            
 
			<div class="afRow">
				<div class="afC afMarginLeft50">2. Представитель</div>
			</div>
			<div class="afRow">
				<p class="afValue afBlankUnderlinedBlock">
					<xsl:call-template name="УТ:NameStr">
						<xsl:with-param name="pName" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
					</xsl:call-template>
				</p>
				<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя)</p>
			</div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">адрес места жительства*</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                
                <div class="afRow">
                    <div class="afC">адрес места пребывания**</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания***</div>
                    <div class="afUnderlinedBlock afMarginLeft250"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>
                            
                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, удостоверяющего личность представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:choose>
                                <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                                </xsl:when>
                                <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', $vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                        </td>
                    </tr>
                </table>
                
                <p class="afInterval"/>
                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, подтверждающего полномочия представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', $vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
                        </td>
                    </tr>
                    <xsl:if test="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
                        <tr>
                            <td>Срок действия полномочий</td>
                            <td colspan="3" class="afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </xsl:if>
                </table>
            
            <p class="afInterval"/>
            <p class="afParagraph">3. Прошу:</p>
            <p class="afParagraph">а) назначить в соответствии с Указом Президента Российской Федерации 
                от 26 февраля 2013 г. № 175 «О ежемесячных выплатах лицам, осуществляющим уход за детьми-инвалидами и инвалидами с детства I группы» (далее - Указ Президента Российской Федерации от 26 февраля 2013 г. № 175) ежемесячную выплату в связи с осуществлением ухода за ребенком-инвалидом в возрасте до 18 лет или инвалидом с детства I группы;
            </p>
            <p class="afParagraph">б) включить в мой индивидуальный лицевой счет сведения о периоде ухода за ребенком-инвалидом в возрасте до 18 лет, инвалидом с детства I группы в целях зачета в страховой стаж в соответствии с пунктом 6 части 1 статьи 12 Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях».</p>
            
            <p class="afInterval"/>
            <p class="afParagraph">4. Я предупрежден:</p>
            <p class="afParagraph">а) о том, что ежемесячная выплата производится к установленной ребенку-инвалиду в возрасте до 18 лет или инвалиду с детства I группы пенсии;</p>
            <p class="afParagraph">б) о необходимости в течение 5 рабочих дней извещать территориальный орган Фонда пенсионного и социального страхования Российской Федерации, осуществляющий выплату пенсии ребенку-инвалиду в возрасте до 18 лет или инвалиду с детства I группы, об обстоятельствах, влекущих за собой прекращение осуществления ежемесячной выплаты:</p>
            <p class="afParagraph">о смерти ребенка-инвалида в возрасте до 18 лет или инвалида с детства I группы или признании его в установленном порядке умершим или безвестно отсутствующим;</p>
            <p class="afParagraph">о прекращении осуществления ухода за ребенком-инвалидом в возрасте до 18 лет или инвалидом с детства I группы;</p>
            <p class="afParagraph">о назначении неработающему трудоспособному лицу, осуществляющему уход, пенсии независимо от ее вида и размера;</p>
            <p class="afParagraph">о назначении неработающему трудоспособному лицу, осуществляющему уход, пособия по безработице;</p>
            <p class="afParagraph">о выполнении неработающим трудоспособным лицом, осуществляющим уход, оплачиваемой работы;</p>
            <p class="afParagraph">о помещении ребенка-инвалида в возрасте до 18 лет или инвалида с детства I группы в организацию социального обслуживания, предоставляющую социальные услуги в стационарной форме;</p>
            <p class="afParagraph">в) о необходимости в течение 5 рабочих дней извещать территориальный орган Фонда пенсионного и социального страхования Российской Федерации, осуществляющий выплату пенсии ребенку-инвалиду в возрасте до 18 лет или инвалиду с детства I группы, об изменении по отношению к ребенку-инвалиду в возрасте до 18 лет или инвалиду с детства I группы категории неработающему трудоспособному лица, осуществляющего уход, получающего ежемесячную выплату в соответствии с подпунктами «а» или «б» пункта 1 Указа Президента Российской Федерации от 26 февраля 2013 г. № 175:</p>
            <p class="afParagraph">о лишении родителя, осуществляющего уход за ребенком-инвалидом в возрасте до 18 лет, родительских прав;</p>
            <p class="afParagraph">об отмене усыновления ребенка-инвалида в возрасте до 18 лет;</p>
            <p class="afParagraph">об освобождении либо отстранении опекуна или попечителя от исполнения своих обязанностей;</p>
            <p class="afParagraph">г) о необходимости извещать территориальный орган Фонда пенсионного и социального страхования Российской Федерации об изменении места жительства неработающего трудоспособного лица, осуществляющего уход за ребенком-инвалидом в возрасте до 18 лет или инвалидом с детства I группы, не позднее следующего рабочего дня после наступления данного обстоятельства;</p>
            <p class="afParagraph">д)
                <xsl:choose>
                    <xsl:when test="$vForm/ns1:ИныеПредупреждения">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:value-of select="$vForm/ns1:ИныеПредупреждения"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <p class="afCenter afSubscript">(указывается иное)</p>
            </p>
            
            <p class="afParagraph">5. К заявлению прилагаю документы:</p>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">№ п/п</td>
                    <td class="afCenter">Наименование документа</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="$vForm/ns1:ПрилагаемыеДокументы">
                        <xsl:for-each select="$vForm/ns1:ПрилагаемыеДокументы/ns1:Документ">
                            <tr>
                                <td class="afValue">
                                    <xsl:value-of select="УТ:НомерПП"/>
                                </td>
                                <td class="afValue">
                                    <xsl:value-of select="УТ:Наименование"/>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td class="afValue">&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
            </table>
            
            <p class="afInterval"/>
            <p class="afParagraph">6. Прошу (сделать отметки в соответствующих квадратах при наличии такого выбора гражданина):</p>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="$vForm/ns1:НаправлениеУведомленияЭП"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">а) направить уведомление, подтверждающее факт и дату приема территориальным органом Фонда пенсионного и социального страхования
                    Российской Федерации настоящего заявления и представленных мною документов, на адрес электронной почты
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:НаправлениеУведомленияЭП">
                            <div class="afValue afUnderlinedBlock"><xsl:value-of select="$vForm/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты"/></div>
                            <p class="afSubscript afCenter">(адрес электронной почты <xsl:choose>
                                <xsl:when test="$vForm/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса[text() = '0']">
                                    <span class="afUnderline">гражданина</span> (его представителя)
                                </xsl:when>
                                <xsl:otherwise>гражданина <span class="afUnderline">(его представителя)</span></xsl:otherwise>
                            </xsl:choose>
                                (нужное подчеркнуть)
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afValue afBlankUnderlinedBlock">&#160;</div>
                            <p class="afSubscript afCenter">(адрес электронной почты гражданина (его представителя)(нужное подчеркнуть)</p>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="$vForm/ns1:Информирование"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">б) осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых
                    сообщений <span class="afItalic">(сделать отметку в соответствующем квадрате, указать нужное)</span>:
                </div>
            </div>
            
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="$vForm/ns1:Информирование/ns1:АдресЭлПочты"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">на адрес электронной почты</div>
                <div class="afCol-8-10 afValue afBlankUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Информирование/ns1:АдресЭлПочты">
                            <xsl:value-of select="$vForm/ns1:Информирование/ns1:АдресЭлПочты"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afSubscript afCenter">(адрес электронной почты <xsl:choose>
                    <xsl:when test="$vForm/ns1:Информирование/ns1:АдресЭлПочты and $vForm/ns1:Информирование/ns1:ТипАдреса[text() = '0']">
                        <span class="afUnderline">гражданина</span> (его представителя)(нужное подчеркнуть)
                    </xsl:when>
                    <xsl:when test="$vForm/ns1:Информирование/ns1:АдресЭлПочты and $vForm/ns1:Информирование/ns1:ТипАдреса[text() = '1']">
                        гражданина <span class="afUnderline">(его представителя)</span>(нужное подчеркнуть)
                    </xsl:when>
                    <xsl:otherwise>гражданина (его представителя)(нужное подчеркнуть)</xsl:otherwise>
                </xsl:choose></p>
            </div>
            
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="$vForm/ns1:Информирование/ns1:АбонентскийНомер"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">на абонентский номер устройства подвижной радиотелефонной связи</div>
                <div class="afCol-8-10 afValue afBlankUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Информирование/ns1:АбонентскийНомер">
                            <xsl:value-of select="$vForm/ns1:Информирование/ns1:АбонентскийНомер"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afSubscript afCenter">(абонентский номер <xsl:choose>
                    <xsl:when test="$vForm/ns1:Информирование/ns1:АбонентскийНомер and $vForm/ns1:Информирование/ns1:ТипАдреса[text() = '0']">
                        <span class="afUnderline">гражданина</span> (его представителя)(нужное подчеркнуть)
                    </xsl:when>
                    <xsl:when test="$vForm/ns1:Информирование/ns1:АбонентскийНомер and $vForm/ns1:Информирование/ns1:ТипАдреса[text() = '1']">
                        гражданина <span class="afUnderline">(его представителя)</span>(нужное подчеркнуть)
                    </xsl:when>
                    <xsl:otherwise>гражданина (его представителя)(нужное подчеркнуть)</xsl:otherwise>
                </xsl:choose></p>
            </div>
            
            <p class="afInterval"/>
            <p class="afParagraph">7. Достоверность сведений, указанных в настоящем заявлении, и ознакомление с положениями пункта 4 настоящего
                заявления подтверждаю.</p>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата заполнения заявления</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
                </tr>
                <tr>
                    <td class="afValue afCenter">
						<xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$vForm/ns1:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template></td>
                    <td></td>
                    <td class="afValue afCenter">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="$vForm/ns1:Заявитель/УТ:ФИО"/>
                                </xsl:call-template>
                            </xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
            </table>
            
            <p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>
            <p class="afFootnote afJustify">* Указывается полный адрес места жительства представителя, в случае его отсутствия ставится прочерк.</p>
            <p class="afFootnote afJustify">** Заполняется, если представитель имеет подтвержденное регистрацией место пребывания, в том числе при наличии подтвержденного регистрацией места жительства. Указывается полный адрес места пребывания представителя, в случае его отсутствия ставится прочерк.</p> 
            <p class="afFootnote afJustify">*** Заполняется, если адрес места фактического проживания представителя не совпадает с местом жительства или места пребывания, либо представитель не имеет подтвержденного регистрацией места жительства и места пребывания.</p>

        </div>
    </xsl:template>

</xsl:stylesheet>
