<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html [
   <!ENTITY nbsp "&#160;">
]>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗДМО/2022-12-13">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfZDMO">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О НАЗНАЧЕНИИ ДОПОЛНИТЕЛЬНОГО ЕЖЕМЕСЯЧНОГО МАТЕРИАЛЬНОГО ОБЕСПЕЧЕНИЯ ЗА ВЫДАЮЩИЕСЯ ДОСТИЖЕНИЯ И ОСОБЫЕ ЗАСЛУГИ ПЕРЕД РОССИЙСКОЙ ФЕДЕРАЦИЕЙ</h1>
            <p class="afInterval"/>
            
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:ФИО"> </xsl:with-param>
                </xsl:call-template>,</p>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:СНИЛС"/>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">принадлежность к гражданству</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:Гражданства/УТ2:Гражданство">
                        <xsl:if test="position() &gt; 1">, </xsl:if>
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="УТ2:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </xsl:for-each>
                </div>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:АдресРегистрации or /ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:АдресПребывания or /ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:АдресФактический">
                <p class="afInterval"/>
                <p class="afParagraph">проживающий(ая) в Российской Федерации:</p>
                <p class="afInterval"/>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:АдресРегистрации">
                    <div class="afRow">
                        <div class="afC">адрес места жительства</div>
                        <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:АдресПребывания">
                    <div class="afRow">
                        <div class="afC">адрес места пребывания</div>
                        <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:АдресПребывания"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:АдресФактический">
                    <div class="afRow">
                        <div class="afC">адрес места фактического проживания</div>
                        <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:АдресФактический"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:АдресРегистрации/УТ2:Иностранный">
                <p class="afInterval"/>
                <p class="afParagraph">проживающий(ая) за пределами территории Российской Федерации:</p>
                <p class="afInterval"/>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressForeignStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:АдресРегистрации/УТ2:Иностранный" />
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(указывается на русском и иностранном языках)</p>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/ns1:ПредыдущееМестоЖительства">
                <p class="afInterval"/>
                <p class="afParagraph">проживавший(ая) в Российской Федерации <span class="afItalic">(указывается адрес до выезда за пределы Российской Федерации):</span></p>
                <p class="afInterval"/>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации">
                    <div class="afRow">
                        <div class="afC">адрес места жительства</div>
                        <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/ns1:ПредыдущееМестоЖительства/УТ2:АдресПребывания">
                    <div class="afRow">
                        <div class="afC">адрес места пребывания</div>
                        <div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/ns1:ПредыдущееМестоЖительства/УТ2:АдресПребывания"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/ns1:ПредыдущееМестоЖительства/УТ2:АдресФактический">
                    <div class="afRow">
                        <div class="afC">адрес места фактического проживания</div>
                        <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                    </div>
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/ns1:ПредыдущееМестоЖительства/УТ2:АдресФактический"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:Телефоны">
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:Телефоны/УТ2:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </div>
                </div>
            </xsl:if>
            <p class="afInterval"/>
            
            <xsl:call-template name="УТ2:DocumentStr">
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:УдостоверяющийДокумент"/>
                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:МестоРождения" />
                <xsl:with-param name="pPeriod">1</xsl:with-param>
            </xsl:call-template>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Представитель">
                <p class="afInterval"/>
                <xsl:call-template name="УТ2:RepresentativeStr">
                    <xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Представитель"/>
                    <xsl:with-param name="pPeriod">1</xsl:with-param>
                </xsl:call-template>
            </xsl:if>
            
            <p class="afInterval"/>
            <p class="afParagraph">3. Прошу назначить дополнительное ежемесячное материальное обеспечение за выдающиеся достижения и особые
                заслуги перед Российской Федерацией в соответствии с законом от 4 марта 2002 г. № 21-ФЗ «О дополнительном ежемесячном материальном
                обеспечении граждан Российской Федерации за выдающиеся достижения и особые заслуги перед Российской Федерацией» (далее - дополнительное
                материальное обеспечение).</p>
            <p class="afParagraph">Я отношусь к следующей категории <span class="afItalic">(делается отметка в соответствующем квадрате)</span>:</p>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 1"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">Герой Советского Союза;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 2"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">Герой Российской Федерации;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 3"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">награжден(а) орденом Святого апостола Андрея Первозванного;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 4"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">награжден(а) орденом Ленина;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 5"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">награжден(а) орденом «За заслуги перед Отечеством» I степени;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 6"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">награжден(а) орденом «За заслуги перед Отечеством» II степени;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 7"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">награжден(а) орденом «За заслуги перед Отечеством» III и IV степени;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 8"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">награжден(а) орденом Славы I, II и III степени;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 9"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">Герой Социалистического Труда;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 10"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">Герой Труда Российской Федерации;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 11"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">награжден(а) орденом Трудовой Славы I, II и III степени;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 12"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">лауреат Ленинской премии;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 13"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">лауреат Государственной премии СССР;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 14"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">лауреат Государственной премии Российской Федерации (РСФСР);</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 15"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">награжден(а) орденом «За службу Родине в Вооруженных Силах СССР» I, II и III степени;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 16"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">чемпион Олимпийских игр;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 17"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">чемпион Паралимпийских игр;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 18"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">чемпион Сурдлимпийских игр</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Категория = 19"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">награжден(а) тремя орденами Мужества и (или) «За личное мужество»</div>
            </div>
            
            <p class="afInterval"/>
            <p class="afParagraph">4. Сообщаю, что (делаются отметки в соответствующих квадратах):</p>
            <p class="afInterval"/>
            
            <div class="afRow">
                а) оплачиваемую работу:
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Работает[text() = '0'] or /ns1:ЭДПФР/ns1:ЗДМО/ns1:Работает[text() = 'false']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">не выполняю,</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Работает[text() = '1'] or /ns1:ЭДПФР/ns1:ЗДМО/ns1:Работает[text() = 'true']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">выполняю;</div>
            </div>
            
            <div class="afRow">
                б) получателем пенсии по линии другого ведомства:
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетПенсиюДругогоВедомства[text() = '0'] or /ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетПенсиюДругогоВедомства[text() = 'false']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">не являюсь,</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетПенсиюДругогоВедомства[text() = '1'] or /ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетПенсиюДругогоВедомства[text() = 'true']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">являюсь;</div>
            </div>
            
            <div class="afRow">
                в) получателем ежемесячного пожизненного содержания в соответствии с Законом Российской Федерации от 26 июня 1992 г. № 3132-1
                «О статусе судей в Российской Федерации»:
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетЕжемесячноеСодержание[text() = '0'] or /ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетЕжемесячноеСодержание[text() = 'false']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">не являюсь,</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетЕжемесячноеСодержание[text() = '1'] or /ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетЕжемесячноеСодержание[text() = 'true']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">являюсь;</div>
            </div>
            
            <div class="afRow">
                г) получателем дополнительного материального обеспечения в соответствии с иными нормативными актами:
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетДМО[text() = '0'] or /ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетДМО[text() = 'false']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">не являюсь,</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетДМО[text() = '1'] or /ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетДМО[text() = 'true']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">являюсь;</div>
            </div>
            
            <div class="afRow">
                д) получателем предусмотренной законодательством Российской Федерации ежемесячной доплаты к пенсии, устанавливаемой лицам,
                замещавшим должности в органах государственной власти и управления Союза ССР и РСФСР:
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетДоплатуКПенсии[text() = '0'] or /ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетДоплатуКПенсии[text() = 'false']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">не являюсь,</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетДоплатуКПенсии[text() = '1'] or /ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетДоплатуКПенсии[text() = 'true']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">являюсь;</div>
            </div>
            
            <div class="afRow afJustify">
                е) получателем пенсии за выслугу лет (ежемесячной доплаты к пенсии, иных выплат), устанавливаемой (устанавливаемых)в соответствии
                с законодательством Российской Федерации, законодательством субъектов Российской Федерации и актами органов местного самоуправления
                в связи с замещением государственных должностей Российской Федерации, государственных должностей субъектов Российской Федерации,
                муниципальных должностей, должностей государственной гражданской службы Российской Федерации или должностей муниципальной службы,
                на оклады за звания действительного члена и члена-корреспондента Российской академии наук, Российскоа академии медицинских наук,
                Российской академии сельскохозяйственных наук, Российской академии образования, Российской академии художеств и Российской академии
                архитектуры и строительных наук:
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетПенсиюЗаВыслугу[text() = '0'] or /ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетПенсиюЗаВыслугу[text() = 'false']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">не являюсь,</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетПенсиюЗаВыслугу[text() = '1'] or /ns1:ЭДПФР/ns1:ЗДМО/ns1:ПолучаетПенсиюЗаВыслугу[text() = 'true']"> V</xsl:if>
                    </div>
                </div>
                <div class="afC">являюсь;</div>
            </div>
            
            <p class="afInterval"/>
            <p class="afParagraph">5. Я предупрежден:</p>
            <p class="afParagraph">а) о необходимости извещать территориальный орган Фонда пенсионного и социального страхования Российской Федерации об обстоятельствах,
            влекущих за собой приостановление или прекращение выплаты дополнительного материального обеспечения (выполнение оплачиваемой работы,
            лишение государственных наград и званий, с учетом которых назначено дополнительное материальное обеспечение), не позднее следующего
            рабочего дня после наступления соответствующих обстоятельств;</p>
            <p class="afParagraph">б) об ответственности за достоверность сведений, содержащихся в документах,представляемых для назначения
            дополнительного материального обеспечения;</p>
            <p class="afParagraph">в) о том, что при получении по вопросам предоставления государственной услуги информации посредством телефонной
            связи необходимо сообщить сотруднику территориального органа Фонда пенсионного и социального страхования Российской Федерации данные документа, удостоверяющего
            личность;</p>
            <div class="afRow30">
                <div class="afC">г)</div>
                <div class="afCol-9-10 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ИныеПоложения">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ИныеПоложения"/>
                        </xsl:when>
                        <xsl:otherwise>&nbsp;</xsl:otherwise>
                    </xsl:choose>
                    
                </div>
            </div>
            <p class="afSubscript afCenter">(иное)</p>
            <p class="afInterval"/>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ПрилагаемыеДокументы">
                <p class="afParagraph">6. К заявлению прилагаю документы:</p>
                <table class="afTable afNoBreakInside">
                    <tr>
                        <td>№ п/п</td>
                        <td>Наименование документа</td>
                    </tr>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ПрилагаемыеДокументы/ns1:Документ">
                        <tr>
                            <td>
                                <xsl:value-of select="position()"/>
                            </td>
                            <td class="afValue">
                                <xsl:value-of select="ns1:Наименование"/> 
                                <xsl:if test="ns1:Номер">, №<xsl:value-of select="ns1:Номер"/></xsl:if>
                                <xsl:if test="ns1:Дата"> от <xsl:value-of select="ns1:Дата"/></xsl:if>
                            </td>
                        </tr>
                    </xsl:for-each>
                </table>
            </xsl:if>
            
            <p class="afInterval"/>
            <p class="afParagraph">7. Прошу (сделать отметки в соответствующих квадратах при наличии такого выбора гражданина):</p>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:НаправлениеУведомленияЭП"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">а) направить уведомление, подтверждающее факт и дату приема территориальным органом Фонда пенсионного и социального страхования
                Российской Федерации настоящего заявления и представленных мною документов, на адрес электронной почты
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:НаправлениеУведомленияЭП">
                            <div class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты"/></div>
                            <p class="afSubscript afCenter">(адрес электронной почты <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса[text() = '0']">
                                        <span class="afUnderline">гражданина</span> (его представителя)
                                </xsl:when>
                                    <xsl:otherwise>гражданина <span class="afUnderline">(его представителя)</span></xsl:otherwise>
                                </xsl:choose>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afValue afBlankUnderlinedBlock">&nbsp;</div>
                            <p class="afSubscript afCenter">(адрес электронной почты гражданина (его представителя)</p>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">б) осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых
                    сообщений <span class="afItalic">(сделать отметку в соответствующем квадрате, указать нужное)</span>:
                </div>
            </div>
            
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование/ns1:АдресЭлПочты"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">на адрес электронной почты <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование/ns1:ТипАдреса[text() = '0']">
                        <span class="afUnderline">гражданина</span> (его представителя)
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование/ns1:ТипАдреса[text() = '1']">
                        гражданина <span class="afUnderline">(его представителя)</span>
                    </xsl:when>
                    <xsl:otherwise>гражданина (его представителя)</xsl:otherwise>
                </xsl:choose>
                </div>
                <div class="afCol-8-10 afValue afBlankUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование/ns1:АдресЭлПочты">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование/ns1:АдресЭлПочты"/>
                        </xsl:when>
                        <xsl:otherwise>&nbsp;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afSubscript afCenter">(адрес электронной почты)</p>
            </div>
            
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование/ns1:АбонентскийНомер"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-8-10">
                    <p>на абонентский номер устройства подвижной радиотелефонной связи <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование/ns1:АбонентскийНомер and /ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование/ns1:ТипАдреса[text() = '0']">
                        <span class="afUnderline">гражданина</span> (его представителя)
                    </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование/ns1:АбонентскийНомер and /ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование/ns1:ТипАдреса[text() = '1']">
                        гражданина <span class="afUnderline">(его представителя)</span>
                    </xsl:when>
                    <xsl:otherwise>гражданина (его представителя)</xsl:otherwise>
                    </xsl:choose></p>
                    <p class="afValue afBlankUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование/ns1:АбонентскийНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Информирование/ns1:АбонентскийНомер"/>
                            </xsl:when>
                            <xsl:otherwise>&nbsp;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                <p class="afSubscript afCenter">(абонентский номер)</p>
            </div>
            
            <p class="afInterval"/>
            <p class="afParagraph">8. Достоверность сведений, указанных в настоящем заявлении, и ознакомление с положениями пункта 5 настоящего
                заявления подтверждаю.</p>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата заполнения заявления</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
                </tr>
                <tr>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:ДатаЗаполнения"/></td>
                    <td></td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Представитель">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗДМО/ns1:Гражданин/УТ2:ФИО"/>
                                </xsl:call-template>
                            </xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
            </table>
        </div>
    </xsl:template>

</xsl:stylesheet>
