<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗДП/2020-10-28">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<div class="afWrap afpfrAfZDP">
			<p class="afValue afCenter afUnderlinedBlock">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:ТОПФР/УТ2:Наименование"/>
			</p>
			<p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
			<p class="afInterval"/>
			<h1 class="afHeader">ЗАЯВЛЕНИЕ О ДОСТАВКЕ ПЕНСИИ</h1>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC afMarginLeft50">1. Я, </div>
				<p class="afValue afUnderlinedBlock afMarginLeft100">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:ФИО"/>
					</xsl:call-template>
				</p>
				<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
			</div>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">страховой номер индивидуального лицевого счета</div>
				<div class="afValue afUnderlinedBlock afMarginLeft350">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:СНИЛС"/>
				</div>
			</div>
			<div class="afRow">
				<div class="afC">принадлежность к гражданству</div>
				<p class="afValue afUnderlinedBlock afMarginLeft200">
					<xsl:call-template name="NationalityStr">
						<xsl:with-param name="pNationalityType">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип"/>
						</xsl:with-param>
					</xsl:call-template>
				</p>
				<p class="afCenter afSubscript">(указывается гражданство)</p>
			</div>
			<p class="afInterval"/>
			<p>проживающий(ая) в Российской Федерации:</p>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресРегистрации and not (/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный)">
					<div class="afRow">
						<div class="afC">адрес места жительства</div>
						<div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
					</div>
					<p class="afValue afUnderlinedLeftBlock afCenter">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресРегистрации"/>
						</xsl:call-template>
					</p>
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<div class="afC">адрес места жительства</div>
						<div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
					</div>
					<p class="afValue afUnderlinedLeftBlock"/>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресПребывания and not (/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный)">
					<div class="afRow">
						<div class="afC">адрес места пребывания</div>
						<div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
					</div>
					<p class="afValue afUnderlinedLeftBlock afCenter">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресПребывания"/>
						</xsl:call-template>
					</p>
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<div class="afC">адрес места пребывания</div>
						<div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
					</div>
					<p class="afValue afUnderlinedLeftBlock"/>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресФактический and not (/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный)">
					<div class="afRow">
						<div class="afC">адрес места фактического проживания</div>
						<div class="afValue afMarginLeft250 afBlankUnderlinedBlock"/>
					</div>
					<p class="afValue afUnderlinedLeftBlock afCenter">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресФактический"/>
						</xsl:call-template>
					</p>
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<div class="afC">адрес места фактического проживания</div>
						<div class="afValue afMarginLeft250 afBlankUnderlinedBlock"/>
					</div>
					<p class="afValue afUnderlinedLeftBlock"/>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный or /ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный or /ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный">
				<p>проживающий (ая) за пределами территории Российской Федерации:</p>
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный or /ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный or /ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный">
						<div class="afRow">
							<div class="afC">адрес места жительства на территории другого государства</div>
							<div class="afValue afBlankUnderlinedBlock afMarginLeft350"/>
						</div>
						<p class="afValue afUnderlinedLeftBlock">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный">
								<p class="afValue afUnderlinedLeftBlock">
									<xsl:call-template name="УТ2:AddressForeignStr">
										<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресРегистрации"/>
									</xsl:call-template>
								</p>
							</xsl:if>
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный">
								<p class="afValue afUnderlinedLeftBlock">
									<xsl:call-template name="УТ2:AddressForeignStr">
										<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресПребывания"/>
									</xsl:call-template>
								</p>
							</xsl:if>
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный">
								<p class="afValue afUnderlinedLeftBlock">
									<xsl:call-template name="УТ2:AddressForeignStr">
										<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресФактический"/>
									</xsl:call-template>
								</p>
							</xsl:if>
						</p>
					</xsl:when>
					<xsl:otherwise>
						<div class="afRow">
							<div class="afC">адрес места жительства на территории другого государства</div>
							<div class="afValue afBlankUnderlinedBlock afMarginLeft350"/>
						</div>
						<p class="afValue afUnderlinedLeftBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<p class="afCenter afSubscript">(указывается на русском и иностранном языках)</p>
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПредыдущееМестоЖительства">
					<p class="afParagraph">проживавший(ая) в Российской Федерации <em>(указывается адрес до выезда за пределы Российской Федерации)</em>:</p>
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации">
						<div class="afRow">
							<div class="afC">адрес места жительства</div>
							<div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
						</div>
						<p class="afValue afUnderlinedLeftBlock">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации"/>
							</xsl:call-template>
						</p>
					</xsl:if>
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПредыдущееМестоЖительства/УТ2:АдресПребывания">
						<div class="afRow">
							<div class="afC">адрес места пребывания</div>
							<div class="afValue afMarginLeft200 afBlankUnderlinedBlock"/>
						</div>
						<p class="afValue afUnderlinedLeftBlock">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПредыдущееМестоЖительства/УТ2:АдресПребывания"/>
							</xsl:call-template>
						</p>
					</xsl:if>
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПредыдущееМестоЖительства/УТ2:АдресФактический">
						<div class="afRow">
							<div class="afC">адрес места фактического проживания</div>
							<div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
						</div>
						<p class="afValue afUnderlinedLeftBlock">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПредыдущееМестоЖительства/УТ2:АдресФактический"/>
							</xsl:call-template>
						</p>
					</xsl:if>
				</xsl:if>
			</xsl:if>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:Телефоны">
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">номер телефона</div>
					<div class="afCol-1-3 afValue afUnderlinedBlock">
						<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
							<xsl:value-of select="."/>;&#160;
                        </xsl:for-each>
					</div>
				</div>
			</xsl:if>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресЭлПочты">
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">адрес электронной почты</div>
					<div class="afCol-1-3 afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:АдресЭлПочты"/>
					</div>
				</div>
			</xsl:if>
			<p class="afInterval"/>
			<xsl:call-template name="УТ2:DocumentStr">
				<xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:МестоРождения"/>
				<xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:ДатаРождения"/>
				<xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
				<xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/>
				<xsl:with-param name="pPeriod">1</xsl:with-param>
			</xsl:call-template>
			<p class="afInterval"/>
			<!-- ПРЕДСТАВИТЕЛЬ -->

			<p class="afInterval"/>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Представитель">
				<xsl:call-template name="RepresentativeStr">
					<xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Представитель"/>
				</xsl:call-template>
			</xsl:if>
			

			
			<p class="afParagraph">3. Прошу доставлять пенсию (иную выплату):</p>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:Получатель[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">пенсионеру</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке/ns1:Получатель[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">представителю <em>(сделать отметку в соответствующем квадрате)</em>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afP afItalic">(сделать отметку в соответствующем квадрате и указать нужное)</p>
			<xsl:call-template name="DeliveryMethod">
				<xsl:with-param name="pMethod" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставке"/>
				<xsl:with-param name="pType" select="1"/>
			</xsl:call-template>
			
			<p class="afJustify">
                <span class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПризнакЗапросДела[text() = '1']">V</xsl:if>
                </span>
                &#160;&#160;прошу запросить мое выплатное дело для постановки на учет в территориальном органе СФР по новому месту жительства (пребывания, фактического проживания).
            </p>  
            <p class="afInterval"/>
			<p class="afParagraph">4. Я предупрежден(а), что с организацией, выбранной мной для доставки пенсии, не заключен договор, предусмотренный частью 14 статьи 21 Федерального закона от 28 декабря 2013 г. № 400-ФЗ. До заключения указанного договора с выбранной мной организацией прошу доставлять пенсию:</p>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:Получатель[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">пенсионеру</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора/ns1:Получатель[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">представителю <em>(сделать отметку в соответствующем квадрате)</em>
				</div>
			</div>
			<xsl:call-template name="DeliveryMethod">
				<xsl:with-param name="pMethod" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:СведенияОДоставкеДоЗаключенияДоговора"/>
			</xsl:call-template>
			
			<p class="afInterval"/>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ПризнакОзнакомления[text() = '1'] or /ns1:ЭДПФР/ns1:ЗДП/ns1:ПризнакОзнакомления[text() = 'true']">
                <p class="afParagraph">5. Я предупрежден(а):</p>
            	<p class="afParagraph">а) о необходимости извещать территориальный орган Фонда пенсионного и социального страхования Российской Федерации о наступлении обстоятельств, влекущих за собой изменение размера пенсии, фиксированной выплаты к страховой пенсии и размера повышения фиксированной выплаты к страховой пенсии или прекращение (продление) их выплаты, а также об изменении места жительства не позднее следующего рабочего дня после наступления соответствующих обстоятельств (часть 5 статьи 26, части 1 – 3, 5 статьи 28 Федерального закона от 28 декабря 2013 г. № 400-ФЗ, статья 24 Федерального закона от 15 декабря 2001 г. № 166-ФЗ, части 1 – 5 статьи 15 Федерального закона от 28 декабря 2013 г. № 424-ФЗ);</p>
            	<p class="afParagraph">б) о необходимости безотлагательно извещать территориальный орган Фонда пенсионного и социального страхования Российской Федерации о поступлении на работу и (или) выполнении иной деятельности, в период осуществления которой я подлежу обязательному пенсионному страхованию, о наступлении других обстоятельств, влекущих изменение размера федеральной социальной доплаты к пенсии или прекращение ее выплаты (для пенсионеров, которым установлена федеральная социальная доплата к пенсии в соответствии со статьей 12.1 Федерального закона от 17 июля 1999 г. № 178-ФЗ «О государственной социальной помощи» );</p>
            	<p class="afParagraph">в) о необходимости в случае оформления доверенности на получение пенсии, срок действия которой превышает один год, ежегодного представления в территориальный орган Фонда пенсионного и социального страхования Российской Федерации документа, подтверждающего факт моей регистрации по месту получения пенсии (часть 19 статьи 21 Федерального закона от 28 декабря 2013 г. № 400-ФЗ, статья 24 Федерального закона от 15 декабря 2001 г. № 166-ФЗ);</p>
            	<p class="afParagraph">г) о необходимости извещать территориальный орган Фонда пенсионного и социального страхования Российской Федерации о выезде на постоянное жительство за пределы территории Российской Федерации путем подачи соответствующего заявления не ранее чем за один месяц до даты выезда (часть 1 статьи 27 Федерального закона от 28 декабря 2013 г. № 400-ФЗ);</p>
                <p class="afParagraph">д) о необходимости в случае выбора опекуном (попечителем) доставки пенсии путем зачисления ее на свой счет в кредитной организации указывать номинальный счет;</p>
                <p class="afParagraph">е) о возможности доставки пенсии только через организацию, с которой органом, осуществляющим пенсионное обеспечение, заключен договор, предусмотренный частью 14 статьи 21 Федерального закона от 28 декабря 2013 г. № 400-ФЗ;</p>
            	<p class="afParagraph">ж) о направлении выплатного дела в территориальный орган Фонда пенсионного и социального страхования Российской Федерации в соответствии с адресом, выбранным мной для доставки пенсии;</p>
            	<p class="afParagraph">з) о необходимости в случае получения социальной пенсии, предусмотренной Федеральным законом 15 декабря 2001 г. № 166-ФЗ, через кредитную организацию при отсутствии подтвержденного регистрацией места жительства в Российской Федерации ежегодно подтверждать постоянное проживание в Российской Федерации гражданина Российской Федерации путем подачи лично заявления о подтверждении постоянного проживания в Российской Федерации гражданина Российской Федерации, получающего социальную пенсию, в территориальный орган Фонда пенсионного и социального страхования Российской Федерации.</p>

            	<p class="afParagraph">В случае невыполнения указанных требований и получения в связи с этим излишних сумм пенсии обязуюсь возместить причиненный Фонду пенсионного и социального страхования Российской Федерации ущерб.</p>
				<p class="afParagraph">Мною получены разъяснения положений, содержащихся в пунктах 5 – 5.2, 5.4 и 5.5 статьи 30.5 Федерального закона от 27 июня 2011 г. № 161-ФЗ «О национальной платежной системе», предусматривающих использование национальных платежных инструментов при осуществлении выплаты и доставки пенсий и иных социальных выплат.</p>
            </xsl:if>
            <p class="afInterval"/>
		<p class="afP">6. Прошу: <em>(сделать отметки в соответствующих квадратах при наличии такого выбора гражданина)</em></p>
		
		<div class="afRow">
			<div class="afCol-1-9"> а)</div>
			<div class="afCol-1-20">
				<div class="afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:УведомлениеОПриеме">V</xsl:if>
				</div>
			</div>
			<p class="afMarginLeft50">
				направить уведомление, подтверждающее факт и дату приема территориальным органом Фонда пенсионного и социального страхования Российской Федерации настоящего заявления и представленных мною документов, на адрес электронной почты
			</p>
			<p class="afUnderlinedBlock afMarginLeft50">
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:УведомлениеОПриеме/УТ2:АдресЭлПочты">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:УведомлениеОПриеме/УТ2:АдресЭлПочты"/>
				</xsl:if>
			</p>
			<p class="afSubscript afCenter">(адрес электронной почты 
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:УведомлениеОПриеме/ns1:ТипАдресата[text() = '1']"><span class="afUnderline"> гражданина</span> (его представителя) (нужное подчеркнуть)</xsl:if>
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:УведомлениеОПриеме/ns1:ТипАдресата[text() = '2']">  гражданина <span class="afUnderline">(его представителя)</span> (нужное подчеркнуть)</xsl:if>
			</p>
        </div>
        <div class="afRow">
			<div class="afCol-1-9"> б)</div>
			<div class="afCol-1-20">
				<div class="afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ИнформированиеОХоде">V</xsl:if>
				</div>
			</div>
			<p class="afMarginLeft50">
				осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых сообщений <span class="afSubscript">(сделать отметку в соответствующем квадрате, указать нужное):</span>
			</p>
			<p class="afInterval"/>
			<p class=" afMarginLeft100"><span class="afC afCheck"><xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ИнформированиеОХоде/УТ2:АдресЭлПочты">V</xsl:if></span> на адрес электронной почты </p>
			
			
			<p class="afUnderlinedBlock afMarginLeft150">
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ИнформированиеОХоде/УТ2:АдресЭлПочты">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:ИнформированиеОХоде/УТ2:АдресЭлПочты"/>
				</xsl:if>
			</p>
			<p class="afSubscript afCenter afMarginLeft100">(адрес электронной почты 
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ИнформированиеОХоде/ns1:ТипАдресата[text() = '1']"><span class="afUnderline"> гражданина</span> (его представителя) (нужное подчеркнуть)</xsl:if>
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ИнформированиеОХоде/ns1:ТипАдресата[text() = '2']">  гражданина <span class="afUnderline">(его представителя)</span> (нужное подчеркнуть)</xsl:if>
			</p>
       
        <p class="afInterval"/>
		<p class=" afMarginLeft100"><span class="afC afCheck"><xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ИнформированиеОХоде/УТ2:Телефон">V</xsl:if></span> на абонентский номер устройства подвижной радиотелефонной связи </p>
		<p class="afUnderlinedBlock afMarginLeft150">
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ИнформированиеОХоде/УТ2:Телефон">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗДП/ns1:ИнформированиеОХоде/УТ2:Телефон"/>
			</xsl:if>
		</p>
		<p class="afSubscript afCenter afMarginLeft100">(адрес электронной почты 
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ИнформированиеОХоде/ns1:ТипАдресата[text() = '1']"><span class="afUnderline"> гражданина</span> (его представителя) (нужное подчеркнуть)</xsl:if>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗДП/ns1:ИнформированиеОХоде/ns1:ТипАдресата[text() = '2']">  гражданина <span class="afUnderline">(его представителя)</span> (нужное подчеркнуть)</xsl:if>
		</p>
        </div>


            <p class="afInterval"/><p class="afInterval"/>
            <div class="afNoBreakInside">
                <p class="afParagraph">С положениями, указанными в пункте 5 настоящего заявления, ознакомлен(а).</p>
                <p class="afInterval"/>

                <table class="afTable">
                    <tr class="afCenter">
                        <td>Дата заполнения заявления</td>
                        <td>Подпись гражданина (представителя)</td>
                        <td>Расшифровка подписи (фамилия, инициалы)</td>
                    </tr>
                    <tr class="afValue">
                        <td>
                            <xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:ДатаЗаполнения"/>
							</xsl:call-template>
                        </td>
                        <td/>
                        <td>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗДП/ns1:Представитель">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                                    </xsl:call-template>  
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗДП/ns1:Заявитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                </table>
            </div>

		</div>
	</xsl:template>
	<xsl:template name="RepresentativeStr">
		<xsl:param name="pRepresent"/>
		<xsl:param name="pPeriod"/>
		<xsl:if test="$pRepresent">
			<p class="afParagraph">2. Представитель 
				<xsl:call-template name="RepresentativeType">
					<xsl:with-param name="pRepresent" select="$pRepresent"/>
				</xsl:call-template>
			</p>
			<p class="afValue afCenter afUnderlinedBlock">
				<xsl:call-template name="УТ2:NameStr">
					<xsl:with-param name="pName" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:ФИО"/>
				</xsl:call-template>
				<xsl:if test="$pRepresent/УТ2:ЮридическоеЛицо">,&#160; 
					<xsl:value-of select="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Наименование"/>
				</xsl:if>
			</p>
			<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя и фамилия,
			имя, отчество (при наличии) ее представителя)</p>
			<p class="afInterval"/>

			<xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
				<div class="afRow">
					<div class="afC">адрес места жительства</div>
					<div class="afBlankUnderlinedBlock afMarginLeft200"/>
				</div>
				<p class="afValue afUnderlinedLeftBlock afCenter">
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
					</xsl:call-template>
				</p>
			</xsl:if>
			<xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
				<div class="afRow">
					<div class="afC">адрес места пребывания</div>
					<div class="afBlankUnderlinedBlock afMarginLeft200"/>
				</div>
				<p class="afValue afUnderlinedLeftBlock afCenter">
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
					</xsl:call-template>
				</p>
			</xsl:if>
			<xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресФактический">
				<div class="afRow">
					<div class="afC">адрес места фактического проживания</div>
					<div class="afBlankUnderlinedBlock afMarginLeft200"/>
				</div>
				<p class="afValue afUnderlinedLeftBlock afCenter">
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
					</xsl:call-template>
				</p>
			</xsl:if>

			<xsl:if test="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:ЮрАдрес">
				<div class="afRow">
					<div class="afC">юридический адрес организации</div>
					<div class="afBlankUnderlinedBlock afMarginLeft300"/>
				</div>
				<p class="afValue afUnderlinedLeftBlock afCenter">
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:ЮрАдрес"/>
					</xsl:call-template>
				</p>
			</xsl:if>
			<xsl:if test="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Адрес">
				<div class="afRow">
					<div class="afC">адрес места нахождения организации</div>
					<div class="afBlankUnderlinedBlock afMarginLeft300"/>
				</div>
				<p class="afValue afUnderlinedLeftBlock">
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Адрес"/>
					</xsl:call-template>
				</p>
			</xsl:if>

			<xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:Телефоны">
				<div class="afRow">
					<div class="afC">номер телефона</div>
					<div class="afCol-1-3 afValue afUnderlinedBlock">
						<xsl:value-of select="$pRepresent/УТ2:АнкетныеДанные/УТ2:Телефоны"/>
					</div>
				</div>
			</xsl:if>

			<xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент">
				<table class="afTable">
					<tr>
						<td class="afTable50">Наименование документа, удостоверяющего личность представителя</td>
						<td colspan="3" class="afValue afTable50">
							<xsl:choose>
								<xsl:when test="$pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ТипДокумента">
									<xsl:value-of select="$pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ТипДокумента"/>
								</xsl:when>
								<xsl:when test="$pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип">
									<xsl:value-of select="$pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
								</xsl:when>
							</xsl:choose>
						</td>
					</tr>
					<tr>
						<td>Серия, номер</td>
						<td class="afValue">
							<xsl:value-of select="concat($pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия, ' ', $pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер)"/>
						</td>
						<td>Дата выдачи</td>
						<td class="afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate">
									<xsl:value-of select="$pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
								</xsl:with-param>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td>Кем выдан</td>
						<td colspan="3" class="afValue">
							<xsl:value-of select="$pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
						</td>
					</tr>
				</table>
			</xsl:if>
			<p class="afInterval"/>
			<table class="afTable">
				<tr>
					<td class="afTable50">Наименование документа, подтверждающего полномочия представителя</td>
					<td colspan="3" class="afValue afTable50">
						<xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>
					</td>
				</tr>
				<tr>
					<td>Серия, номер</td>
					<td class="afValue">
						<xsl:value-of select="concat($pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия, ' ', $pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер)"/>
					</td>
					<td>Дата выдачи</td>
					<td class="afValue">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate">
								<xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
							</xsl:with-param>
						</xsl:call-template>
					</td>
				</tr>
				<tr>
					<td>Кем выдан</td>
					<td colspan="3" class="afValue">
						<xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>
					</td>
				</tr>
				<xsl:if test="$pPeriod = '1'">
					<tr>
						<td>Срок действия полномочий</td>
						<td colspan="3" class="afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate">
									<xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:СрокДействия"/>
								</xsl:with-param>
							</xsl:call-template>
						</td>
					</tr>
				</xsl:if>
			</table>
		</xsl:if>
	</xsl:template>

<!-- Тип представителя -->
<xsl:template name="RepresentativeType">
	<xsl:param name="pRepresent"/>
	<xsl:if test="$pRepresent">
		<span>(
			<xsl:choose>
				<xsl:when test="$pRepresent/УТ2:Тип[text() = '1'] and count($pRepresent/УТ2:ЮридическоеЛицо) = 0">
					<span class="afUnderline">законный представитель несовершеннолетнего или недееспособного лица</span>
				</xsl:when>
				<xsl:otherwise>законный представитель несовершеннолетнего или недееспособного лица</xsl:otherwise>
			</xsl:choose>,&#160;
			<xsl:choose>
				<xsl:when test="count($pRepresent/УТ2:ЮридическоеЛицо) > 0">
					<span class="afUnderline">организация, на которую возложено исполнение обязанностей опекуна или попечителя</span>
				</xsl:when>
				<xsl:otherwise>организация, на которую возложено исполнение обязанностей опекуна или попечителя</xsl:otherwise>
			</xsl:choose>,&#160;
			<xsl:choose>
				<xsl:when test="$pRepresent/УТ2:Тип[text() = '2'] and count($pRepresent/УТ2:ЮридическоеЛицо) = 0">
					<span class="afUnderline">доверенное лицо</span>
				</xsl:when>
				<xsl:otherwise>доверенное лицо</xsl:otherwise>
			</xsl:choose>)
			<span class="afItalic">(нужное подчеркнуть):</span>
		</span>
	</xsl:if>
</xsl:template>
<!--ДОСТАВКА-->
<xsl:template name="DeliveryMethod">
	<xsl:param name="pMethod"/>
	<xsl:param name="pType"/>
	<!--  почта-->
	<table class="afBorderTable">
		<tr>
			<td class="afCenter afBorderSolid afWidth">
				<xsl:if test="$pMethod/ns1:Почта">V</xsl:if>
			</td>
			<td class="afWidth"/>
			<td class="afBorderSolid afBorderB">
				<p class="afValue">через организацию почтовой связи:</p>
				<xsl:choose>
					<xsl:when test="$pMethod/ns1:Почта">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="$pMethod/ns1:Почта/ns1:Индекс"/>&#160;
							<xsl:if test="$pMethod/ns1:Почта/ns1:НаименованиеОрганизации">
								<xsl:value-of select="$pMethod/ns1:Почта/ns1:НаименованиеОрганизации"/>
							</xsl:if>
						</p>
					</xsl:when>
					<xsl:otherwise>
						<p class="afP afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<p class="afCenter afSubscript">(указывается наименование организации, осуществляющей доставку пенсии)</p>
			</td>
		</tr>
		<tr>
			<td class="afCenter afBorderSolid">
				<xsl:if test="$pMethod/ns1:Почта and $pMethod/ns1:Почта/ns1:СпособВручения[text()='1']">V</xsl:if>
			</td>
			<td/>
			<td class="afBorderSolid afBorderB afBorderT">
				<p class="afP">путем вручения в кассе организации</p>
				<p class="afInterval"/>
			</td>
		</tr>
		<tr>
			<td class="afCenter afBordered">
				<xsl:if test="$pMethod/ns1:Почта  and $pMethod/ns1:Почта/ns1:СпособВручения[text()='2']">V</xsl:if>
			</td>
			<td/>
			<td class="afBorderSolid afBorderT">
				<p class="afP">путем вручения на дому</p>
				<xsl:choose>
					<xsl:when test="$pMethod/ns1:Почта and $pMethod/ns1:Почта/ns1:СпособВручения[text()='2']">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$pMethod/ns1:Почта/ns1:Адрес"/>
							</xsl:call-template>
						</p>
					</xsl:when>
					<xsl:otherwise>
						<p class="afP afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<p class="afCenter afSubscript">(указывается адрес, по которому должна доставляться пенсия)</p>
			</td>
		</tr>
	</table>
	<p class="afInterval"/>
	<!-- банк-->
	<table class="afBorderTable">
		<tr>
			<td class="afBorderSolid afCenter afWidth">
				<xsl:if test="$pMethod/ns1:Банк">V</xsl:if>
			</td>
			<td class="afWidth"/>
			<td class="afBorderSolid">
				<p class="afValue">через кредитную организацию:</p>
				<xsl:choose>
					<xsl:when test="$pMethod/ns1:Банк">
						<p class="afValue afUnderlinedBlock">
							<xsl:if test="$pMethod/ns1:Банк/ns1:НаименованиеОрганизации">
								<xsl:value-of select="$pMethod/ns1:Банк/ns1:НаименованиеОрганизации"/>&#160;
							</xsl:if>
							БИК: <xsl:value-of select="$pMethod/ns1:Банк/ns1:БИК"/>
						</p>
					</xsl:when>
					<xsl:otherwise>
						<p class="afP afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<p class="afCenter afSubscript">(указывается полное наименование кредитной организации)</p>
				<p class="afP">на счет </p>
				<xsl:choose>
					<xsl:when test="$pMethod/ns1:Банк and $pMethod/ns1:Банк/ns1:НомерСчета">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="$pMethod/ns1:Банк/ns1:НомерСчета"/>
						</p>
					</xsl:when>
					<xsl:otherwise>
						<p class="afP afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<p class="afCenter afSubscript">(указывается номер счета получателя)</p>
			</td>
		</tr>
	</table>
	<xsl:if test="$pType">
		<p class="afP">Учесть прежнюю дату доставки:</p>
		<div class="afRow">
			<div class="afCol-1-10">
				<div class="afC afCheck">
					<xsl:if test="$pMethod/ns1:Банк/ns1:УчестьПрежнююДоставку[text() = '1']">V</xsl:if>
				</div>
			</div>
			<div class="afC">да</div>
			<div class="afCol-1-10">
				<div class="afC afCheck">
					<xsl:if test="$pMethod/ns1:Банк/ns1:УчестьПрежнююДоставку[text() = '0']">V</xsl:if>
				</div>
			</div>
			<div class="afC">нет <em>(сделать отметку в соответствующем квадрате)</em>
			</div>
		</div>
	</xsl:if>
	<p class="afInterval"/>
	<!-- иная организация-->
	<table class="afBorderTable">
		<tr>
			<td class="afCenter afBorderSolid afWidth">
				<xsl:if test="$pMethod/ns1:ИнаяОрганизация">V</xsl:if>
			</td>
			<td class="afWidth"/>
			<td class="afBorderSolid afBorderB">
				<p class="afValue">через иную организацию, осуществляющую доставку пенсии:</p>
				<xsl:choose>
					<xsl:when test="$pMethod/ns1:ИнаяОрганизация">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="$pMethod/ns1:ИнаяОрганизация/ns1:Индекс"/>&#160;
							<xsl:if test="$pMethod/ns1:ИнаяОрганизация/ns1:НаименованиеОрганизации">
								<xsl:value-of select="$pMethod/ns1:ИнаяОрганизация/ns1:НаименованиеОрганизации"/>&#160;
							</xsl:if>
						</p>
					</xsl:when>
					<xsl:otherwise>
						<p class="afP afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<p class="afCenter afSubscript">(указывается наименование организации, осуществляющей доставку пенсии)</p>
			</td>
		</tr>
		<tr>
			<td class="afCenter afBorderSolid">
				<xsl:if test="$pMethod/ns1:ИнаяОрганизация and $pMethod/ns1:ИнаяОрганизация/ns1:СпособВручения[text()='1']">V</xsl:if>
			</td>
			<td/>
			<td class="afBorderSolid afBorderB afBorderT">
				<p class="afP">путем вручения в кассе организации</p>
				<p class="afInterval"/>
			</td>
		</tr>
		<tr>
			<td class="afCenter afBordered">
				<xsl:if test="$pMethod/ns1:ИнаяОрганизация and $pMethod/ns1:ИнаяОрганизация/ns1:СпособВручения[text()='2']">V</xsl:if>
			</td>
			<td/>
			<td class="afBorderSolid afBorderT">
				<p class="afP">путем вручения на дому</p>
				<xsl:choose>
					<xsl:when test="$pMethod/ns1:ИнаяОрганизация and $pMethod/ns1:ИнаяОрганизация/ns1:СпособВручения[text()='2']">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$pMethod/ns1:ИнаяОрганизация/ns1:Адрес"/>
							</xsl:call-template>
						</p>
					</xsl:when>
					<xsl:otherwise>
						<p class="afP afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<p class="afCenter afSubscript">(указывается адрес, по которому должна доставляться пенсия)</p>
			</td>
		</tr>
	</table>
</xsl:template>
</xsl:stylesheet>
