<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ВЗЛ2 УТ2 ns1" version="1.0"
    xmlns:ВЗЛ2="http://пф.рф/ВЗЛ/типы/2017-08-21" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗЕДВ-СФ/2021-06-01">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ЕДВ.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZEDV-SF">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О ПЕРЕЧИСЛЕНИИ СУММЫ ЕЖЕМЕСЯЧНОЙ ДЕНЕЖНОЙ ВЫПЛАТЫ В СЧЕТ УСТАНОВЛЕННОЙ ПЛАТЫ ЗА ПРЕДОСТАВЛЯЕМЫЕ СОЦИАЛЬНЫЕ УСЛУГИ В СТАЦИОНАРНОЙ ФОРМЕ СОЦИАЛЬНОГО
                ОБСЛУЖИВАНИЯ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) гражданина)</p>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">принадлежность к гражданству:</div>
                <div class="afCol-2-3">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип[text() = '2']"> (<xsl:value-of
                                select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Заявитель/УТ2:Гражданство/УТ2:Государство/УТ2:Наименование"/>) </xsl:if>
                    </p>
                    <p class="afSubscript afCenter">(указывается гражданство)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">проживающий(ая) в Российской Федерации:</div>
            </div>
            <div class="afRow">
                <div class="afC">адрес места жительства</div>
                <div class="afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <p class="afValue afUnderlinedLeftBlock">
                <xsl:call-template name="УТ2:AddressStr">
                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Заявитель/УТ2:АдресРегистрации"/>
                </xsl:call-template>
            </p>
            <p class="afSubscript afCenter">(указывается адрес организации социального обслуживания, предоставляющей социальные услуги в стационарной форме)</p>
            <p class="afInterval"/>
			<div class="afRow">
				<div class="afC">номер телефона</div>
				<p class="afValue afUnderlinedBlock afMarginLeft200">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Заявитель/УТ2:Телефоны">
						<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
							<xsl:if test="position() &gt; 1">, </xsl:if>
							<xsl:call-template name="Phone2Text">
								<xsl:with-param name="pNumber" select="."/>
							</xsl:call-template>
						</xsl:for-each>
					 </xsl:if>
				</p>
			</div>

            <xsl:call-template name="УТ2:DocumentStr">
                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Заявитель/УТ2:МестоРождения"/>
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Заявитель/УТ2:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">1</xsl:with-param>
            </xsl:call-template>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Представитель">
                <p class="afInterval"/>
                <xsl:call-template name="УТ2:RepresentativeStr">
                    <xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Представитель"/>
                    <xsl:with-param name="pPeriod">1</xsl:with-param>
                </xsl:call-template>
            </xsl:if>

            <p class="afInterval"/>
            <p class="afP afJustify">3. Прошу с <span class="afValue"> 01.<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:ПеречислятьС/ns1:Месяц"/>.<xsl:value-of
                        select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:ПеречислятьС/ns1:Год"/></span> г. перечислять в счет установленной платы за стационарное обслуживание в: </p>

            <p class="afValue afCenter afUnderlinedBlock">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:ОСО/УТ2:ИНН"/>, 
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:ОСО/УТ2:Наименование"/>
            </p>
            <p class="afCenter afSubscript">(указывается ИНН и полное наименование организации социального обслуживания, предоставляющей социальные услуги в стационарной форме)</p>


            <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Перечисление">
                <p class="afInterval"/>
                <p class="afP">сумму ежемесячной денежной выплаты, установленной по категории</p>
                <p class="afValue afCenter afUnderlinedBlock">
					<xsl:call-template name="CategoryStr">
                        <xsl:with-param name="pCategoryType" select="./ns1:Категория"/>
                    </xsl:call-template>, </p>
                <p class="afCenter afSubscript">(указать категорию, по которой установлена ежемесячная денежная выплата)</p>
                <p class="afInterval"/>

                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="./ns1:СуммаЕДВДоля">V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">в размере </div>
                    <xsl:choose>
                        <xsl:when test="./ns1:СуммаЕДВДоля">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="./ns1:СуммаЕДВДоля"/>
                            </div>
                        </xsl:when>
                        <xsl:when test="./ns1:СуммаЕДВ">
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:when>
                    </xsl:choose>
                    <div class="afC">%</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="./ns1:СуммаЕДВ">V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">в твердой сумме</div>
                    <xsl:choose>
                        <xsl:when test="./ns1:СуммаЕДВ">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="./ns1:СуммаЕДВ"/>
                            </div>
                        </xsl:when>
                        <xsl:when test="./ns1:СуммаЕДВДоля">
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:when>
                    </xsl:choose>
                    <div class="afC">руб.</div>
                    <div class="afC">
                        <em>(сделать отметку в соответствующем квадрате)</em>
                    </div>
                </div>
            </xsl:for-each>
            <p class="afCenter afSubscript">(при получении гражданином ЕДВ по нескольким категориям, данный пункт заполняется для каждой категории ЕДВ)</p>
            <p class="afInterval"/>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Предупрежден[text() = '1'] or /ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Предупрежден[text() = 'true']">
                <p class="afP afJustify">4. Я предупрежден (а): <br/> о необходимости в случае выбора опекуном (попечителем) доставки ЕДВ путем зачисления ее на свой счет в кредитной организации
                    указывать номинальный счет; <br/> о возможности доставки ЕДВ только через организацию, с которой органом, осуществляющим пенсионное обеспечение, заключен договор, предусмотренный
                    частью 14 статьи 21 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»;<br/> о направлении выплатного дела в территориальный орган СФР в соответствии с адресом,
                    выбранным мной для доставки ЕДВ.</p>
                <p class="afP afJustify"> В случае невыполнения указанных требований и получения в связи с этим излишних сумм ЕДВ обязуюсь возместить причиненный Фонду пенсионного и социального страхования Российской Федерации
                    ущерб.</p>
                <p class="afInterval"/>
            </xsl:if>
            
            <p class="afInterval"/>
                <div class="afRow">
					<div class="afC">5. </div>
					<p class="afMarginLeft50">Прошу <em>(сделать отметки в соответствующих квадратах при наличии такого выбора гражданина)</em>: </p>
				</div> 
            <div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">а)</div>
				</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify"> направить уведомление, подтверждающее факт и дату приема территориальным органом Фонда пенсионного и социального страхования
                    Российской Федерации настоящего заявления и представленных мною документов, на адрес электронной почты    
					<div class="afValue afUnderlinedBlock">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты"/>
						</xsl:if>
					</div>
					<p class="afSubscript afCenter">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса[text() = '0']">
								(адрес электронной почты <u>гражданина</u> (его представителя)(нужное подчеркнуть))
							</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса[text() = '1']">
								(адрес электронной почты гражданина <u>(его представителя)</u>(нужное подчеркнуть))
							</xsl:when>
							<xsl:otherwise>(адрес электронной почты гражданина (его представителя)(нужное подчеркнуть))</xsl:otherwise>
						</xsl:choose>
					</p>    
                </div>
            </div>

            <div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">б)</div>
				</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Информирование"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых
                    сообщений <span class="afItalic">(сделать отметку в соответствующем квадрате, указать нужное)</span>:
                </div>
            </div>
            
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Информирование/ns1:ЭлПочта/ns1:АдресЭлПочты"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">на адрес электронной почты</div>
                <div class="afCol-8-10 afValue afBlankUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Информирование/ns1:ЭлПочта/ns1:АдресЭлПочты">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Информирование/ns1:ЭлПочта/ns1:АдресЭлПочты"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afSubscript afCenter">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Информирование/ns1:ЭлПочта/ns1:ТипАдреса[text() = '0']">
							(адрес электронной почты <u>гражданина</u> (его представителя)(нужное подчеркнуть))
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Информирование/ns1:ЭлПочта/ns1:ТипАдреса[text() = '1']">
							(адрес электронной почты гражданина <u>(его представителя)</u>(нужное подчеркнуть))
						</xsl:when>
						<xsl:otherwise>(адрес электронной почты гражданина (его представителя)(нужное подчеркнуть))</xsl:otherwise>
					</xsl:choose>
				</p>  
            </div>
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Информирование/ns1:Телефон"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">на абонентский номер устройства подвижной радиотелефонной связи</div>
                <div class="afCol-8-10 afValue afBlankUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Информирование/ns1:Телефон/ns1:АбонентскийНомер">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Информирование/ns1:Телефон/ns1:АбонентскийНомер"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                  <p class="afSubscript afCenter">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Информирование/ns1:Телефон/ns1:ТипНомера[text() = '0']">
							(адрес электронной почты <u>гражданина</u> (его представителя)(нужное подчеркнуть))
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Информирование/ns1:Телефон/ns1:ТипНомера[text() = '1']">
							(адрес электронной почты гражданина <u>(его представителя)</u>(нужное подчеркнуть))
						</xsl:when>
						<xsl:otherwise>(адрес электронной почты гражданина (его представителя)(нужное подчеркнуть))</xsl:otherwise>
					</xsl:choose>
				</p>  
            </div>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <p class="afP">6. Достоверность сведений, указанных в настоящем заявлении, подтверждаю, с положениями пункта 4 настоящего заявления ознакомлен(а).</p>
                <table class="afTable">
                    <tr>
                        <td>Дата заполнения заявления</td>
                        <td>Подпись гражданина (его представителя)</td>
                        <td>Расшифровка подписи (фамилия, инициалы) </td>
                    </tr>
                    <tr>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:ДатаЗаполнения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td/>
                        <td class="afValue">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Представитель">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗЕДВ-СФ/ns1:Заявитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </xsl:template>
    <!-- Реквизиты нормативного документа-->
    <xsl:template name="УТ2:DetailsNormativeDocumentStr">
        <xsl:param name="pDetailsNormativeDocument"/>
        <xsl:if test="$pDetailsNormativeDocument/УТ2:Наименование">
            <xsl:value-of select="$pDetailsNormativeDocument/УТ2:Наименование"/>
        </xsl:if>
        <xsl:if test="$pDetailsNormativeDocument/ВЗЛ2:Реквизиты/УТ2:Дата"> от <xsl:value-of select="$pDetailsNormativeDocument/ВЗЛ2:Реквизиты/УТ2:Дата"/>
        </xsl:if>
        <xsl:if test="$pDetailsNormativeDocument/ВЗЛ2:Реквизиты/УТ2:Номер"> № <xsl:value-of select="$pDetailsNormativeDocument/ВЗЛ2:Реквизиты/УТ2:Номер"/>
        </xsl:if>
    </xsl:template>

</xsl:stylesheet>
