<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗИНП/2018-12-20">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<div class="afWrap pfrAfZINP">
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:value-of select="ns1:ЭДПФР/ns1:ЗИНП/ns1:ТОПФР/УТ2:Наименование"/>
				</div>
				<p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
			</div>
			<p class="afInterval"/>
			
			<h1 class="afCenter afHeader">ЗАЯВЛЕНИЕ О ВКЛЮЧЕНИИ В ИНДИВИДУАЛЬНЫЙ ЛИЦЕВОЙ СЧЕТ СВЕДЕНИЙ</h1>
			<h1 class="afCenter afHeader">ОБ ИНЫХ ПЕРИОДАХ, ЗАСЧИТЫВАЕМЫХ В СТРАХОВОЙ СТАЖ</h1>
			<p class="afInterval"/>
			
			<div class="afRow30">
				<div class="afC">1.</div>				
				<div class="afCol-9-10">
					<div class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Заявитель/УТ2:ФИО"/>
						</xsl:call-template>
					</div>
					<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
				</div>
				<div class="afC">,</div>				
			</div>
			
			<div class="afRow">
				<div class="afC">страховой номер индивидуального лицевого счета</div>
				<div class="afCol-1-2 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Заявитель/УТ2:СНИЛС"/>
				</div>
				<div class="afC">,</div>
			</div>
			
			<div class="afRow">
				<div class="afC">почтовый адрес застрахованного лица для направления информации территориального органа Фонда пенсионного и социального страхования Российской Федерации</div>				
			</div>
			<div class="afRow">
				<div class="afCol-95 afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Заявитель/ns1:Адрес"/>
					</xsl:call-template>
				</div>
				<div class="afC">,</div>
			</div>
			
			<div class="afRow">
				<div class="afC">номер телефона</div>
				<div class="afCol-1-4 afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Заявитель/УТ2:Телефоны">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
								<xsl:if test="position() > 1"><br/></xsl:if>
								<xsl:call-template name="Phone2Text">
									<xsl:with-param name="pNumber" select="."/>
								</xsl:call-template>
							</xsl:for-each>		
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
				</div>
				<div class="afC">,</div>
			</div>
			
			<xsl:call-template name="УТ2:DocumentStr">
				<xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/>				
				<xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Заявитель/УТ2:ДатаРождения"/>				
				<xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
				<xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Заявитель/УТ2:МестоРождения"/>				
				<xsl:with-param name="pPeriod">0</xsl:with-param>
			</xsl:call-template>
			<p class="afInterval"/>
			
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Представитель">
				<xsl:variable name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Представитель"/>
				
				<p class="afParagraph">2. Представитель
					<xsl:call-template name="УТ2:RepresentativeType">
						<xsl:with-param name="pRepresent" select="$pRepresent"/>
					</xsl:call-template>
				</p>

				<div class="afRow">
					<div class="afCol-95 afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:ФИО"/>
						</xsl:call-template>
						<xsl:if test="$pRepresent/УТ2:ЮридическоеЛицо">
							,&#160; <xsl:value-of select="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Наименование"/>
						</xsl:if>
					</div>
					<div class="afC">,</div>
					<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя и фамилия, имя, отчество (при наличии) ее представителя)</p>
				</div>
				
				<div class="afRow">
					<div class="afC">почтовый адрес представителя для направления информации территориального органа Фонда пенсионного и социального страхования Российской Федерации</div>				
				</div>
				<xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресФактический">
					<div class="afRow">
						<div class="afCol-95 afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
							</xsl:call-template>
						</div>
						<div class="afC">,</div>
					</div>	
				</xsl:if>
				<xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
					<div class="afRow">
						<div class="afCol-95 afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
							</xsl:call-template>
						</div>
						<div class="afC">,</div>
					</div>	
				</xsl:if>
				<xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
					<div class="afRow">
						<div class="afCol-95 afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
							</xsl:call-template>
						</div>
						<div class="afC">,</div>
					</div>	
				</xsl:if>
				<xsl:if test="not($pRepresent/УТ2:АнкетныеДанные/УТ2:АдресФактический or $pRepresent/УТ2:АнкетныеДанные/УТ2:АдресРегистрации or $pRepresent/УТ2:АнкетныеДанные/УТ2:АдресПребывания)">
					<div class="afRow">
						<div class="afCol-95 afValue afBlankUnderlinedBlock"/>
						<div class="afC">,</div>
					</div>
				</xsl:if>
				
				<div class="afRow">
					<div class="afC">адрес места нахождения организации, на которую возложено исполнение обязанностей опекуна или попечителя</div>				
				</div>
				<div class="afRow">
					<div class="afCol-95 afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Адрес">
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Адрес"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:otherwise>&#160;</xsl:otherwise>
						</xsl:choose>
					</div>
					<div class="afC">,</div>
				</div>

				<div class="afRow">
					<div class="afC">номер телефона</div>
					<div class="afCol-1-4 afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="$pRepresent/УТ2:АнкетныеДанные/УТ2:Телефоны">
								<xsl:for-each select="$pRepresent/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
									<xsl:if test="position() > 1"><br/></xsl:if>
									<xsl:call-template name="Phone2Text">
										<xsl:with-param name="pNumber" select="."/>
									</xsl:call-template>
								</xsl:for-each>		
							</xsl:when>
							<xsl:otherwise>&#160;</xsl:otherwise>
						</xsl:choose>
					</div>
					<div class="afC">,</div>
				</div>
				
				<table class="afTable">
					<tr>
						<td>Наименование документа, удостоверяющего личность представителя</td>
						<td colspan="3" class="afValue">
							<xsl:value-of select="$pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
						</td>
					</tr>
					<tr>
						<td>Серия, номер</td>
						<td class="afValue">
							<xsl:value-of select="concat($pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия, ' ', $pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер)"/>
						</td>
						<td>Дата выдачи</td>
						<td class="afValue">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>								
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td>Кем выдан</td>
						<td colspan="3" class="afValue">
							<xsl:value-of select="$pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
						</td>
					</tr>
				</table>
				<p class="afInterval"/>
				
				<table class="afTable">
					<tr>
						<td>Наименование документа, подтверждающего полномочия представителя</td>
						<td colspan="3" class="afValue">
							<xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>
						</td>
					</tr>
					<tr>
						<td>Серия, номер</td>
						<td class="afValue">
							<xsl:value-of select="concat($pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия, ' ', $pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер)"/>
						</td>
						<td>Дата выдачи</td>
						<td class="afValue">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>								
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td>Кем выдан</td>
						<td colspan="3" class="afValue">
							<xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>
						</td>
					</tr>					
					<tr>
						<td>Срок действия полномочий</td>
						<td colspan="3" class="afValue">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:СрокДействия"/>								
							</xsl:call-template>
						</td>
					</tr>										
				</table>
				<p class="afInterval"/>				
			</xsl:if>
			
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:УмершееЛицо">
				<p class="afParagraph">3. Сведения об умершем застрахованном лице, иные периоды которого подлежат включению в индивидуальный лицевой счет</p>
				<div class="afRow">				
					<div class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:УмершееЛицо/УТ2:ФИО"/>
						</xsl:call-template>
					</div>
					<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
				</div>
				
				<div class="afRow">
					<div class="afC">страховой номер индивидуального лицевого счета</div>
					<div class="afCol-1-2 afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:УмершееЛицо/УТ2:СНИЛС"/>
					</div>
					<div class="afC">.</div>
				</div>
			</xsl:if>
				
			<p class="afParagraph">4. Прошу включить в индивидуальный лицевой счет сведения об иных периодах, засчитываемых в страховой стаж в соответствии с частью 1 статьи 12 Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях»</p>
			<p class="afSubscript">(сделать отметку в соответствующем квадрате (квадратах)):</p>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:ИнойПериод = 'СЛУЖБА'"> V</xsl:if>
					</div>
				</div>				
				<div class="afCol-95 afJustify">период прохождения военной службы, а также другой приравненной к ней службы, предусмотренной Законом Российской Федерации от 12 февраля 1993 года № 4468-1 
					«О пенсионном обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю 
					за оборотом наркотических средств и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, Федеральной службе войск 
					национальной гвардии Российской Федерации, и их семей» (за исключением военной службы по призыву);</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:ИнойПериод = 'СЛПРИЗ'"> V</xsl:if>
					</div>
				</div>
				<div class="afCol-95 afJustify">период военной службы по призыву;</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:ИнойПериод = 'СТРАХБЛ'"> V</xsl:if>
					</div>
				</div>
				<div class="afCol-95 afJustify">период получения пособия по обязательному социальному страхованию в период временной нетрудоспособности;</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:ИнойПериод = 'УХОД-ДЕТИ'"> V</xsl:if>
					</div>
				</div>
				<div class="afCol-95 afJustify">период ухода родителя за ребенком до достижения им возраста полутора лет;</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:ИнойПериод = 'БЕЗР'"> V</xsl:if>
					</div>
				</div>
				<div class="afCol-95 afJustify">период получения пособия по безработице, период участия в оплачиваемых общественных работах и период 
					переезда или переселения по направлению государственной службы занятости в другую местность для трудоустройства;</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:ИнойПериод = 'РЕАБИЛИТ'"> V</xsl:if>
					</div>
				</div>
				<div class="afCol-95 afJustify">период содержания под стражей лиц, необоснованно привлеченных к уголовной ответственности, необоснованно 
					репрессированных и впоследствии реабилитированных, и период отбывания наказания этими лицами в местах лишения свободы и ссылке;</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:ИнойПериод = 'ТРУДЛИЦО'"> V</xsl:if>
					</div>
				</div>
				<div class="afCol-95 afJustify">период ухода, осуществляемого трудоспособным лицом за инвалидом I группы, ребенком-инвалидом, 
					ВИЧ инфицированным несовершеннолетним ребенком или за лицом, достигшим возраста 80 лет;</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:ИнойПериод = 'ПРОЖСУПР'"> V</xsl:if>
					</div>
				</div>
				<div class="afCol-95 afJustify">период проживания супругов военнослужащих, проходящих военную службу по контракту, вместе с супругами 
					в местностях, где они не могли трудиться в связи с отсутствием возможности трудоустройства;</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:ИнойПериод = 'ПРЗАГР'"> V</xsl:if>
					</div>
				</div>
				<div class="afCol-95 afJustify">период проживания за границей супругов работников, направленных в дипломатические представительства и консульские учреждения 
					Российской Федерации, постоянные представительства Российской Федерации при международных организациях, торговые представительства Российской Федерации 
					в иностранных государствах, представительства федеральных органов исполнительной власти, государственных органов 
					при федеральных органах исполнительной власти либо в качестве представителей этих органов за рубежом, а также 
					в представительства государственных учреждений Российской Федерации (государственных органов и государственных учреждений СССР) 
					за границей и международные организации, перечень которых утверждается Правительством Российской Федерации;</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:ИнойПериод = 'РАБСУД'"> V</xsl:if>
					</div>
				</div>
				<div class="afCol-95 afJustify">период осуществления судьей полномочий в соответствии с Законом Российской Федерации от 26 июня 1992 года № 3132-I</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:ИнойПериод = 'ВРОТС'"> V</xsl:if>
					</div>
				</div>
				<div class="afCol-95 afJustify">период, в течение которого лица, необоснованно привлеченные к уголовной ответственности и впоследствии 
					реабилитированные, были временно отстранены от должности (работы) в порядке, установленном уголовно-процессуальным законодательством Российской Федерации.</div>
			</div>
			<p class="afInterval"/>
			
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:ПрилагаемыеДокументы">
				<p class="afParagraph">5. К заявлению прилагаю документы:</p>				
				<table class="afTable afTable100">
					<tr class="afCenter">
						<td>№ п/п</td>
						<td>Наименование документа</td>
					</tr>
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:ПрилагаемыеДокументы/УТ2:ПрилагаемыйДокумент">
						<tr class="afValue">
							<td>
								<xsl:value-of select="position()"/>
							</td>
							<td>
								<xsl:value-of select="УТ2:Наименование"/>
								<xsl:if test="УТ2:Реквизиты">
									(<xsl:for-each select="УТ2:Реквизиты/УТ2:Реквизит">
										<xsl:if test="position() &gt; 1">,&#160;</xsl:if>
										<xsl:value-of select="УТ2:Наименование"/>&#160;<xsl:value-of select="УТ2:Значение"/>
									</xsl:for-each>)
								</xsl:if>
								<xsl:if test="УТ2:ПредставленностьДокумента">
									,&#160;<xsl:value-of select="УТ2:ПредставленностьДокумента"/>&#160;экз.
								</xsl:if>
							</td>
						</tr>
					</xsl:for-each>
				</table>
				<p class="afInterval"/>
			</xsl:if>
						
			<p class="afParagraph">6. Прошу 
				<span class="afSubscript">(сделать отметки в соответствующих квадратах при наличии такого выбора гражданина):</span>
			</p>
			
			<div class="afRow">
				<div class="afC">а)</div>
				<div class="afCol-1-10">					
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:НаправлениеУведомленияЭП"> V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">
					<div class="afJustify">направить уведомление, подтверждающее факт и дату приема территориальным органом Фонда пенсионного и социального страхования 
						Российской Федерации настоящего заявления и представленных мною документов, на адрес электронной почты</div>
					<div class="afCol-95 afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты"/>
							</xsl:when>
							<xsl:otherwise>&#160;</xsl:otherwise>
						</xsl:choose>
					</div>
					<div class="afC">,</div>
					<p class="afSubscript afCenter">(адрес электронной почты 
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса = '0'"><span class="afValue afUnderline">гражданина</span> (его представителя)</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса = '1'">гражданина (<span class="afValue afUnderline">его представителя</span>)</xsl:when>
							<xsl:otherwise>гражданина (его представителя)</xsl:otherwise>
						</xsl:choose>
						(нужное подчеркнуть)
					</p>
				</div>				
			</div>
				
			<div class="afRow">
				<div class="afC">б)</div>
				<div class="afCol-1-10">					
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Информирование"> V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">
					<div class="afJustify">осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых сообщений
						<span class="afSubscript">(сделать отметку в соответствующем квадрате, указать нужное):</span>
					</div>
					<div class="afCol-1-10">					
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Информирование/ns1:АдресЭлПочты"> V</xsl:if>
						</div>
					</div>
					<div class="afCol-95">
						<div class="afJustify">на адрес электронной почты</div>
						<div class="afCol-95 afValue afUnderlinedBlock">
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Информирование/ns1:АдресЭлПочты">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Информирование/ns1:АдресЭлПочты"/>
								</xsl:when>
								<xsl:otherwise>&#160;</xsl:otherwise>
							</xsl:choose>
						</div>
						<div class="afC">,</div>
						<p class="afSubscript afCenter">(адрес электронной почты
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Информирование/ns1:АдресЭлПочты">
									<xsl:choose>
										<xsl:when test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Информирование/ns1:ТипАдреса = '0'"><span class="afValue afUnderline">гражданина</span> (его представителя)</xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Информирование/ns1:ТипАдреса = '1'">гражданина (<span class="afValue afUnderline">его представителя</span>)</xsl:when>
										<xsl:otherwise>гражданина (его представителя)</xsl:otherwise>
									</xsl:choose>		
								</xsl:when>
								<xsl:otherwise>гражданина (его представителя)</xsl:otherwise>
							</xsl:choose>							
							(нужное подчеркнуть)
						</p>
					</div>
					<br/>
					<div class="afCol-1-10">					
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Информирование/ns1:АбонентскийНомер"> V</xsl:if>
						</div>
					</div>
					<div class="afCol-95">
						<div class="afJustify">на абонентский номер устройства подвижной радиотелефонной связи</div>
						<div class="afCol-95 afValue afUnderlinedBlock">
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Информирование/ns1:АбонентскийНомер">
									<xsl:call-template name="Phone2Text">
										<xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Информирование/ns1:АбонентскийНомер"/>
									</xsl:call-template>
								</xsl:when>
								<xsl:otherwise>&#160;</xsl:otherwise>
							</xsl:choose>
						</div>
						<div class="afC">.</div>
						<p class="afSubscript afCenter">(абонентский номер
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Информирование/ns1:АбонентскийНомер">
									<xsl:choose>
										<xsl:when test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Информирование/ns1:ТипАдреса = '0'"><span class="afValue afUnderline">гражданина</span> (его представителя)</xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Информирование/ns1:ТипАдреса = '1'">гражданина (<span class="afValue afUnderline">его представителя</span>)</xsl:when>
										<xsl:otherwise>гражданина (его представителя)</xsl:otherwise>
									</xsl:choose>		
								</xsl:when>
								<xsl:otherwise>гражданина (его представителя)</xsl:otherwise>
							</xsl:choose>							
							(нужное подчеркнуть)
						</p>
					</div>
				</div>				
			</div>
			<p class="afInterval"/>
			
			<div class="afNoBreakInside">
				<p class="afParagraph">7. Достоверность сведений, указанных в заявлении, подтверждаю.</p>	
				<table class="afTable">
					<tr class="afCenter">
						<td>Дата заполнения заявления</td>
						<td>Подпись гражданина (его представителя)</td>
						<td>Расшифровка подписи (инициалы, фамилия)</td>
					</tr>
					<tr class="afCenter afValue">
						<td>
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:ДатаЗаполнения"/>
							</xsl:call-template>
						</td>
						<td></td>
						<td>
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗИНП/ns1:Заявитель/УТ2:ФИО"/>
							</xsl:call-template>						
						</td>
					</tr>
				</table>
			</div>
		</div>
	</xsl:template>	
</xsl:stylesheet>
