<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/ЗНП/2021-11-10">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/НВП.xsl"/>
	<xsl:include href="ЗНП-ЗДП_2021-11-10.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfZNP">
			<p class="afValue afCenter afUnderlinedBlock">
				<xsl:value-of select="ns1:ЭДПФР/ns1:ЗНП/ns1:ТОПФР/УТ2:Наименование"/>
			</p>
			<p class="afSubscriptNormal afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
			<p class="afInterval"/>
			<h1 class="afHeaderSimple afValue">ЗАЯВЛЕНИЕ <br/> О НАЗНАЧЕНИИ ПЕНСИИ (ПЕРЕВОДЕ С ОДНОЙ ПЕНСИИ НА ДРУГУЮ)</h1>
			<div class="afRow">
				<div class="afC afIndent30">1.</div>
				<p class="afValue afUnderlinedBlock afMarginLeft50">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:ФИО"/>
					</xsl:call-template>,
				</p>
				<p class="afSubscriptNormal afCenter">(фамилия, имя, отчество (при наличии)</p>
			</div>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:СНИЛС">
				<p class="afClear"/>
				<div class="afRow">
					<div class="afC">страховой номер индивидуального лицевого счета</div>
					<p class="afValue afUnderlinedAlignLeftPadding afMarginLeft320">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:СНИЛС"/>,
					</p>
				</div>
			</xsl:if>
			
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Пол">
				<p class="afClear"/>
				<div class="afRow">
					<div class="afC ">пол <span class="afSubscriptNormal">(сделать отметку в соответствующем квадрате)</span>:</div>
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Пол[text() = 'М']">V</xsl:if>
					</div>
					<div class="afC">мужской, </div>
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Пол[text() = 'Ж']">V</xsl:if>
					</div>
					<div class="afC">женский,</div>
				</div>
			</xsl:if>
			
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Гражданства/УТ2:Гражданство">
				<p class="afClear"/>
				<div class="afRow">
					<div class="afC">гражданство</div>
					<p class="afValue afUnderlinedAlignLeftPadding afMarginLeft90">
						<xsl:call-template name="NationalityStr">
							<xsl:with-param name="pNationalityType">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Гражданства/УТ2:Гражданство/УТ2:Тип"/>
							</xsl:with-param>
						</xsl:call-template>
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Гражданства/УТ2:Гражданство/УТ2:Государство"> (<xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Гражданства/УТ2:Гражданство/УТ2:Наименование, ', ', /ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Гражданства/УТ2:Гражданство/УТ2:КодСтраны)"/>) </xsl:if>,
					</p>
				</div>
			</xsl:if>
		
			<xsl:if test="(/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресРегистрации and not (/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный))
				or (/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресПребывания and not (/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный))
				or (/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресФактический and not (/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный))">
				<p class="afClear"/>
				<div class="afRow">
					<div class="afC">проживающий(ая) в Российской Федерации:</div>
				</div>
			</xsl:if>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресРегистрации and not (/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный)">
				<p class="afClear"/>
				<div class="afRow">
					<div class="afC">адрес места жительства</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft170"/>
				</div>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock afMarginLeft5">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресРегистрации"/>
						</xsl:call-template>,
					</p>
				</div>
			</xsl:if>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресПребывания and not (/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный)">
				<p class="afClear"/>
				<div class="afRow">
					<div class="afC">адрес места пребывания</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft170"/>
				</div>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock afMarginLeft5">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресПребывания"/>
						</xsl:call-template>,
					</p>
				</div>
			</xsl:if>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресФактический and not (/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный)">
				<p class="afClear"/>
				<div class="afRow">
					<div class="afC">адрес места фактического проживания</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft250"/>
				</div>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock afMarginLeft5">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресФактический"/>
						</xsl:call-template>,
					</p>
				</div>
			</xsl:if>

			<xsl:if
				test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный or /ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный or /ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный">
				<p class="afClear"/>
				<div class="afRow">
					<div class="afC">проживающий (ая) за пределами территории Российской Федерации:</div>
				</div>
				<p class="afClear"/>
				<div class="afRow">
					<div class="afC">адрес места жительства на территории другого государства</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft380"/>
				</div>
				<p class="afClear"/>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock afMarginLeft5">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный">
								<xsl:call-template name="УТ2:AddressForeignStr">
									<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресРегистрации"/>
								</xsl:call-template>,
						</xsl:if>
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный">
								<xsl:call-template name="УТ2:AddressForeignStr">
									<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресПребывания"/>
								</xsl:call-template>,
						</xsl:if>
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный">
								<xsl:call-template name="УТ2:AddressForeignStr">
									<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:АдресФактический"/>
								</xsl:call-template>,
						</xsl:if>
					</p>
					<p class="afCenter afSubscriptNormal afMarginLeft5">(указывается на русском и иностранном языках)</p>
				</div>
			</xsl:if>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/ns1:ПредыдущееМестоЖительства">
				<p class="afClear"/>
				<div class="afRow">
					<div class="afC">адрес места жительства в Российской Федерации до выезда за пределы Российской Федерации</div>
				</div>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock afMarginLeft5">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/ns1:ПредыдущееМестоЖительства"/>
						</xsl:call-template>,
					</p>
				</div>
			</xsl:if>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Телефоны">
				<p class="afClear"/>
				<div class="afRow">
					<div class="afC">номер телефона</div>
					<p class="afValue afUnderlinedAlignLeftPadding afMarginLeft110">
						<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
							<xsl:if test="position() &gt; 1">,&#160;</xsl:if>
							<xsl:call-template name="УТ2:PhoneNumberStr">
								<xsl:with-param name="pNumber" select="."/>
							</xsl:call-template>
						</xsl:for-each>.
					</p>
				</div>
			</xsl:if>

			<p class="afClear"/>
			<xsl:call-template name="ZNDocumentStr">
				<xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:МестоРождения"/>
				<xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:ДатаРождения"/>
				<xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
				<xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/>
				<xsl:with-param name="pPeriod">1</xsl:with-param>
			</xsl:call-template>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/ns1:Акт">
				<p class="afClear"/>
				<div class="afRow">
					<div class="afC">Актовая запись о рождении <span class="afSubscriptNormal">(указывается для свидетельства о рождении)</span>:</div>
				</div>
				<p class="afClear"/>
				<div class="afRow">
					<div class="afCol-2-25 afMarginLeft5">номер</div>
					<div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/ns1:Акт/ns1:Реквизиты/УТ2:Номер"/></div>
					<div class="afCol-2-25">, дата </div>
					<div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/ns1:Акт/ns1:Реквизиты/УТ2:Дата"/>
							</xsl:with-param>
						</xsl:call-template></div>
					<div class="afC">,</div>
				</div>
				<p class="afClear"/>
				<div class="afRow">
					<div class="afC">наименование органа, которым произведена государственная регистрация рождения</div>
				</div>
				<p class="afClear"/>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock afMarginLeft5">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/ns1:Акт/ns1:Орган"/>.
					</p>
					<p class="afUnderlinedLeftBlock afMarginLeft5"/>
				</div>
			</xsl:if>
			
			<p class="afInterval"/>

			<xsl:call-template name="ZNPURepresentative">
				<xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель"/>
			</xsl:call-template>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afInterval"/>


			<div class="afRow">
				<div class="afC afIndent30">3. Прошу <span class="afSubscriptNormal">(сделать отметку (отметки) в соответствующем квадрате (квадратах)):</span></div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить страховую пенсию по старости<sup class="afFootnote">1</sup>;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '3']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить страховую пенсию по случаю потери кормильца<sup class="afFootnote">2</sup>;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '4']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить долю страховой пенсии по старости;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '6']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию за выслугу лет по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '7']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию по старости по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '8']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию по инвалидности по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '9']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию по случаю потери кормильца по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '10']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить социальную пенсию по старости;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '12']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить социальную пенсию по случаю потери кормильца;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '16']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить социальную пенсию детям, оба родителя которых неизвестны;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '14']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10 afJustify">назначить пенсию по старости, предусмотренную Законом Российской Федерации от 15 мая 1991 г. № 1244-1 «О социальной защите граждан, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС»;
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '5']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10 afJustify">назначить накопительную пенсию или единовременную выплату средств пенсионных накоплений, учтенных в специальной части моего индивидуального лицевого счета,</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-9-10">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:УчитыватьСПН[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:УчитыватьСПН[text() = 'true']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-9-10 afJustify">в составе накопительной пенсии учесть средства пенсионных накоплений, сформированные за счет средств дополнительных страховых взносов, взносов работодателя, взносов на софинансирование формирования пенсионных накоплений, дохода от их инвестирования, средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, дохода от их инвестирования (сделать отметку в квадрате при согласии);</div>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '17']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить срочную пенсионную выплату, выплачиваемую в течение</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-9-10">
					<div class="afCol-98">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:КоличествоМесяцевСПВ">
								<p class="afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:КоличествоМесяцевСПВ"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<div class="afValue afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afSubscriptNormal afCenter">(количество месяцев периода выплаты срочной пенсионной выплаты)</p>
					</div>
					<div class="afCol-2">;</div>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:СПенсии">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">
					<div class="afC">произвести перевод с</div>
					<div class="afMarginLeft150">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:СПенсии">
								<p class="afValue afUnderlinedBlock">
									<xsl:call-template name="WithPensionStr">
										<xsl:with-param name="pPensType" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:СПенсии"/>
									</xsl:call-template>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<div class="afValue afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afSubscriptNormal afCenter">(вид пенсии)</p>
					</div>
					<p class="afClear">
					<div class="afC">установленной в соответствии с</div>
						<div class="afMarginLeft210">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:ЗаконодательныйАкт">
								<p class="afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:ЗаконодательныйАкт"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<div class="afValue afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afSubscriptNormal afCenter">(законодательный акт)</p>
					</div>
					</p>
					<p class="afClear">
					<div class="afC">на пенсию</div>
						<div class="afMarginLeft80">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:НаПенсию">
								<p class="afValue afUnderlinedBlock">
									<xsl:call-template name="WithPensionStr">
										<xsl:with-param name="pPensType" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:НаПенсию"/>
									</xsl:call-template>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<div class="afValue afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afSubscriptNormal afCenter">(вид пенсии, на которую осуществляется перевод)</p>
					</div>
					</p>
				</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ДополнительныйВыбор">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ДополнительныйВыбор">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ДополнительныйВыбор"/>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afSubscriptNormal afCenter">(иное)</p>
				</div>
			</div>
			
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC afIndent30">4. Сообщаю, что <span class="afSubscriptNormal">(сделать отметки в соответствующих квадратах, указать нужное):</span></div>
			</div>
			
			<!-- пункт а -->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">а) работу и (или) иную деятельность, в период которой гражданин подлежит обязательному пенсионному страхованию в соответствии с Федеральным законом от 15 декабря 2001 г. № 167-ФЗ «Об обязательном пенсионном страховании в Российской Федерации»,</div>
			</div>
			
			<div class="afRow30">
				<div class="afCol-9-10">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПризнакРаботы[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПризнакРаботы[text() = 'false']">V</xsl:if>
						</div>
					</div>
					<div class="afC">не осуществляю,</div>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПризнакРаботы[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПризнакРаботы[text() = 'true']">V</xsl:if>
						</div>
					</div>
					<div class="afC">осуществляю;</div>
				</div>
			</div>
			<!-- end пункт а -->
			
			<!-- пункт б -->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">б) на моем иждивении находятся нетрудоспособные члены семьи*:</div> 
			</div>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Иждивенцы">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Иждивенцы/ns1:Иждивенец">
						<div class="afRow">
							<p class="afValue afUnderlinedBlock afMarginLeft5">
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="УТ2:ФИО"/>
								</xsl:call-template>,
							</p>
							<p class="afSubscriptNormal afCenter afMarginLeft5">(фамилия, имя, отчество (при наличии)</p>
						</div>
						
						<p class="afClear"/>
						<div class="afRow">
							<div class="afC">страховой номер индивидуального лицевого счета</div>
							<p class="afValue afUnderlinedAlignLeftPadding afMarginLeft320">
								<xsl:value-of select="УТ2:СНИЛС"/>,
							</p>
						</div>
						
						<p class="afClear"/>
						<div class="afRow">
							<div class="afC">дата рождения </div>
							<div class="afCol-1-4">
								<p class="afValue afUnderlinedAlignLeftPadding">
									<xsl:if test="УТ2:ДатаРождения">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate">
												<xsl:value-of select="УТ2:ДатаРождения"/>
											</xsl:with-param>
										</xsl:call-template>
									</xsl:if>
									<xsl:if test="УТ2:ДатаРожденияОсобая">
										<xsl:call-template name="УТ2:DateSpecialStr">
											<xsl:with-param name="pDate" select="УТ2:ДатаРожденияОсобая"> </xsl:with-param>
										</xsl:call-template>
									</xsl:if> 
								</p>
							</div>
							<div class="afC">,</div>
						</div>
						
						<p class="afClear"/>
						<div class="afRow">
							<div class="afC">родственные отношения</div>
							<p class="afValue afUnderlinedAlignLeftPadding afMarginLeft170">
								<xsl:value-of select="ns1:ТипРодства"/>,
							</p>
						</div>
						<p class="afClear"/>
						<div class="afRow">
							<div class="afC">акт гражданского состояния </div>
							<p class="afValue afUnderlinedAlignLeftPadding afMarginLeft180">
								<xsl:choose>
									<xsl:when test="ns1:Акт/ns1:Вид[text()='1']">рождение</xsl:when>
									<xsl:when test="ns1:Акт/ns1:Вид[text()='2']">заключение брака</xsl:when>
									<xsl:when test="ns1:Акт/ns1:Вид[text()='3']">установление отцовства</xsl:when>
									<xsl:otherwise><xsl:value-of select="ns1:Акт/ns1:Вид"/></xsl:otherwise>
								</xsl:choose>,
							</p>
							<p class="afSubscriptNormal afCenter">(рождение, заключение брака, установление отцовства)</p>
						</div>
						
						<p class="afClear"/>
						<div class="afRow">
							<div class="afCol-1-5 afMarginLeft5">актовая запись: номер</div>
							<div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding"><xsl:value-of select="ns1:Акт/ns1:Реквизиты/УТ2:Номер"/></div>
							<div class="afCol-2-25">, дата </div>
							<div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate">
										<xsl:value-of select="ns1:Акт/ns1:Реквизиты/УТ2:Дата"/>
									</xsl:with-param>
								</xsl:call-template></div>
							<div class="afC">,</div>
						</div>
						
						<p class="afClear"/>
						<div class="afRow">
							<div class="afC">наименование органа, которым произведена государственная регистрация акта гражданского состояния</div>
							<div class="afValue afBlankUnderlinedBlock afMarginLeft650"/>
						</div>
						<div class="afRow">
							<p class="afValue afUnderlinedLeftBlock afMarginLeft5">
								<xsl:value-of select="ns1:Акт/ns1:Орган"/>;
							</p>
						</div>
					</xsl:for-each>
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<p class="afBlankUnderlinedBlock afMarginLeft5"/>
						<p class="afSubscriptNormal afCenter afMarginLeft5">(фамилия, имя, отчество (при наличии)</p>
					</div>
					
					<p class="afClear"/>
					<div class="afRow">
						<div class="afC">страховой номер индивидуального лицевого счета</div>
						<p class="afBlankUnderlinedBlock afMarginLeft320"/>
					</div>
					
					<p class="afClear"/>
					<div class="afRow">
						<div class="afC">дата рождения </div>
						<p class="afCol-1-4 afBlankUnderlinedBlock afMarginLeft100">
						</p>
					</div>
					
					<p class="afClear"/>
					<div class="afRow">
						<div class="afC">родственные отношения</div>
						<p class="afBlankUnderlinedBlock afMarginLeft170"/>
						
					</div>
					<p class="afClear"/>
					<div class="afRow">
						<div class="afC">акт гражданского состояния </div>
						<p class="afBlankUnderlinedBlock afMarginLeft180"/>
						<p class="afSubscriptNormal afCenter">(рождение, заключение брака, установление отцовства)</p>
					</div>
					
					<p class="afClear"/>
					<div class="afRow">
						<div class="afCol-1-5 afMarginLeft5">актовая запись: номер</div>
						<div class="afCol-3-20 afBlankUnderlinedBlock"/>
						<div class="afCol-2-25">, дата </div>
						<div class="afCol-3-20 afBlankUnderlinedBlock"/>
					</div>
					
					<p class="afClear"/>
					<div class="afRow">
						<div class="afC">наименование органа, которым произведена государственная регистрация акта гражданского состояния</div>
						<div class="afValue afBlankUnderlinedBlock afMarginLeft650"/>
					</div>
					<div class="afRow">
						<p class="afBlankUnderlinedBlock afMarginLeft5"/>
					</div>
				</xsl:otherwise>
			</xsl:choose>
			<div class="afRow">
				<div class="afC">* возможно внесение сведений о нескольких нетрудоспособных членах семьи;</div>
			</div>
			<!-- end пункт б -->
			
			<!-- пункт в -->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">в) являюсь родителем и опекуном недееспособного(ых) инвалида(ов) с детства <span class="afSubscriptNormal">(указывается в случае обращения за страховой пенсией по старости, накопительной пенсией)</span>**:</div> 
			</div>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Инвалиды">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Инвалиды/ns1:Инвалид">
						<div class="afRow">
							<p class="afValue afUnderlinedBlock afMarginLeft5">
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="УТ2:ФИО"/>
								</xsl:call-template>,
							</p>
							<p class="afSubscriptNormal afCenter afMarginLeft5">(фамилия, имя, отчество (при наличии) недееспособного инвалида с детства)</p>
						</div>
						
						<p class="afClear"/>
						<div class="afRow">
							<div class="afC">страховой номер индивидуального лицевого счета</div>
							<p class="afValue afUnderlinedAlignLeftPadding afMarginLeft320">
								<xsl:value-of select="УТ2:СНИЛС"/>,
							</p>
						</div>
						
						<p class="afClear"/>
						<div class="afRow">
							<div class="afC">дата рождения </div>
							<div class="afCol-1-4">
								<p class="afValue afUnderlinedAlignLeftPadding">
									<xsl:if test="УТ2:ДатаРождения">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate">
												<xsl:value-of select="УТ2:ДатаРождения"/>
											</xsl:with-param>
										</xsl:call-template>
									</xsl:if>
									<xsl:if test="УТ2:ДатаРожденияОсобая">
										<xsl:call-template name="УТ2:DateSpecialStr">
											<xsl:with-param name="pDate" select="УТ2:ДатаРожденияОсобая"> </xsl:with-param>
										</xsl:call-template>
									</xsl:if> 
								</p>
							</div>
							<div class="afC">,</div>
						</div>
						
						<p class="afClear"/>
						<div class="afRow">
							<div class="afCol-1-3 afMarginLeft5">Актовая запись о рождении: номер</div>
							<div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding"><xsl:value-of select="ns1:Акт/ns1:Реквизиты/УТ2:Номер"/></div>
							<div class="afCol-2-25">, дата </div>
							<div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate">
										<xsl:value-of select="ns1:Акт/ns1:Реквизиты/УТ2:Дата"/>
									</xsl:with-param>
								</xsl:call-template></div>
							<div class="afC">,</div>
						</div>
						
						<p class="afClear"/>
						<div class="afRow">
							<div class="afC">наименование органа, которым произведена государственная регистрация рождения</div>
						</div>
						<div class="afRow">
							<p class="afValue afUnderlinedLeftBlock afMarginLeft5">
								<xsl:value-of select="ns1:Акт/ns1:Орган"/>.
							</p>
							<p class="afBlankUnderlinedBlock afMarginLeft5"/>
						</div>
						
						<p class="afClear"/>
						<div class="afRow">
							<div class="afC">Документ, удостоверяющий полномочия опекуна:</div>
						</div>
						<div class="afRow">
							<div class="afC">наименование</div>
							<p class="afValue afUnderlinedAlignLeftPadding afMarginLeft100">
								<xsl:value-of select="УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,
							</p>
						</div>
						<p class="afClear"/>
						<div class="afRow">
							<div class="afCol-1-5 afMarginLeft5">серия <span class="afSubscriptNormal">(при наличии)</span></div>
							<div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding"><xsl:value-of select="УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/></div>
							<div class="afCol-1-9">, номер</div>
							<div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding"><xsl:value-of select="УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/></div>
							<div class="afCol-3-20">, дата выдачи</div>
							<div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate">
										<xsl:value-of select="УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
									</xsl:with-param>
								</xsl:call-template>,</div>
						</div>
						<p class="afClear"/>
						<div class="afRow">
							<div class="afC">орган, выдавший документ</div>
							<p class="afValue afUnderlinedAlignLeftPadding afMarginLeft170">
								<xsl:value-of select="УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>;
							</p>
							<p class="afUnderlinedLeftBlock afMarginLeft5"/>
						</div>
					</xsl:for-each>
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<p class="afBlankUnderlinedBlock afMarginLeft5"/>
						<p class="afSubscriptNormal afCenter afMarginLeft5">(фамилия, имя, отчество (при наличии) недееспособного инвалида с детства)</p>
					</div>
					
					<p class="afClear"/>
					<div class="afRow">
						<div class="afC">страховой номер индивидуального лицевого счета</div>
						<p class="afBlankUnderlinedBlock afMarginLeft320"/>
					</div>
					
					<p class="afClear"/>
					<div class="afRow">
						<div class="afC">дата рождения </div>
						<p class="afCol-1-4 afBlankUnderlinedBlock afMarginLeft100">
						</p>
					</div>
					
					<p class="afClear"/>
					<div class="afRow">
						<div class="afCol-1-3 afMarginLeft5">Актовая запись о рождении: номер</div>
						<div class="afCol-3-20 afBlankUnderlinedBlock"/>
						<div class="afCol-2-25">, дата </div>
						<div class="afCol-3-20 afBlankUnderlinedBlock"/>
					</div>
					
					<p class="afClear"/>
					<div class="afRow">
						<div class="afC">наименование органа, которым произведена государственная регистрация рождения</div>
					</div>
					<div class="afRow">
						<p class="afBlankUnderlinedBlock afMarginLeft5"/>
						<p class="afBlankUnderlinedBlock afMarginLeft5"/>
					</div>
					
					<p class="afClear"/>
					<div class="afRow">
						<div class="afC">Документ, удостоверяющий полномочия опекуна:</div>
					</div>
					<div class="afRow">
						<div class="afC">наименование</div>
						<p class="afBlankUnderlinedBlock afMarginLeft100"/>
					</div>
					<p class="afClear"/>
					<div class="afRow">
						<div class="afCol-1-5 afMarginLeft5">серия <span class="afSubscriptNormal">(при наличии)</span></div>
						<div class="afCol-3-20 afBlankUnderlinedBlock"/>
						<div class="afCol-1-9">, номер</div>
						<div class="afCol-3-20 afBlankUnderlinedBlock"/>
						<div class="afCol-3-20">, дата выдачи</div>
						<div class="afCol-3-20 afBlankUnderlinedBlock">
							</div>
					</div>
					<p class="afClear"/>
					<div class="afRow">
						<div class="afC">орган, выдавший документ</div>
						<p class="afBlankUnderlinedBlock afMarginLeft170"/>
						<p class="afUnderlinedLeftBlock afMarginLeft5"/>
					</div>
				</xsl:otherwise>
			</xsl:choose>
			<div class="afRow">
				<div class="afC">** возможно внесение сведений о нескольких недееспособных инвалидах с детства;</div>
			</div>
			<!-- end пункт в -->
			
			<!-- пункт г -->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">г)	сведения о детях <span class="afSubscriptNormal">(указываются в случае ухода родителя за ребенком до достижения им возраста полутора лет, обращения за страховой пенсией по старости женщины (родителя) из числа лиц, предусмотренных пунктами 1 - 2 части 1 статьи 32 Федерального закона «О страховых пенсиях»)</span>***:</div> 
			</div>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Дети">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Дети/ns1:Ребенок">
						<div class="afRow">
							<p class="afValue afUnderlinedBlock afMarginLeft5">
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="УТ2:ФИО"/>
								</xsl:call-template>,
							</p>
							<p class="afSubscriptNormal afCenter afMarginLeft5">((фамилия, имя, отчество (при наличии) в соответствии со свидетельством о рождении)</p>
						</div>
						
						<p class="afClear"/>
						<div class="afRow">
							<div class="afC">страховой номер индивидуального лицевого счета</div>
							<p class="afValue afUnderlinedAlignLeftPadding afMarginLeft320">
								<xsl:value-of select="УТ2:СНИЛС"/>,
							</p>
						</div>
						
						<p class="afClear"/>
						<div class="afRow">
							<div class="afC">дата рождения </div>
							<div class="afCol-1-4">
								<p class="afValue afUnderlinedAlignLeftPadding">
									<xsl:if test="УТ2:ДатаРождения">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate">
												<xsl:value-of select="УТ2:ДатаРождения"/>
											</xsl:with-param>
										</xsl:call-template>
									</xsl:if>
									<xsl:if test="УТ2:ДатаРожденияОсобая">
										<xsl:call-template name="УТ2:DateSpecialStr">
											<xsl:with-param name="pDate" select="УТ2:ДатаРожденияОсобая"> </xsl:with-param>
										</xsl:call-template>
									</xsl:if> 
								</p>
							</div>
							<div class="afC">,</div>
						</div>
						
						<p class="afClear"/>
						<div class="afRow">
							<div class="afCol-1-3 afMarginLeft5">Актовая запись о рождении: номер</div>
							<div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding"><xsl:value-of select="ns1:Акт/ns1:Реквизиты/УТ2:Номер"/></div>
							<div class="afCol-2-25">, дата </div>
							<div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate">
										<xsl:value-of select="ns1:Акт/ns1:Реквизиты/УТ2:Дата"/>
									</xsl:with-param>
								</xsl:call-template></div>
							<div class="afC">,</div>
						</div>
						
						<p class="afClear"/>
						<div class="afRow">
							<div class="afC">наименование органа, которым произведена государственная регистрация рождения</div>
						</div>
						<div class="afRow">
							<p class="afValue afUnderlinedLeftBlock afMarginLeft5">
								<xsl:value-of select="ns1:Акт/ns1:Орган"/>.
							</p>
							<p class="afBlankUnderlinedBlock afMarginLeft5"/>
						</div>
						
						<p class="afClear"/>
						<div class="afRow afJustify">
							В отношении данного ребенка <span class="afSubscriptNormal">(указывается в случае обращения за страховой пенсией по старости женщины (родителя) из числа лиц, предусмотренных пунктами 1 - 2 части 1 статьи 32 Федерального закона «О страховых пенсиях»)</span>:
						</div>
						<p class="afClear"/>
						<div class="afRow50">
							<div class="afC">родительских прав <span class="afSubscriptNormal">(сделать отметку в соответствующем квадрате)</span>: </div>
						</div>
						<p class="afClear"/>
						<div class="afRow30">
							<div class="afCol-9-10">
								<div class="afCol-1-10">
									<div class="afC afCheck">
										<xsl:if test="ns1:ЛишениеРодительскихПрав[text() = '1'] or ns1:ЛишениеРодительскихПрав[text() = 'true']">V</xsl:if>
									</div>
								</div>
								<div class="afC">был лишен,</div>
								<div class="afCol-1-10">
									<div class="afC afCheck">
										<xsl:if test="ns1:ЛишениеРодительскихПрав[text() = '0'] or ns1:ЛишениеРодительскихПрав[text() = 'false']">V</xsl:if>
									</div>
								</div>
								<div class="afC">не был лишен,</div>
							</div>
						</div>
						
						<p class="afClear"/>
						<div class="afRow50">
							<div class="afC">усыновление <span class="afSubscriptNormal">(сделать отметку в соответствующем квадрате)</span>: </div>
						</div>
						<p class="afClear"/>
						<div class="afRow30">
							<div class="afCol-9-10">
								<div class="afCol-1-10">
									<div class="afC afCheck">
										<xsl:if test="ns1:РешениеОбОтменеУсыновления[text() = '1'] or ns1:РешениеОбОтменеУсыновления[text() = 'true']">V</xsl:if>
									</div>
								</div>
								<div class="afC">было отменено,</div>
								<div class="afCol-1-10">
									<div class="afC afCheck">
										<xsl:if test="ns1:РешениеОбОтменеУсыновления[text() = '0'] or ns1:РешениеОбОтменеУсыновления[text() = 'false']">V</xsl:if>
									</div>
								</div>
								<div class="afC">не было отменено;</div>
							</div>
						</div>
					</xsl:for-each>
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<p class="afBlankUnderlinedBlock"/>
						<p class="afSubscriptNormal afCenter">(фамилия, имя, отчество (при наличии) недееспособного инвалида с детства)</p>
					</div>
					
					<p class="afClear"/>
					<div class="afRow">
						<div class="afC">страховой номер индивидуального лицевого счета</div>
						<p class="afBlankUnderlinedBlock afMarginLeft320"/>
					</div>
					
					<p class="afClear"/>
					<div class="afRow">
						<div class="afC">дата рождения </div>
						<p class="afCol-1-4 afBlankUnderlinedBlock afMarginLeft100">
						</p>
					</div>
					
					<p class="afClear"/>
					<div class="afRow">
						<div class="afCol-1-3 afMarginLeft5">Актовая запись о рождении: номер</div>
						<div class="afCol-3-20 afBlankUnderlinedBlock"/>
						<div class="afCol-2-25">, дата </div>
						<div class="afCol-3-20 afBlankUnderlinedBlock"/>
					</div>
					
					<p class="afClear"/>
					<div class="afRow">
						<div class="afC">наименование органа, которым произведена государственная регистрация рождения</div>
					</div>
					<div class="afRow">
						<p class="afBlankUnderlinedBlock afMarginLeft5"/>
						<p class="afBlankUnderlinedBlock afMarginLeft5"/>
					</div>
					
					<p class="afClear"/>
					<div class="afRow afJustify afMarginLeft5">
						В отношении данного ребенка <span class="afSubscriptNormal">(указывается в случае обращения за страховой пенсией по старости женщины (родителя) из числа лиц, предусмотренных пунктами 1 - 2 части 1 статьи 32 Федерального закона «О страховых пенсиях»)</span>:
					</div>
					<p class="afClear"/>
					<div class="afRow50">
						<div class="afC">родительских прав <span class="afSubscriptNormal">(сделать отметку в соответствующем квадрате)</span>: </div>
					</div>
					<p class="afClear"/>
					<div class="afRow30">
						<div class="afCol-9-10">
							<div class="afCol-1-10">
								<div class="afC afCheck"/>
							</div>
							<div class="afC">был лишен,</div>
							<div class="afCol-1-10">
								<div class="afC afCheck"/>
							</div>
							<div class="afC">не был лишен,</div>
						</div>
					</div>
					
					<p class="afClear"/>
					<div class="afRow50">
						<div class="afC">усыновление <span class="afSubscriptNormal">(сделать отметку в соответствующем квадрате)</span>: </div>
					</div>
					<p class="afClear"/>
					<div class="afRow30">
						<div class="afCol-9-10">
							<div class="afCol-1-10">
								<div class="afC afCheck"/>
							</div>
							<div class="afC">было отменено,</div>
							<div class="afCol-1-10">
								<div class="afC afCheck"/>
							</div>
							<div class="afC">не было отменено;</div>
						</div>
					</div>
				</xsl:otherwise>
			</xsl:choose>
			<div class="afRow">
				<div class="afC">*** возможно внесение сведений о нескольких детях;</div>
			</div>
			<!-- end пункт г -->
			
			<!-- пункт д -->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">д)	проходил военную службу по призыву в период</div> 
			</div>
			<div class="afRow">
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВоеннаяСлужба/ns1:ПоПризыву">
							<div class="afC">с</div>
						<div class="afCol-3-20">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate">
										<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВоеннаяСлужба/ns1:ПоПризыву/УТ2:С"/>
									</xsl:with-param>
								</xsl:call-template>
							</p>
						</div>
						<div class="afC">по</div>
						<div class="afCol-3-20">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate">
										<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВоеннаяСлужба/ns1:ПоПризыву/УТ2:По"/>
									</xsl:with-param>
								</xsl:call-template>
							</p>
						</div><div class="afC">;</div>
					</xsl:when>
					<xsl:otherwise>
						<div class="afC">с</div>
						<div class="afCol-3-20">
							<p class="afBlankUnderlinedBlock"/>
						</div>
						<div class="afC">по</div>
						<div class="afCol-3-20">
							<p class="afBlankUnderlinedBlock"/>
						</div><div class="afC">;</div></xsl:otherwise>
				</xsl:choose>
			</div>
			<!-- end пункт д -->
			
			<!-- пункт е -->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">е)	проходил(а) военную службу, другую приравненную к ней службу, предусмотренную Законом Российской Федерации от 12 февраля 1993 г. № 4468-1 «О пенсионном обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, войсках национальной гвардии Российской Федерации, органах принудительного исполнения Российской Федерации, и их семей» (далее – Закон Российской Федерации «О пенсионном обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, войсках национальной гвардии Российской Федерации, органах принудительного исполнения Российской Федерации, и их семей)</div> 
			</div>
			<div class="afRow">
				<div class="afC">(за исключением военной службы по призыву)</div> 
			</div>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВоеннаяСлужба/ns1:Другая">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВоеннаяСлужба/ns1:Другая">
						<div class="afRow">
							<div class="afC">в</div>
							<div class="afCol-1-4">
								<p class="afValue afUnderlinedBlock">
									<xsl:value-of select="ns1:Ведомство"/>
								</p>
								<p class="afSubscriptNormal afCenter">(ведомство)</p>
							</div>
							<div class="afC">в период с</div>
							<div class="afCol-3-20">
								<p class="afValue afUnderlinedBlock">
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate">
											<xsl:value-of select="ns1:Период/УТ2:С"/>
										</xsl:with-param>
									</xsl:call-template>
								</p>
							</div>
							<div class="afC">по</div>
							<div class="afCol-3-20">
								<p class="afValue afUnderlinedBlock">
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate">
											<xsl:value-of select="ns1:Период/УТ2:По"/>
										</xsl:with-param>
									</xsl:call-template>
								</p>
							</div><div class="afC">;</div>
						</div>
					</xsl:for-each>
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<div class="afC">в</div>
						<div class="afCol-1-4">
							<p class="afBlankUnderlinedBlock"/>
							<p class="afSubscriptNormal afCenter">(ведомство)</p>
						</div>
						<div class="afC">в период с</div>
						<div class="afCol-3-20">
							<p class="afBlankUnderlinedBlock"/>
						</div>
						<div class="afC">по</div>
						<div class="afCol-3-20">
							<p class="afBlankUnderlinedBlock"/>
						</div><div class="afC">;</div>
					</div>
				</xsl:otherwise>
			</xsl:choose>
			<!-- end пункт е -->
			
			<!-- пункт ж -->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">ж)	проживал(а) вместе с супругом военнослужащим, проходящим военную службу по контракту, в местностях, где не мог(ла) трудиться в связи с отсутствием возможности трудоустройства в период</div> 
				
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПрожСупрВоен">
						<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПрожСупрВоен">
							<div class="afC">с</div>
							<div class="afCol-3-20">
								<p class="afValue afUnderlinedBlock">
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate">
											<xsl:value-of select="УТ2:С"/>
										</xsl:with-param>
									</xsl:call-template>
								</p>
							</div>
							<div class="afC">по</div>
							<div class="afCol-3-20">
								<p class="afValue afUnderlinedBlock">
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate">
											<xsl:value-of select="УТ2:По"/>
										</xsl:with-param>
									</xsl:call-template>
								</p>
							</div>
							<xsl:if test="not(position() = last())">
								<div class="afC">,</div>
							</xsl:if>
						</xsl:for-each>
					</xsl:when>
					<xsl:otherwise>
						<div class="afC">с</div>
						<div class="afCol-3-20">
							<p class="afBlankUnderlinedBlock"/>
						</div>
						<div class="afC">по</div>
						<div class="afCol-3-20">
							<p class="afBlankUnderlinedBlock"/>
						</div>
						<div class="afC">,</div>
						<div class="afC">с</div>
						<div class="afCol-3-20">
							<p class="afBlankUnderlinedBlock"/>
						</div>
						<div class="afC">по</div>
						<div class="afCol-3-20">
							<p class="afBlankUnderlinedBlock"/>
						</div>
					</xsl:otherwise>
				</xsl:choose><div class="afC">;</div>
			</div>
			<!-- end пункт ж -->
			
			<!-- пункт з -->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">з)	период проживания за границей супругов работников, направленных в дипломатические представительства и консульские учреждения Российской Федерации, постоянные представительства Российской Федерации при международных организациях, торговые представительства Российской Федерации в иностранных государствах, представительства федеральных органов исполнительной власти, государственных органов при федеральных органах исполнительной власти либо в качестве представителей этих органов за рубежом, а также в представительства государственных учреждений Российской Федерации (государственных органов и государственных учреждений СССР) за границей и международные организации, перечень которых утверждается Правительством Российской Федерации в период</div> 
				
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПрожСупрДип">
						<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПрожСупрДип">
							<div class="afC">с</div>
							<div class="afCol-3-20">
								<p class="afValue afUnderlinedBlock">
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate">
											<xsl:value-of select="УТ2:С"/>
										</xsl:with-param>
									</xsl:call-template>
								</p>
							</div>
							<div class="afC">по</div>
							<div class="afCol-3-20">
								<p class="afValue afUnderlinedBlock">
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate">
											<xsl:value-of select="УТ2:По"/>
										</xsl:with-param>
									</xsl:call-template>
								</p>
							</div>
							<xsl:if test="not(position() = last())">
								<div class="afC">,</div>
							</xsl:if>
						</xsl:for-each>
					</xsl:when>
					<xsl:otherwise>
						<div class="afC">с</div>
						<div class="afCol-3-20">
							<p class="afBlankUnderlinedBlock"/>
						</div>
						<div class="afC">по</div>
						<div class="afCol-3-20">
							<p class="afBlankUnderlinedBlock"/>
						</div>
						<div class="afC">,</div>
						<div class="afC">с</div>
						<div class="afCol-3-20">
							<p class="afBlankUnderlinedBlock"/>
						</div>
						<div class="afC">по</div>
						<div class="afCol-3-20">
							<p class="afBlankUnderlinedBlock"/>
						</div>
					</xsl:otherwise>
				</xsl:choose><div class="afC">;</div>
			</div>
			<!-- end пункт з -->
			
			<!-- пункт и -->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">и)	получателем пенсии в соответствии с законодательством иностранного государства</div> 
			</div>
			
			<div class="afRow">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="not(/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:Заявителем/ns1:Государство)">V</xsl:if>
						</div>
					</div>
					<div class="afC">не являюсь,</div>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:Заявителем/ns1:Государство">V</xsl:if>
						</div>
					</div>
					<div class="afC">являюсь</div>
					<div class="afPadding afCol-1-2">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:Заявителем/ns1:Государство">
								<p class="afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:Заявителем/ns1:Государство"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<p class="afBlankUnderlinedBlock"> </p>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afCenter afSubscriptNormal">(государство)</p>
					</div>
				<div class="afC">;</div>
				
			</div>
			
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">(указывается в случае обращения за страховой пенсией по случаю потери кормильца):</div> 
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = '0']">V</xsl:if>
					</div>
				</div>
				<div class="afC">умерший кормилец не являлся,</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">
					<p>умерший кормилец являлся</p>
				</div>
				<div class="afPadding afCol-1-2">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:Государство">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:Государство"/>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscriptNormal">(государство)</p>
				</div>
				<div class="afC">;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">сведений не имею;</div>
			</div>
			<!-- end пункт и -->
			
			<!-- пункт к -->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">к)	получателем пенсии в соответствии с Законом Российской Федерации «О пенсионном обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, войсках национальной гвардии Российской Федерации, органах принудительного исполнения Российской Федерации, и их семей»:</div> 
			</div>
			<xsl:variable name="pMilPensDecl" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем"/>
			<xsl:variable name="pMilPensMarkDecl" select="$pMilPensDecl/ns1:ПризнакПолучения"/>
			<div class="afRow">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$pMilPensMarkDecl[text() = '0']">V</xsl:if>
						</div>
					</div>
					<div class="afC">не являюсь,</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$pMilPensMarkDecl[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-10-1 afMarginLeft5">являюсь</div>
				<div class="afCol-1-3">
					<xsl:choose>
						<xsl:when test="$pMilPensMarkDecl[text() = '1'] and $pMilPensDecl/ns1:Пенсия/ns1:ВидПенсии">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="MilitaryPensionStr">
									<xsl:with-param name="pPensionType">
										<xsl:value-of select="$pMilPensDecl/ns1:Пенсия/ns1:ВидПенсии"/>
									</xsl:with-param>
								</xsl:call-template>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscriptNormal">(вид пенсии)</p>
				</div>
				<div class="afC">,&#160;</div>
				<div class="afCol-1-3">
					<xsl:choose>
						<xsl:when test="$pMilPensMarkDecl[text() = '1'] and $pMilPensDecl/ns1:Пенсия/ns1:Орган">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="$pMilPensDecl/ns1:Пенсия/ns1:Орган"/>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscriptNormal">(ведомство)</p>
				</div>
				<div class="afC">;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$pMilPensMarkDecl[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-10-1 afMarginLeft5">являлся</div>
				
				<div class="afCol-1-3">
					<xsl:choose>
						<xsl:when test="$pMilPensMarkDecl[text() = '2'] and $pMilPensDecl/ns1:Пенсия[1]/ns1:ВидПенсии">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="MilitaryPensionStr">
									<xsl:with-param name="pPensionType">
										<xsl:value-of select="$pMilPensDecl/ns1:Пенсия[1]/ns1:ВидПенсии"/>
									</xsl:with-param>
								</xsl:call-template>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscriptNormal">(вид пенсии)</p>
				</div>
				<div class="afC">,&#160;</div>
				<div class="afCol-1-3">
					<xsl:choose>
						<xsl:when test="$pMilPensMarkDecl[text() = '2'] and $pMilPensDecl/ns1:Пенсия[1]/ns1:Орган">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="$pMilPensDecl/ns1:Пенсия[1]/ns1:Орган"/>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscriptNormal">(ведомство)</p>
				</div>
				<div class="afC">;</div>
			</div>
			<xsl:if test="$pMilPensMarkDecl[text() = '2']">
				<xsl:for-each select="$pMilPensDecl/ns1:Пенсия">
					<xsl:if test="not(position() = 1)">
						<div class="afRow">
							<div class="afCol-1-10">
								&#160;
							</div>
							<div class="afCol-1-10-1 afMarginLeft5">&#160;</div>
							<div class="afCol-1-3">
								<xsl:choose>
									<xsl:when test="ns1:ВидПенсии">
										<p class="afValue afUnderlinedBlock">
											<xsl:call-template name="MilitaryPensionStr">
												<xsl:with-param name="pPensionType">
													<xsl:value-of select="ns1:ВидПенсии"/>
												</xsl:with-param>
											</xsl:call-template>
										</p>
									</xsl:when>
									<xsl:otherwise>
										<p class="afBlankUnderlinedBlock"/>
									</xsl:otherwise>
								</xsl:choose>
								<p class="afCenter afSubscriptNormal">(вид пенсии)</p>
							</div>
							<div class="afC">,&#160;</div>
							<div class="afCol-1-3">
								<xsl:choose>
									<xsl:when test="ns1:Орган">
										<p class="afValue afUnderlinedBlock">
											<xsl:value-of select="ns1:Орган"/>
										</p>
									</xsl:when>
									<xsl:otherwise>
										<p class="afBlankUnderlinedBlock"/>
									</xsl:otherwise>
								</xsl:choose>
								<p class="afCenter afSubscriptNormal">(ведомство)</p>
							</div>
							<div class="afC">;</div>
						</div>
					</xsl:if>
				</xsl:for-each>
			</xsl:if>

			<div class="afRow afJustify afSubscriptNormal">
				<div class="afCol-98 afMarginLeft5">(указывается в случае обращения за страховой пенсией по случаю потери кормильца):</div> 
			</div>
			<xsl:variable name="pMilPensDBr" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:УмершимКормильцем"/>
			<xsl:variable name="pMilPensMarkDBr" select="$pMilPensDBr/ns1:ПризнакПолучения"/>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$pMilPensMarkDBr[text() = '0']">V</xsl:if>
					</div>
				</div>
				<div class="afC">умерший кормилец не являлся,</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$pMilPensMarkDBr[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-3-10 afMarginLeft5">
					<p>умерший кормилец являлся</p>
				</div>
				<div class="afCol-1-4">
					<xsl:choose>
						<xsl:when test="$pMilPensMarkDBr[text() = '1'] and $pMilPensDBr/ns1:Пенсия/ns1:ВидПенсии">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="MilitaryPensionStr">
									<xsl:with-param name="pPensionType">
										<xsl:value-of select="$pMilPensDBr/ns1:Пенсия/ns1:ВидПенсии"/>
									</xsl:with-param>
								</xsl:call-template>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscriptNormal">(вид пенсии)</p>
				</div>
				<div class="afC">,&#160;</div>
				<div class="afCol-1-4">
					<xsl:choose>
						<xsl:when test="$pMilPensMarkDBr[text() = '1'] and $pMilPensDBr/ns1:Пенсия/ns1:Орган">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="$pMilPensDBr/ns1:Пенсия/ns1:Орган"/>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscriptNormal">(ведомство)</p>
				</div>
				<div class="afC">;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$pMilPensMarkDBr[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">сведений не имею;</div>
			</div>
			<!-- end пункт к -->

			<!-- пункт л -->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">л)	получателем ежемесячного пожизненного содержания (ежемесячного возмещения) в соответствии с Законом Российской Федерации от 26 июня 1992 г. № 3132-1 «О статусе судей в Российской Федерации»:</div> 
			</div>
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:Заявителем[text() = '0']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не являюсь,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:Заявителем[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">являюсь,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:Заявителем[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">являлся;</div>
			</div>

			<div class="afRow50">
				<div class="afCol-98 afMarginLeft5">(делается отметка в случае обращения за страховой пенсией по случаю потери кормильца):</div>
			</div>
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:УмершимКормильцем[text() = '0']">V</xsl:if>
					</div>
				</div>
				<div class="afC">умерший кормилец не являлся,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:УмершимКормильцем[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">умерший кормилец являлся,</div>
			</div>
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:УмершимКормильцем[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">сведений не имею;</div>
			</div>
			<!-- end пункт л -->
			
			<!-- пункт м -->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">м)	в новый брак <span class="afSubscriptNormal">(делается отметка в случае обращения супруга умершего кормильца за страховой пенсией по случаю потери кормильца; вдовы военнослужащего, погибшего в период прохождения военной службы по призыву вследствие военной травмы, за пенсией по случаю потери кормильца по государственному пенсионному обеспечению; гражданина, получающего пенсию по случаю потери кормильца за супруга, предусмотренную статьей 30 Закона Российской Федерации «О пенсионном обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, войсках национальной гвардии Российской Федерации, органах принудительного исполнения Российской Федерации, и их семей», за пенсией)</span>:</div> 
			</div>
			
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВступлениеВбрак[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВступлениеВбрак[text() = 'false']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не вступал(а),</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВступлениеВбрак[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВступлениеВбрак[text() = 'true']">V</xsl:if>
					</div>
				</div>
				<div class="afC">вступал(а);</div>
			</div>
			<!-- end пункт м -->
			
			<!-- пункт н -->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">н)	одновременно с постоянным местом жительства на территории Российской Федерации постоянное место жительства на территории иностранного государства <span class="afSubscriptNormal">(делается отметка в случае обращения за социальной пенсией)</span>:</div> 
			</div>
			
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:НаличиеИностранногоПМЖ[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:НаличиеИностранногоПМЖ[text() = 'false']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не имею,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:НаличиеИностранногоПМЖ[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:НаличиеИностранногоПМЖ[text() = 'true']">V</xsl:if>
					</div>
				</div>
				<div class="afC">имею;</div>
			</div>
			<!-- end пункт н -->
			
			<!-- пункт о -->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">о)	государственные должности Российской Федерации, на постоянной основе государственные должности субъектов Российской Федерации, на постоянной основе муниципальные должности, должности государственной гражданской службы Российской Федерации, должности муниципальной службы:</div>
			</div>
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5 afSubscriptNormal">(делается отметка в случае обращения за страховой пенсией по старости, накопительной пенсией):</div>
			</div>
			
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЗамещениеГосДолжностейРФ/ns1:Заявителем[text() = '0']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не замещаю,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЗамещениеГосДолжностейРФ/ns1:Заявителем[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">замещаю,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЗамещениеГосДолжностейРФ/ns1:Заявителем[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">замещал;</div>
			</div>

			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5 afSubscriptNormal">(делается отметка в случае обращения за страховой пенсией по случаю потери кормильца):
				</div>
			</div>
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЗамещениеГосДолжностейРФ/ns1:УмершимКормильцем[text() = '0']">V</xsl:if>
					</div>
				</div>
				<div class="afC">умерший кормилец не замещал,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЗамещениеГосДолжностейРФ/ns1:УмершимКормильцем[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">умерший кормилец замещал,</div>
			</div>
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЗамещениеГосДолжностейРФ/ns1:УмершимКормильцем[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">сведений не имею;</div>
			</div>
			<!-- end пункт о -->
			
			<!-- пункт п-->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">п)	с принятием решения о назначении пенсии по имеющимся в распоряжении территориального органа Фонда пенсионного и социального страхования Российской Федерации сведениям индивидуального (персонифицированного) учета без представления дополнительных документов о стаже и заработке <span class="afSubscriptNormal">(делается отметка в случае обращения за страховой пенсией, накопительной пенсией)</span>:</div> 
			</div>
			
			<div class="afRow50">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:СогласенНаРешБезСвед[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:СогласенНаРешБезСвед[text() = 'true']">V</xsl:if>
					</div>
				</div>
				<div class="afC">согласен,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:СогласенНаРешБезСвед[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:СогласенНаРешБезСвед[text() = 'false']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не согласен;</div>
			</div>
			<!-- end пункт п -->
			
			<!-- пункт р-->
			<div class="afRow afJustify">
				<div class="afCol-98 afMarginLeft5">р)	для идентификации личности гражданина при обращении в территориальный орган Фонда пенсионного и социального страхования Российской Федерации посредством телефонной связи за имеющейся в распоряжении территориального органа Фонда пенсионного и социального страхования Российской Федерации информацией, относящейся к его персональным данным, использовать контрольную информацию <sup class="afFootnote">3</sup>;<span class="afSubscriptNormal">(заполняется один из предложенных вариантов в случае намерения заявителя получать указанную информацию посредством телефонной связи)</span>:</div> 
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:Способ[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">
					<div class="afC">вариант 1: ответ на секретный вопрос<sup class="afFootnote">****</sup>
						<span class="afSubscriptNormal">(сделать отметку в нужном квадрате при выборе указанного варианта):</span>
					</div>
					<div class="afRow">
						<div class="afCol-1-10">
							<div class="afC afCheck">
								<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:СекретныйВопрос[text() = '1']">V</xsl:if>
							</div>
						</div>
						<div class="afCol-4-10">девичья фамилия матери,</div>
						<div class="afCol-1-10">
							<div class="afC afCheck">
								<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:СекретныйВопрос[text() = '4']">V</xsl:if>
							</div>
						</div>
						<div class="afCol-4-10">любимое блюдо,</div>
					</div>
					<div class="afRow">
						<div class="afCol-1-10">
							<div class="afC afCheck">
								<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:СекретныйВопрос[text() = '2']">V</xsl:if>
							</div>
						</div>
						<div class="afCol-4-10">кличка домашнего питомца,</div>
						<div class="afCol-1-10">
							<div class="afC afCheck">
								<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:СекретныйВопрос[text() = '5']">V</xsl:if>
							</div>
						</div>
						<div class="afCol-4-10">Ваш любимый писатель,</div>
					</div>
					<div class="afRow">
						<div class="afCol-1-10">
							<div class="afC afCheck">
								<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:СекретныйВопрос[text() = '3']">V</xsl:if>
							</div>
						</div>
						<div class="afCol-4-10">номер школы, которую Вы закончили,</div>
					</div>
					<div class="afRow50">
						<div class="afCol-7-8">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:Ответ">
								<p class="afP afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:Ответ"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<p class="afP afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afCenter afSubscriptNormal">(ответ на секретный вопрос)</p>
						</div>
					</div>
				</div>
				<div class="afRow">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:Способ[text() = '2']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-9-10">
						<div class="afCol-1-3 afMarginLeft5">вариант 2: секретный код<sup class="afFootnote">****</sup></div>
						<div class="afCol-6-10">
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:СекретныйКод">
									<p class="afP afValue afUnderlinedBlock">
										<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:Идентификация/ns1:СекретныйКод"/>
									</p>
								</xsl:when>
								<xsl:otherwise>
									<p class="afP afBlankUnderlinedBlock"/>
								</xsl:otherwise>
							</xsl:choose>
							<p class="afCenter afSubscriptNormal">(код, состоящий из букв и (или) цифр)</p>
						</div>
						<div class="afC">.</div>
					</div>
				</div>
			</div>
			<!-- end пункт р -->
	
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC afIndent30">5. Прошу доставлять пенсию (иную выплату):</div>
			</div>
			<div class="afRow">
				<div class="afC afSubscriptNormal afMarginLeft5">(сделать отметку в соответствующем квадрате):</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:СведенияОДоставке/ns1:Получатель[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">пенсионеру, </div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:СведенияОДоставке/ns1:Получатель[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">представителю;</div>
			</div>
			
			<div class="afRow">
				<div class="afC afSubscriptNormal">(сделать отметку в соответствующем квадрате и указать нужное):</div>
			</div>
			<xsl:variable name="pDeliveryInfo" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:СведенияОДоставке"/>
			<!--  почта-->
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$pDeliveryInfo/ns1:Почта">V</xsl:if>
					</div>
				</div>
					<div class="afCol-7-20 afMarginLeft5">
						<p>через организацию почтовой связи</p>
					</div>
					<div class="afCol-1-2">
						<xsl:choose>
							<xsl:when test="$pDeliveryInfo/ns1:Почта">
								<p class="afValue afUnderlinedBlock">
									<xsl:value-of select="$pDeliveryInfo/ns1:Почта/ns1:Индекс"/>&#160;
									<xsl:if test="$pDeliveryInfo/ns1:Почта/ns1:НаименованиеОрганизации">
										<xsl:value-of select="$pDeliveryInfo/ns1:Почта/ns1:НаименованиеОрганизации"/>
									</xsl:if>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<p class="afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afCenter afSubscriptNormal">(наименование организации, осуществляющей доставку пенсии)</p>
					</div>
					<div class="afC">;</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$pDeliveryInfo/ns1:Почта and $pDeliveryInfo/ns1:Почта/ns1:СпособВручения[text()='1']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-4-10 afMarginLeft5">
					<p>путем вручения в кассе организации;</p>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$pDeliveryInfo/ns1:Почта  and $pDeliveryInfo/ns1:Почта/ns1:СпособВручения[text()='2']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-4 afMarginLeft5">
					<p>путем вручения на дому</p>
				</div>
				<div class="afCol-6-10">
					<xsl:choose>
						<xsl:when test="$pDeliveryInfo/ns1:Почта and $pDeliveryInfo/ns1:Почта/ns1:СпособВручения[text()='2']">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="$pDeliveryInfo/ns1:Почта/ns1:Адрес"/>
								</xsl:call-template>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afP afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscriptNormal">(адрес, по которому должна доставляться пенсия)</p>
				</div>
				<div class="afC">;</div>
			</div>
			
			<!-- банк-->
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$pDeliveryInfo/ns1:Банк">V</xsl:if>
					</div>
				</div>
				<div class="afCol-7-20 afMarginLeft5">
					<p>через кредитную организацию </p>
				</div>
				<div class="afCol-1-2">
					<xsl:choose>
						<xsl:when test="$pDeliveryInfo/ns1:Банк">
							<p class="afValue afUnderlinedBlock">
								<xsl:if test="$pDeliveryInfo/ns1:Банк/ns1:НаименованиеОрганизации">
									<xsl:value-of select="$pDeliveryInfo/ns1:Банк/ns1:НаименованиеОрганизации"/>&#160;
								</xsl:if>
								БИК: <xsl:value-of select="$pDeliveryInfo/ns1:Банк/ns1:БИК"/>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afP afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscriptNormal">(полное наименование и БИК кредитной организации)</p>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					&#160;
				</div>
				<div class="afCol-1-10-1 afMarginLeft5">
					<p>на счет</p>
				</div>
				<div class="afCol-1-2">
					<xsl:choose>
						<xsl:when test="$pDeliveryInfo/ns1:Банк and $pDeliveryInfo/ns1:Банк/ns1:НомерСчета">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="$pDeliveryInfo/ns1:Банк/ns1:НомерСчета"/>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afP afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscriptNormal">(указывается номер счета получателя)</p>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-7-8 afJustify afMarginLeft5">Учесть прежнюю дату доставки через кредитную организацию <span class="afSubscriptNormal">(сделать отметку в соответствующем квадрате в случае подачи заявления получателем пенсии, выбирающим доставку через иную кредитную организацию)</span>:</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$pDeliveryInfo/ns1:Банк/ns1:УчестьПрежнююДоставку[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">да, </div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$pDeliveryInfo/ns1:Банк/ns1:УчестьПрежнююДоставку[text() = '0']">V</xsl:if>
					</div>
				</div>
				<div class="afC">нет;</div>
			</div>
			
			<!-- иная организация-->
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$pDeliveryInfo/ns1:ИнаяОрганизация">V</xsl:if>
					</div>
				</div>
				<div class="afCol-7-8 afMarginLeft5">
					<p>через иную организацию, осуществляющую доставку пенсии</p>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-9-10 afJustify afMarginLeft5">
					<xsl:choose>
						<xsl:when test="$pDeliveryInfo/ns1:ИнаяОрганизация">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="$pDeliveryInfo/ns1:ИнаяОрганизация/ns1:Индекс"/>&#160;
								<xsl:if test="$pDeliveryInfo/ns1:ИнаяОрганизация/ns1:НаименованиеОрганизации">
									<xsl:value-of select="$pDeliveryInfo/ns1:ИнаяОрганизация/ns1:НаименованиеОрганизации"/>&#160;
								</xsl:if>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afP afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscriptNormal">(наименование организации, осуществляющей доставку пенсии)</p>
				</div>
				<div class="afC">;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$pDeliveryInfo/ns1:ИнаяОрганизация and $pDeliveryInfo/ns1:ИнаяОрганизация/ns1:СпособВручения[text()='1']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-4-10 afMarginLeft5">
					<p>путем вручения в кассе организации;</p>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$pDeliveryInfo/ns1:ИнаяОрганизация and $pDeliveryInfo/ns1:ИнаяОрганизация/ns1:СпособВручения[text()='2']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-4 afMarginLeft5">
					<p>путем вручения на дому</p>
				</div>
				<div class="afCol-6-10">
					<xsl:choose>
						<xsl:when test="$pDeliveryInfo/ns1:ИнаяОрганизация and $pDeliveryInfo/ns1:ИнаяОрганизация/ns1:СпособВручения[text()='2']">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="$pDeliveryInfo/ns1:ИнаяОрганизация/ns1:Адрес"/>
								</xsl:call-template>
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afP afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscriptNormal">(адрес, по которому должна доставляться пенсия)</p>
				</div>
				<div class="afC">.</div>
			</div>
			
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Предупрежден[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:Предупрежден[text() = 'true']">
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC afIndent30">6. Я предупрежден:</div>
				</div>
				<p class="afParagraph afMarginLeft5">а) о необходимости извещать территориальный орган Фонда пенсионного и социального страхования Российской Федерации о наступлении обстоятельств, влекущих за собой изменение размера пенсии или прекращение, приостановление, продление выплаты пенсии, об изменении места жительства, не позднее следующего рабочего дня после наступления соответствующих обстоятельств (часть 5 статьи 26, части 1 – 3, 5 статьи 28 Федерального закона «О страховых пенсиях»), статья 24 Федерального закона от 15 декабря 2001 г. № 166-ФЗ «О государственном пенсионном обеспечении в Российской Федерации» (далее – Федеральный закон «О государственном пенсионном обеспечении в Российской Федерации»), части 1 – 5 статьи 15 Федерального закона от 28 декабря 2013 г. № 424-ФЗ «О накопительной пенсии» (далее – Федеральный закон «О накопительной пенсии»), выезде на постоянное жительство за пределы территории Российской Федерации путем подачи соответствующего заявления не ранее чем за один месяц до даты выезда (часть 1 статьи 27 Федерального закона «О страховых пенсиях», статья 24 Федерального закона «О государственном пенсионном обеспечении в Российской Федерации», статья 14 Федерального закона «О накопительной пенсии»), поступлении на работу и (или) выполнении иной деятельности, в период осуществления которой я подлежу обязательному пенсионному страхованию, о наступлении других обстоятельств, влекущих изменение размера федеральной социальной доплаты к пенсии или прекращение ее выплаты (для пенсионеров, которым установлена федеральная социальная доплата к пенсии в соответствии со статьей 121 Федерального закона от 17 июля 1999 г. № 178-ФЗ «О государственной социальной помощи»);</p>
				<p class="afParagraph afMarginLeft5">б) о необходимости направлять в орган, осуществляющий пенсионное обеспечение пенсионера на территории Российской Федерации, документ, подтверждающий факт нахождения пенсионера в живых, выданный нотариусом на территории Российской  Федерации либо компетентным органом (должностным лицом) иностранного государства, или лично являться в дипломатическое представительство или консульское учреждение Российской Федерации либо в Фонд пенсионного и социального страхования Российской Федерации или орган, осуществляющий пенсионное обеспечение пенсионера на территории Российской Федерации, по истечении 12 месяцев с месяца подачи заявления о выезде за пределы территории Российской Федерации предусмотренного пунктом 3 Положения о порядке выплаты страховой пенсии лицам, выезжающим (выехавшим) на постоянное жительство за  пределы территории Российской Федерации, утвержденного постановлением Правительства Российской  Федерации от 17 декабря 2014 г. № 1386 «О порядке выплаты пенсий лицам, выезжающим (выехавшим) на постоянное жительство за пределы территории Российской Федерации», либо составления (представления) ранее составленного (представленного) документа, подтверждающего факт нахождения гражданина в живых, либо акта о личной явке гражданина (его законного представителя);</p>
				<p class="afParagraph afMarginLeft5">в) о необходимости в случае оформления доверенности на получение пенсии, срок действия которой превышает один год, ежегодного представления в территориальный орган Фонда пенсионного и социального страхования Российской Федерации документа, подтверждающего факт моей регистрации по месту получения пенсии (часть 19 статьи 21 Федерального закона «О страховых пенсиях», статья 24 Федерального закона «О государственном пенсионном обеспечении в Российской Федерации»);</p>
				<p class="afParagraph afMarginLeft5">г) о необходимости в случае выбора опекуном (попечителем) доставки пенсии путем зачисления ее на свой счет в кредитной организации указывать номинальный счет;</p>
				<p class="afParagraph afMarginLeft5">д) о возможности доставки пенсии только через организацию, с которой органом, осуществляющим пенсионное обеспечение, заключен договор, предусмотренный частью 14 статьи 21 Федерального закона «О страховых пенсиях»;</p>
				<p class="afParagraph afMarginLeft5">е) о направлении выплатного дела в территориальный орган Фонда пенсионного и социального страхования Российской Федерации в соответствии с адресом, выбранным мной для доставки пенсии;</p>
				<p class="afParagraph afMarginLeft5">ж) о необходимости в случае получения социальной пенсии, предусмотренной Федеральным законом «О государственном пенсионном обеспечении в Российской Федерации», через кредитную организацию при отсутствии подтвержденного регистрацией места жительства в Российской Федерации ежегодно подтверждать постоянное проживание в Российской Федерации гражданина Российской Федерации путем подачи лично заявления о подтверждении постоянного проживания в Российской Федерации гражданина Российской Федерации, получающего социальную пенсию, в территориальный орган Фонда пенсионного и социального страхования Российской Федерации.</p>
				<p class="afParagraph afMarginLeft5">В случае невыполнения указанных требований и получения в связи с этим излишних сумм пенсии обязуюсь возместить причиненный Фонду пенсионного и социального страхования Российской Федерации ущерб.</p>
				<p class="afParagraph afMarginLeft5">Мною получены разъяснения положений, содержащихся в пунктах 5 – 5.2, 5.4 и 5.5 статьи 30.5 Федерального закона от 27 июня 2011 г. № 161-ФЗ «О национальной платежной системе»<sup class="afFootnote">4</sup>, предусматривающих использование национальных платежных инструментов при осуществлении выплаты и доставки пенсий и иных социальных выплат;</p>
				<div class="afRow">
					<div class="afC afIndent30">з)</div>
					<div class="afCol-9-10">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ИноеПредупреждение">
								<div class="afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ИноеПредупреждение"/>
								</div>
							</xsl:when>
							<xsl:otherwise>
								<div class="afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afCenter afSubscriptNormal">(иное)</p>
					</div>
				</div>
				
			</xsl:if>
			
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ПрилагаемыеДокументы">
				<p class="afParagraph afMarginLeft5">7. К заявлению прилагаю документы:</p>
				<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
					<div class="afRow">
						<p class="afValue afUnderlinedLeftBlock afMarginLeft5">
							<xsl:value-of select="position()"/>.&#160;<xsl:value-of select="./УТ2:Наименование"/>
							<xsl:for-each select="./УТ2:Реквизиты/УТ2:Реквизит">
								<xsl:if test="./УТ2:Наименование or ./УТ2:Значение">(<xsl:if test="./УТ2:Наименование">
									<xsl:value-of select="./УТ2:Наименование"/>,</xsl:if>
									<xsl:if test="./УТ2:Значение">
										<xsl:value-of select="./УТ2:Значение"/>
									</xsl:if>)</xsl:if>
							</xsl:for-each>
						</p>
						<xsl:if test="position() = 1">
							<p class="afSubscriptNormal afCenter afMarginLeft5">(наименование документа)</p>
						</xsl:if>
					</div>
				</xsl:for-each>
			</xsl:if>
			
			<p class="afInterval"/>
			<p class="afParagraph afMarginLeft5">8. Прошу <span class="afSubscriptNormal">(сделать отметки в соответствующих квадратах при наличии такого выбора гражданина):</span></p>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">а)</div>
				</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты">V</xsl:if>
					</div>
				</div>
				<div class="afCol-8-10">
					<p class="afJustify">направить уведомление, подтверждающее факт и дату приема территориальным органом Фонда пенсионного и социального страхования Российской Федерации настоящего заявления и представленных мною
						документов, на адрес электронной почты</p>
					<div class="afRow">
						<div class="afCol-95">
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты">
									<p class="afP afValue afCenter afUnderlinedBlock">
										<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты"/>
									</p>
								</xsl:when>
								<xsl:otherwise>
									<p class="afP afBlankUnderlinedBlock"/>
								</xsl:otherwise>
							</xsl:choose>
							
							<p class="afSubscriptNormal afCenter">(адрес электронной почты <xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса[text() = '0']">
									<span class="afUnderline">гражданина</span>(его представителя)</xsl:when>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса[text() = '1']">гражданина
									<span class="afUnderline">(его представителя)</span></xsl:when>
								<xsl:otherwise>гражданина (его представителя)</xsl:otherwise></xsl:choose> (нужное подчеркнуть)</p>
						</div>
						<div class="afC">;</div>
					</div>
				</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">б)</div>
				</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АдресЭлПочты">V</xsl:if>
					</div>
				</div>
				<div class="afCol-8-10">
					<p class="afJustify">осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых сообщений на адрес электронной почты</p>
					<div class="afRow">
						<div class="afCol-95">
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АдресЭлПочты">
									<p class="afP afValue afCenter afUnderlinedBlock">
										<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АдресЭлПочты"/>
									</p>
								</xsl:when>
								<xsl:otherwise>
									<p class="afP afBlankUnderlinedBlock"/>
								</xsl:otherwise>
							</xsl:choose>
							<p class="afSubscriptNormal afCenter">(адрес электронной почты <xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:ТипАдреса[text() = '0']">
									<span class="afUnderline">гражданина</span>(его представителя)</xsl:when>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗНП/ns1:Информирование/ns1:ТипАдреса[text() = '1']">гражданина
									<span class="afUnderline">(его представителя)</span></xsl:when>
								<xsl:otherwise>гражданина (его представителя)</xsl:otherwise></xsl:choose> (нужное подчеркнуть)</p>
						</div>
						<div class="afC">.</div>
					</div>
					
				</div>
				
			</div>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ПодтверждениеСведений[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ПодтверждениеСведений[text() = 'true']">
				<div class="afNoBreakInside">
				<p class="afInterval"/>
				<p class="afParagraph afMarginLeft5">9. Достоверность сведений, указанных в заявлении, и ознакомление с положениями пункта 6 настоящего заявления подтверждаю:</p>
				
				<p class="afInterval afNoBreakBefore"/>
					<div class="afNoBreakInside afNoBreakBefore">
						<div class="afSign">
							<div class="afPadding">
								<p class="afBlankUnderlinedBlock"/>
								<p class="afCenter afSubscriptNormal">(подпись гражданина (его представителя)</p>
							</div>
							<div class="afPadding">
								<p class="afValue afUnderlinedBlock">
									<xsl:choose>
										<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель">
											<xsl:call-template name="УТ2:NameStrShort">
												<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
												<xsl:with-param name="pInitialFirst" select="1"/>
											</xsl:call-template>
										</xsl:when>
										<xsl:otherwise>
											<xsl:call-template name="УТ2:NameStrShort">
												<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Заявитель/УТ2:ФИО"/>
												<xsl:with-param name="pIOFirst" select="1"/>
											</xsl:call-template>
										</xsl:otherwise>
									</xsl:choose>
								</p>
								<p class="afCenter afSubscriptNormal">(инициалы, фамилия)</p>
							</div>
						</div>
					</div>
					<p class="afInterval afNoBreakBefore"/>
					<p class="afInterval afNoBreakBefore"/>
					<div class="afRow">
						<div class="afC">Дата заполнения заявления </div>
						<p class="afCol-1-4 afValue afUnderlinedAlignLeftPadding afMarginLeft100">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДатаЗаполнения"/>
								</xsl:with-param>
							</xsl:call-template>
						</p>
					</div>
				</div>
			</xsl:if>
			<p class="afInterval"/>
			<p>_____________________________________________</p>
			<p class="afFootnote">
				<sup>1</sup> Обращение за назначением страховой пенсии по старости является также обращением за установлением фиксированной выплаты к указанной страховой пенсии (кроме случаев назначения страховой пенсии по старости, за исключением фиксированной выплаты к страховой пенсии, предусмотренных пунктами 6 и 7 статьи 3 Федерального закона от 15 декабря 2001 г. № 166-ФЗ «О государственном пенсионном обеспечении в Российской Федерации»).</p>
			<p class="afFootnote">
				<sup>2</sup> Обращение за назначением страховой пенсии по случаю потери кормильца является также обращением за установлением фиксированной выплаты к указанной страховой пенсии.</p>
			<p class="afFootnote">
				<sup>3</sup> Если гражданин сообщил контрольную информацию в заявлении, принятом ранее для предоставления иной государственной услуги, то в дальнейшем территориальный орган Фонда пенсионного и социального страхования Российской Федерации  использует контрольную информацию, указанную в последнем поданном заявлении.</p>
			<p class="afFootnote">
				<sup>4</sup> Собрание законодательства Российской Федерации, 2011, № 27, ст. 3872; 2019, № 31, ст. 4423.</p>
			<p class="afFootnote">
				<sup>****</sup> Не более 20 символов.</p>
		</div>
	</xsl:template>

	<!-- Вид военной пенсии -->
	<xsl:template name="MilitaryPensionStr">
		<xsl:param name="pPensionType"/>
		<xsl:choose>
			<xsl:when test="$pPensionType = '1'">за выслугу лет</xsl:when>
			<xsl:when test="$pPensionType = '2'">по инвалидности</xsl:when>
			<xsl:when test="$pPensionType = '3'">по случаю потери кормильца</xsl:when>
		</xsl:choose>
	</xsl:template>

	<xsl:template match="УТ2:Наименование"> </xsl:template>
</xsl:stylesheet>
