<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ВЗЛ ns1" version="1.0"
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ВЗЛ="http://пф.рф/ВЗЛ/типы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗНСПВ/2016-04-15">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZNSPV">

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ВЗЛ:ТерОрган"/>
            </p>
            <p class="afCenter afSubscriptNormal">(наименование негосударственного пенсионного фонда)</p>
            <p class="afInterval"/>
            <h1 class="afCenter afHeaderSimple">ЗАЯВЛЕНИЕ<br/>
                О НАЗНАЧЕНИИ СРОЧНОЙ ПЕНСИОННОЙ ВЫПЛАТЫ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft30">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscriptNormal afCenter">(фамилия, имя, отчество (при наличии) гражданина)</p>
            </div>
            
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета</div>
                <p class="afValue afUnderlinedAlignLeftPadding afMarginLeft320">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:СтраховойНомер"/>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">Принадлежность к гражданству</div>
                <p class="afValue afUnderlinedAlignLeftPadding afMarginLeft200">
                    <xsl:call-template name="NationalityStr">
                        <xsl:with-param name="pNationalityType">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:Гражданство/УТ:Тип"/>
                        </xsl:with-param>
                    </xsl:call-template>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:Гражданство/УТ:Государство"> (<xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:Гражданство/УТ:Государство/УТ:Наименование, ', ', /ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:Гражданство/УТ:Государство/УТ:КодСтраны)"/>) </xsl:if>
                    
                </p>
            </div>
            <div class="afRow">
                <div class="afC">проживающий(ая) в Российской Федерации:</div>
            </div>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресРегистрации and not(/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресРегистрации/УТ:ИностранныйАдрес)">
                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft170"/>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                        <xsl:call-template name="УТ:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресПребывания and not(/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресПребывания/УТ:ИностранныйАдрес)">
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft170"/>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                        <xsl:call-template name="УТ:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресПребывания"/>
                        </xsl:call-template>
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресФактический and not(/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресФактический/УТ:ИностранныйАдрес)">
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                        <xsl:call-template name="УТ:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресФактический"/>
                        </xsl:call-template>
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:Телефоны">
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedAlignLeftPadding afMarginLeft110">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                            <xsl:call-template name="УТ:PhoneNumberStr">
                                <xsl:with-param name="pNumber" select="."/>
                            </xsl:call-template>
                        </xsl:for-each>
                    </p>
                </div>
            </xsl:if>
            <xsl:if
                test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресРегистрации/УТ:ИностранныйАдрес or /ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресПребывания/УТ:ИностранныйАдрес or /ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресФактический/УТ:ИностранныйАдрес">
                <div class="afRow">
                    <p class="afP">проживающий(ая) за пределами территории Российской Федерации:</p>
                </div>
                <div class="afRow">
                    <div class="afC">адрес места жительства на территории другого государства:</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft400"/>
                </div>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресРегистрации/УТ:ИностранныйАдрес">
                    <div class="afRow">
                        <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                            <xsl:call-template name="УТ:AddressForeignStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </p>
                    </div>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресПребывания/УТ:ИностранныйАдрес">
                    <div class="afRow">
                        <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                            <xsl:call-template name="УТ:AddressForeignStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </p>
                    </div>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресФактический/УТ:ИностранныйАдрес">
                    <div class="afRow">
                        <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                            <xsl:call-template name="УТ:AddressForeignStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </p>
                    </div>
                </xsl:if>
                <p class="afCenter afSubscriptNormal">(указывается на русском и иностранном языках)</p>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:АдресПоследнегоМестаЖительства">
                <div class="afRow">
                    <div class="afC">адрес места жительства до выезда за пределы Российской Федерации:</div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                        <xsl:call-template name="УТ:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:АдресПоследнегоМестаЖительства"/>
                        </xsl:call-template>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>
            
            <table class="afTable afTable100 afTableLayoutFixed">
                <colgroup>
                    <col class="afTable25"></col>
                    <col class="afTable30"></col>
                    <col class="afTable10"></col>
                    <col class="afTable20"></col>
                </colgroup>
                <tr>
                    <td>Наименование документа, удостоверяющего личность представителя</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                    </td>
                </tr>
                <tr>
                    <td>Серия, номер</td>
                    <td class="afValue">
                        <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', /ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
                    </td>
                    <td>Дата выдачи</td>
                    <td class="afValue">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Кем выдан</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                    </td>
                </tr>
                <tr>
                    <td>Дата рождения</td>
                    <td colspan="3" class="afValue">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:ДатаРождения"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Место рождения</td>
                    <td colspan="3" class="afValue">
                        <xsl:call-template name="УТ:BirthplaceStr">
                            <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:МестоРождения"/> 
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Срок действия документа</td>
                    <td colspan="3" class="afValue">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:УдостоверяющийДокумент/УТ:СрокДействия"/> 
                        </xsl:call-template>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Пол :</div>
                <div class="afC afCheck">
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:Пол[text() = 'М']">V</xsl:if>
                </div>
                <div class="afC">муж.</div>
                <div class="afC afCheck">
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:Пол[text() = 'Ж']">V</xsl:if>
                </div>
                <div class="afC">жен.</div>
                <div class="afC afPadding"><em>(сделать отметку в соответствующем квадрате)</em></div>
            </div>
            <p class="afInterval"/>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Представитель">
                <xsl:variable name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Представитель"/>
                <p class="afP afJustify">2. Представитель 
                    <xsl:choose>
                        <xsl:when test="$pRepresent/УТ:Тип[text() = '1']  and $pRepresent/УТ:НаимОрг">(законный   представитель   несовершеннолетнего   или недееспособного   лица, <u>организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя</u>, доверенное лицо)</xsl:when>
                        <xsl:when test="$pRepresent/УТ:Тип[text() = '1'] and $pRepresent/УТ:ФормаПредставительства">(<u>законный   представитель   несовершеннолетнего   или недееспособного   лица,</u>   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, доверенное лицо)</xsl:when>
                        <xsl:when test="$pRepresent/УТ:Тип[text() = '2']">(законный   представитель   несовершеннолетнего  или недееспособного   лица,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, <u>доверенное лицо</u>)</xsl:when>
                        <xsl:otherwise>(законный   представитель   несовершеннолетнего   или недееспособного   лица,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, доверенное лицо)</xsl:otherwise>
                    </xsl:choose>
                    <em> (нужное подчеркнуть)</em>
                </p>
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="$pRepresent/УТ:ФИО"> </xsl:with-param>
                    </xsl:call-template>
                    <xsl:if test="$pRepresent/УТ:НаимОрг"> ,&#160; <xsl:value-of select="$pRepresent/УТ:НаимОрг"/>
                    </xsl:if>
                </p>
                <p class="afSubscriptNormal afCenter">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя, и фамилия, имя, отчество (при наличии) ее представителя)</p>
                <p class="afInterval"/>
                
                <xsl:if test="$pRepresent/УТ:АдресРегистрации">
                    <div class="afRow">
                        <div class="afC">адрес места жительства</div>
                        <div class="afValue afBlankUnderlinedBlock afMarginLeft170"/>
                    </div>
                    <div class="afRow">
                        <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ:AddressStr">
                            <xsl:with-param name="pAddress" select="$pRepresent/УТ:АдресРегистрации"/>
                        </xsl:call-template>
                        </p>
                    </div>
                </xsl:if>
                <xsl:if test="$pRepresent/УТ:АдресПребывания">
                    <div class="afRow">
                        <div class="afC">адрес места пребывания</div>
                        <div class="afValue afBlankUnderlinedBlock afMarginLeft170"/>
                    </div>
                    <div class="afRow">
                        <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ:AddressStr">
                            <xsl:with-param name="pAddress" select="$pRepresent/УТ:АдресПребывания"/>
                        </xsl:call-template>
                        </p>
                    </div>
                </xsl:if>
                <xsl:if test="$pRepresent/УТ:АдресФактический">
                    <div class="afRow">
                        <div class="afC">адрес места фактического проживания</div>
                        <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                    </div>
                    <div class="afRow">
                        <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ:AddressStr">
                            <xsl:with-param name="pAddress" select="$pRepresent/УТ:АдресФактический"/>
                        </xsl:call-template>
                        </p>
                    </div>
                </xsl:if>
                
                <xsl:if test="$pRepresent/УТ:АдресОрганизации">
                    <div class="afRow">
                        <div class="afC">адрес места нахождения организации</div>
                        <div class="afValue afBlankUnderlinedBlock afMarginLeft250"/>
                    </div>
                    <div class="afRow">
                        <p class="afValue afUnderlinedLeftBlock">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$pRepresent/УТ:АдресОрганизации"/>
                            </xsl:call-template>
                        </p>
                    </div>
                </xsl:if>
                <xsl:if test="$pRepresent/УТ:Телефон">
                    <div class="afRow">
                        <div class="afC">номер телефона</div>
                        <p class="afValue afUnderlinedAlignLeftPadding afMarginLeft110">
                            <xsl:call-template name="УТ:PhoneNumberStr">
                                <xsl:with-param name="pNumber" select="$pRepresent/УТ:Телефон"/>
                            </xsl:call-template>
                        </p>
                    </div>
                </xsl:if>
                
                <xsl:if test="$pRepresent/УТ:УдостоверяющийДокумент">
                    <table class="afTable afTable100 afTableLayoutFixed">
                        <colgroup>
                            <col class="afTable25"></col>
                            <col class="afTable30"></col>
                            <col class="afTable10"></col>
                            <col class="afTable20"></col>
                        </colgroup>
                        <tr>
                            <td>Наименование документа, удостоверяющего личность представителя</td>
                            <td colspan="3" class="afValue">
                                <xsl:value-of select="$pRepresent/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                            </td>
                        </tr>
                        <tr>
                            <td>Серия, номер</td>
                            <td class="afValue">
                                <xsl:value-of select="concat($pRepresent/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', $pRepresent/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
                            </td>
                            <td>Дата выдачи</td>
                            <td class="afValue">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="$pRepresent/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>
                        <tr>
                            <td>Кем выдан</td>
                            <td colspan="3" class="afValue">
                                <xsl:value-of select="$pRepresent/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                            </td>
                        </tr>
                    </table>
                </xsl:if>
                <p class="afInterval"/>
                <table class="afTable afTable100 afTableLayoutFixed">
                    <colgroup>
                        <col class="afTable25"></col>
                        <col class="afTable15"></col>
                        <col class="afTable10"></col>
                        <col class="afTable10"></col>
                        <col class="afTable25"></col>
                    </colgroup>
                    <tr>
                        <td colspan="2">Наименование документа, подтверждающего полномочия представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td  colspan="2" class="afValue"> 
                            <xsl:value-of select="concat($pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', $pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="4" class="afValue">
                            <xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
                        </td>
                    </tr>
                    <xsl:if test="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
                        <tr>
                            <td colspan="3">Срок действия полномочий</td>
                            <td colspan="2" class="afValue">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </xsl:if>
                </table>
                <p class="afInterval"/>
            </xsl:if>
            <p class="afP">3. Прошу назначить срочную пенсионную выплату, выплачиваемую в течение:</p>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:КоличествоМесяцевВыплаты"/>
            </p>
            <p class="afCenter afSubscriptNormal">(указывается количество месяцев периода выплаты срочной пенсионной выплаты)</p>
           
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:ПризнакОзнакомления[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНСПВ/ns1:ПризнакОзнакомления[text() = 'true']">
                <p class="afInterval"/>
                <p class="afP">4. Я предупрежден:</p>
                <p class="afInterval"/>
                <p class="afP afJustify">а) о необходимости безотлагательно извещать территориальный орган Фонда пенсионного и социального страхования Российской Федерации об обстоятельствах, влекущих за собой прекращение выплаты срочной пенсионной выплаты, не позднее следующего рабочего дня после дня наступления указанных обстоятельств (часть 2 статьи 5 Федерального закона от 30 ноября 2011 г. N 360-ФЗ «О порядке финансирования выплат за счет средств пенсионных накоплений» (далее - Федеральный закон «О порядке финансирования выплат за счет средств пенсионных накоплений»), часть 1 статьи 15 Федерального закона от 28 декабря 2013 г. N 424-ФЗ «О накопительной пенсии» (далее - Федеральный закон «О накопительной пенсии»);</p>
                <p class="afInterval"/>
                <p class="afP afJustify">б) о необходимости извещать  территориальный орган Фонда пенсионного и социального страхования Российской Федерации  о выезде на постоянное жительство за пределы территории Российской Федерации путем подачи соответствующего заявления не ранее чем за один месяц до даты выезда (часть 2 статьи 5 Федерального закона «О порядке финансирования выплат за счет средств пенсионных накоплений», статья 14 Федерального закона «О накопительной пенсии», часть 1 статьи 27 Федерального закона от 28 декабря 2013 г. N 400-ФЗ «О страховых пенсиях»;</p>
                <p class="afInterval"/>
                <p class="afP afJustify">в) об осуществлении корректировки размера срочной пенсионной выплаты в соответствии с частью 4 статьи 5 Федерального закона «О порядке финансирования выплат за счет средств пенсионных накоплений» с 1 августа каждого года исходя из суммы средств дополнительных страховых взносов на накопительную пенсию, взносов работодателя, взносов на софинансирование формирования пенсионных накоплений, дохода от их инвестирования, средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, дохода от их инвестирования, которые не были учтены при определении суммы средств пенсионных накоплений для исчисления размера срочной пенсионной выплаты при ее назначении или предыдущей корректировке, предусмотренной частью 4 статьи 5 Федерального закона «О порядке финансирования выплат за счет средств пенсионных накоплений»;</p>
                <p class="afInterval"/>
                <p class="afP afJustify">г) об осуществлении корректировки размера срочной пенсионной выплаты в соответствии со статьей 12 Федерального закона «О порядке финансирования выплат за счет средств пенсионных накоплений» по результатам инвестирования средств пенсионных накоплений застрахованных лиц, которым установлена срочная пенсионная выплата, один раз в год с 1 августа года, следующего за годом получения дохода (положительных результатов) от инвестирования средств пенсионных накоплений застрахованных лиц, которым установлена срочная пенсионная выплата.</p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:ПрилагаемыеДокументы">
                <p class="afInterval"/>
                <p class="afParagraph">5. К заявлению прилагаю документы:</p>
                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable10">№ п/п</td>
                        <td >Наименование документа</td>
                    </tr>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                        <tr class="afValue">
                            <td>
                                <xsl:value-of select="position()"/>
                            </td>
                            <td>
                                <xsl:value-of select="./УТ:Наименование"/>
                                <xsl:if test="./УТ:Реквизиты">
                                    <xsl:for-each select="./УТ:Реквизиты/УТ:Реквизит"> , <xsl:value-of select="./УТ:Наименование"/>, <xsl:value-of select="./УТ:Значение"/>
                                    </xsl:for-each>
                                </xsl:if>
                                <xsl:if test="./УТ:ПредставленностьДокумента"> , <xsl:value-of select="./УТ:ПредставленностьДокумента"/>
                                </xsl:if>
                            </td>
                        </tr>
                    </xsl:for-each>
                </table>
            </xsl:if>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <p class="afP afJustify">С положениями, указанными в пункте 4 заявления о назначении срочной пенсионной выпалаты ознакомлен(а).</p>
                <table class="afTable afNoBreakInside afTable100">
                    <tr class="afCenter">
                        <td>Дата заполнения заявления</td>
                        <td>Подпись гражданина (его представителя)</td>
                        <td>Расшифровка подписи (инициалы, фамилия)</td>
                    </tr>
                    <tr class="afValue afCenter">
                        <td>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ВЗЛ:ДатаЗаполнения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td/>
                        <td>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Представитель">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Представитель/УТ:ФИО/УТ:Имя">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Представитель/УТ:ФИО/УТ:Имя, 1, 1)"/>.&#160;</xsl:if>
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Представитель/УТ:ФИО/УТ:Отчество">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Представитель/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Представитель/УТ:ФИО/УТ:Фамилия">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Представитель/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:ФИО/УТ:Имя">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:ФИО/УТ:Имя, 1, 1)"/>.&#160;</xsl:if>
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:ФИО/УТ:Отчество">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:ФИО/УТ:Фамилия">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНСПВ/ns1:Анкета/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
                                </xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
