<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ НСУ ns1" version="1.0"
	xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗОНСУ/2016-07-01"  xmlns:НСУ="http://пф.рф/ВЗЛ/типы/Входящие/НСУ/2016-07-01">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:ЗОНСУ"/>
        <div class="afWrap pfrAfZONSU">
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="$vForm/НСУ:НаименованиеТОПФР"/>  
            </p>
        	<p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
                <div class="afC">СНИЛС </div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft100">
					<xsl:value-of select="$vForm/НСУ:Заявитель/УТ:СтраховойНомер"/>
                </div>
            </div>
            <p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ <br/>об отказе от получения набора социальных услуг <br/>(социальной услуги)</h1>
            <p class="afInterval"/><p class="afInterval"/>
             <div class="afRow">
                <div class="afC">Фамилия, имя, отчество </div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200">
					 <xsl:call-template name="УТ:NameStr">
						<xsl:with-param name="pName" select="$vForm/НСУ:Заявитель/УТ:ФИО"/>
					</xsl:call-template>
                </div>
            </div>
            <div class="afRow">
                <div class="afBlankUnderlinedBlock"/>
            </div>
             <table class="afTable afTable100">
                <tr>
                    <td class="afTable25">Наименование документа, удостоверяющего личность</td>                  
                    <td class="afValue afTable25">
						<xsl:value-of select="$vForm/НСУ:Заявитель/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
					</td>
                    <td class="afTable20">Дата выдачи</td>
                    <td class="afValue afTable30"> 
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="$vForm/НСУ:Заявитель/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
						</xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td class="afTable25">Серия и номер документа</td>                  
                    <td class="afValue afTable25">
						<xsl:value-of select="$vForm/НСУ:Заявитель/УТ:УдостоверяющийДокумент/УТ:Серия"/>
						 № <xsl:value-of select="$vForm/НСУ:Заявитель/УТ:УдостоверяющийДокумент/УТ:Номер"/>
                      </td>
                    <td class="afTable20">Дата рождения</td>
                    <td class="afValue afTable30"> 
						<xsl:if test="$vForm/НСУ:Заявитель/УТ:ДатаРождения">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$vForm/НСУ:Заявитель/УТ:ДатаРождения"/>
                            </xsl:call-template>
                        </xsl:if>
                        <xsl:if test="$vForm/НСУ:Заявитель/УТ:ДатаРожденияОсобая">
                            <xsl:call-template name="DateSpecialStr">
                                <xsl:with-param name="pDate" select="$vForm/НСУ:Заявитель/УТ:ДатаРожденияОсобая"/>
                            </xsl:call-template>
                        </xsl:if>
                    </td>
                </tr>
                <tr>
                    <td class="afTable25">Кем выдан</td>                  
                    <td class="afValue afTable25">
						<xsl:value-of select="$vForm/НСУ:Заявитель/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
					</td>
                    <td class="afTable20">Место рождения</td>
                    <td class="afValue afTable30">
						<xsl:call-template name="УТ:BirthplaceStr">
							<xsl:with-param name="pBirthplace" select="$vForm /НСУ:Заявитель/УТ:МестоРождения"/>
						</xsl:call-template>
                   </td>
                </tr>
           </table>
           <xsl:if test="$vForm/НСУ:Представитель">
			   <div class="afC">Представитель гражданина</div>
			   <div class="afRow">
					<div class="afC">Фамилия, имя, отчество </div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft200">
						<xsl:call-template name="УТ:NameStr">
							<xsl:with-param name="pName" select="$vForm/НСУ:Представитель/УТ:ФИО"/>
						</xsl:call-template>
					</div>
				</div>
				<div class="afRow">
					<div class="afBlankUnderlinedBlock"/>
				</div>
	
				<table class="afTable afTable100">
					<tr>
						<td class="afTable30">Наименование документа, удостоверяющего личность представителя гражданина</td>                  
						<td class="afValue afTable20">
							<xsl:value-of select="$vForm/НСУ:Представитель/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
						</td>
						<td class="afTable30">Дата выдачи</td>
						<td class="afValue afTable20"> 
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$vForm/НСУ:Представитель/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td class="afTable30">Серия и номер документа</td>                  
						<td class="afValue afTable20">
							<xsl:value-of select="$vForm/НСУ:Представитель/УТ:УдостоверяющийДокумент/УТ:Серия"/>
							№ <xsl:value-of select="$vForm/НСУ:Представитель/УТ:УдостоверяющийДокумент/УТ:Номер"/>
						</td>
						<td class="afTable30">Кем выдан</td>                  
						<td class="afValue afTable20">
							<xsl:value-of select="$vForm/НСУ:Представитель/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
						</td>
					</tr>
					<tr>
						<td class="afTable30">Наименование документа, подтверждающего полномочия представителя гражданина</td>                  
						<td class="afValue afTable20">
							<xsl:value-of select="$vForm/НСУ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
						</td>
						<td class="afTable30">Дата выдачи</td>
						<td class="afValue afTable20"> 
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$vForm/НСУ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td class="afTable30">Номер документа</td>                  
						<td class="afValue afTable20">
							<xsl:value-of select="$vForm/НСУ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия"/>
							 <xsl:value-of select="$vForm/НСУ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер"/>
						</td>
						<td class="afTable30">Кем выдан</td>                  
						<td class="afValue afTable20">
							<xsl:value-of select="$vForm/НСУ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
						</td>
					</tr>
			   </table>
			</xsl:if>

            <p class="afInterval"/>   
                 <div class="afRow">
					<div class="afC">Прошу учесть мой отказ от получения <em>(нужное отметить)</em>: </div>
				</div>
				<div class="afRow">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/НСУ:СписокСоцУслуг/НСУ:СоцУслуга[text() = 'ВСЕ']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-95 afJustify">набора социальных услуг, предусмотренных частью 1 статьи 6.2 Федерального закона от 17 июля 1999 г. № 178-ФЗ «О государственной социальной помощи» (полного набора социальных услуг);</div>
				</div>
				<div class="afRow">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/НСУ:СписокСоцУслуг/НСУ:СоцУслуга[text() = 'МЕДПОМОЩЬ']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-95 afJustify">социальной услуги, предусмотренной пунктом 1 части 1 статьи 6.2 Федерального закона от 17 июля 1999 г. № 178-ФЗ «О государственной социальной помощи» (по обеспечению в соответствии со стандартами медицинской помощи необходимыми лекарственными препаратами для медицинского применения по рецептам на лекарственные препараты, медицинскими изделиями по рецептам на медицинские изделия, а также специализированными продуктами лечебного питания для детей-инвалидов);</div>				
				</div> 
				<div class="afRow">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/НСУ:СписокСоцУслуг/НСУ:СоцУслуга[text() = 'САНКУР']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-95 afJustify">социальной услуги, предусмотренной пунктом  1.1 части 1 статьи 6.2 Федерального закона от 17 июля 1999 г. № 178-ФЗ «О государственной социальной помощи» (по предоставлению при наличии медицинских показаний путевки на санаторно-курортное лечение, осуществляемое в целях профилактики основных заболеваний, в санаторно-курортные организации, определенные в соответствии с законодательством Российской Федерации о контрактной системе в сфере закупок товаров, работ, услуг для обеспечения государственных и муниципальных нужд);</div>				
				</div> 
				<div class="afRow">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/НСУ:СписокСоцУслуг/НСУ:СоцУслуга[text() = 'ПРОЕЗД']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-95 afJustify">социальной услуги, предусмотренной пунктом 2 части 1 статьи 6.2 Федерального закона от 17 июля 1999 г. № 178-ФЗ «О государственной социальной помощи» (по бесплатному проезду на пригородном железнодорожном транспорте, а также на междугородном транспорте к месту лечения и обратно).</div>				
				</div> 
			    <p class="afInterval"/>  
                 <div class="afRow">
					<div class="afC afJustify">и прекратить его (ее, их) оплату за счет суммы (части суммы) ежемесячной денежной выплаты с <span class="afValue">1 января 
						<xsl:value-of select="$vForm/ns1:ГодПрекращенияПредоставленияНСУ"/></span> года.
					</div>
				</div>


				  <div class="afRow">
					<div class="afC afJustify">Мною получены разъяснения о праве на получение государственной социальной помощи в виде набора социальных услуг в соответствии со статьей 6.3 Федерального закона от 17 июля 1999 года № 178-ФЗ «О государственной социальной помощи», а также о предоставлении набора социальных услуг (социальной услуги) с <span class="afValue">1 января <xsl:value-of select="$vForm/ns1:ГодПрекращенияПредоставленияНСУ"/></span> года в соответствии с данным заявлением.
					</div>
				</div>
				<p class="afInterval"/> <p class="afInterval"/> 
				<xsl:variable name="dateText" select="string($vForm/НСУ:РегистрационныеСведения/НСУ:ДатаЗаполнения)"/>
				<div class="afRight-1-2">
					<table class="afTable afTable70">
						<tbody>
							<tr>
								<td class="afTable15  afValue afCenter"><xsl:value-of select="substring($dateText, 9, 2)"/></td>
								<td class="afTable15 afValue afCenter"><xsl:value-of select="substring($dateText, 6, 2)"/></td>
								<td class="afTable20 afValue afCenter"><xsl:value-of select="substring($dateText, 1, 4)"/></td>
								<td class="afTable50 afValue afCenter">&#160;</td>
							</tr>
							<tr>
								<td colspan="3" class="afTable50 afCenter">Дата</td>
								<td class="afTable50 afCenter">Подпись заявителя</td>
							</tr>
						</tbody>
					</table>
				</div>
				
				<p class="afInterval"/> <p class="afInterval"/>
				<p class="afInterval"/> <p class="afInterval"/>
				<div class="afRow">
					<div class="afRow afCenter">Отметка о регистрации заявления</div>
				</div>
				<div class="afRow">
					<div class="afC">Данные, указанные в заявлении, соответствуют документу, удостоверяющему личность.</div>
				</div>				
				<p class="afInterval"/>		
				<div class="afRow">
					<table class="afTable afTable100 afNoBreakInside">
						<tr>
							<td class="afTable35 afCenter" rowspan="2">
								<xsl:value-of select="$vForm/НСУ:РегистрационныеСведения/НСУ:Реквизиты/УТ:Номер"/>
							</td>
							<td class="afTable30 afCenter" rowspan="2">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="$vForm/НСУ:РегистрационныеСведения/НСУ:Реквизиты/УТ:Дата"/>
								</xsl:call-template>
							</td>
							<td class="afTable35 afCenter">&#160;
								<xsl:if test="$vForm/НСУ:РегистрационныеСведения/НСУ:Специалист/УТ:Имя">
									<xsl:value-of select="substring($vForm/НСУ:РегистрационныеСведения/НСУ:Специалист/УТ:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/НСУ:РегистрационныеСведения/НСУ:Специалист/УТ:Отчество">
									<xsl:value-of select="substring($vForm/НСУ:РегистрационныеСведения/НСУ:Специалист/УТ:Отчество, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/НСУ:РегистрационныеСведения/НСУ:Специалист/УТ:Фамилия">
									<xsl:value-of select="$vForm/НСУ:РегистрационныеСведения/НСУ:Специалист/УТ:Фамилия"/></xsl:if>
							</td>
						</tr>
						<tr>
							<td class="afTable35 afCenter">&#160;</td>
						</tr>
						<tr>
							<td class="afTable35 afCenter">Регистрационный номер заявления</td>
							<td class="afTable30 afCenter">Дата приема заявления</td>
							<td class="afTable35 afCenter">Подпись работника <br/>(расшифровка подписи)</td>
						</tr>
					</table>  
				</div>

				<div class="afRow afUnderlinedBlockDotted">&#160;<br/>&#160;</div>
				<p class="afSubscript afCenter">(линия отреза)</p>
				
				<p class="afInterval"/> <p class="afInterval"/>
				<p class="afInterval"/> <p class="afInterval"/>
				<div class="afRow">
					<div class="afRow afCenter">Расписка-уведомление</div>
				</div>
				
				<div class="afRow">
					<div class="afC">Заявление гр. </div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft100">
						 <xsl:call-template name="УТ:NameStr">
							<xsl:with-param name="pName" select="$vForm/НСУ:Заявитель/УТ:ФИО"/>
						</xsl:call-template>
					</div>
				</div>
				<div class="afRow">
					<div class="afC">Принято</div>
				</div>	
							
				<p class="afInterval"/>		
				<div class="afRow">
					<table class="afTable afTable100 afNoBreakInside">
						<tr>
							<td class="afTable35 afCenter" rowspan="2">
								<xsl:value-of select="$vForm/НСУ:РегистрационныеСведения/НСУ:Реквизиты/УТ:Номер"/>
							</td>
							<td class="afTable30 afCenter" rowspan="2">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="$vForm/НСУ:РегистрационныеСведения/НСУ:Реквизиты/УТ:Дата"/>
								</xsl:call-template>
							</td>
							<td class="afTable35 afCenter">&#160;
								<xsl:if test="$vForm/НСУ:РегистрационныеСведения/НСУ:Специалист/УТ:Имя">
									<xsl:value-of select="substring($vForm/НСУ:РегистрационныеСведения/НСУ:Специалист/УТ:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/НСУ:РегистрационныеСведения/НСУ:Специалист/УТ:Отчество">
									<xsl:value-of select="substring($vForm/НСУ:РегистрационныеСведения/НСУ:Специалист/УТ:Отчество, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/НСУ:РегистрационныеСведения/НСУ:Специалист/УТ:Фамилия">
									<xsl:value-of select="$vForm/НСУ:РегистрационныеСведения/НСУ:Специалист/УТ:Фамилия"/></xsl:if>
							</td>
						</tr>
						<tr>
							<td class="afTable35 afCenter">&#160;</td>
						</tr>
						<tr>
							<td class="afTable35 afCenter">Регистрационный номер заявления</td>
							<td class="afTable30 afCenter">Дата приема заявления</td>
							<td class="afTable35 afCenter">Подпись работника <br/>(расшифровка подписи)</td>
						</tr>
					</table>  
				</div>
				
        </div>
    </xsl:template>
</xsl:stylesheet>


