<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1" version="1.0" xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗОР/2016-01-01">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    
    <xsl:template match="/" name="inc">
    <xsl:variable name="zor" select="/ns1:ЭДПФР/ns1:ЗОР"/>
        <div class="afWrap pfrAfZOR">
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="$zor/ns1:ТерОрган"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeaderSimple">ЗАЯВЛЕНИЕ<br/>
                О ФАКТЕ ОСУЩЕСТВЛЕНИЯ (ПРЕКРАЩЕНИЯ) РАБОТЫ<br/>
                И (ИЛИ) ИНОЙ ДЕЯТЕЛЬНОСТИ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft30">
                <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="$zor/ns1:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscriptNormal afCenter">(фамилия, имя, отчество (при наличии)</p>
            </div>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <p class="afValue afUnderlinedBlock afMarginLeft320">
                    <xsl:value-of select="$zor/ns1:СНИЛС"/>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">территориальный орган Фонда пенсионного и социального страхования Российской Федерации, осуществляющий выплату пенсии</div>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:value-of select="$zor/ns1:ТерОрганВыплата"/>
                </p>
            </div>
            <xsl:if test="$zor/ns1:Телефон">
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft110">
                        <xsl:call-template name="УТ:PhoneNumberStr">
                            <xsl:with-param name="pNumber" select="$zor/ns1:Телефон"/>
                        </xsl:call-template>
                    </p>
                </div>
            </xsl:if>
            
            <p class="afInterval"/>
            
            <table class="afTable afTable100 afTableLayoutFixed">
                <colgroup>
                    <col class="afTable25"></col>
                    <col class="afTable30"></col>
                    <col class="afTable10"></col>
                    <col class="afTable20"></col>
                </colgroup>
                <tr>
                    <td>Наименование документа, удостоверяющего личность представителя</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$zor/ns1:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                    </td>
                </tr>
                <tr>
                    <td>Серия, номер</td>
                    <td class="afValue">
                        <xsl:value-of select="concat($zor/ns1:УдостоверяющийДокумент/УТ:Серия, ' ', $zor/ns1:УдостоверяющийДокумент/УТ:Номер)"/>
                    </td>
                    <td>Дата выдачи</td>
                    <td class="afValue">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$zor/ns1:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Кем выдан</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$zor/ns1:УдостоверяющийДокумент/УТ:КемВыдан"/>
                    </td>
                </tr>
                <tr>
                    <td>Дата рождения</td>
                    <td colspan="3" class="afValue">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$zor/ns1:УдостоверяющийДокумент/ns1:ДатаРождения"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Место рождения</td>
                    <td colspan="3" class="afValue">
                        <xsl:call-template name="УТ:BirthplaceStr">
                            <xsl:with-param name="pBirthplace" select="$zor/ns1:УдостоверяющийДокумент/ns1:МестоРождения"/> 
                        </xsl:call-template>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC afMarginLeft30">2. Сообщаю, что работу и (или) иную деятельность <em>(сделать отметку в соответствующем квадрате)</em></div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$zor/ns1:ДатаОсуществления">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">осуществляю с 
                    <xsl:choose>
                        <xsl:when test="$zor/ns1:ДатаОсуществления">
                            <span class="afValue afUnderline">&#160;&#160;&#160; <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$zor/ns1:ДатаОсуществления"/>
                                </xsl:with-param>
                            </xsl:call-template>&#160;&#160;&#160;
                            </span>
                        </xsl:when>
                        <xsl:otherwise>_____________</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$zor/ns1:ДатаПрекращения">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">прекратил(а) с 
                    <xsl:choose>
                        <xsl:when test="$zor/ns1:ДатаПрекращения">
                            <span class="afValue afUnderline">&#160;&#160;&#160; <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate">
                                   <xsl:value-of select="$zor/ns1:ДатаПрекращения"/>
                                </xsl:with-param>
                            </xsl:call-template>&#160;&#160;&#160;
                            </span>
                        </xsl:when>
                        <xsl:otherwise>_____________</xsl:otherwise>
                    </xsl:choose>
                   
                 
                </div>
            </div> 
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$zor/ns1:МестоРаботы[text()='1']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">на территории Российской Федерации </div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$zor/ns1:МестоРаботы[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">за пределами территории Российской Федерации</div>  
            </div> 
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC afMarginLeft30">3. К заявлению прилагаю документы:</div>
            </div>
            <table class="afTable afNoBreakInside afTable100">
                <tr>
                    <td class="afCenter afTable10">№ п/п</td>
                    <td class="afCenter">Наименование документа</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="$zor/ns1:Документы">
                        <xsl:for-each select="$zor/ns1:Документы/ns1:Документ">
                            <tr>
                                <td class="afValue">
                                    <xsl:value-of select="ns1:НомерПП"/>
                                </td>
                                <td class="afValue">
                                    <xsl:value-of select="ns1:Наименование"/>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td class="afValue">&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
            </table>   
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC afMarginLeft30">4. Прошу направить уведомление, подтверждающее факт и дату приема территориальным органом Фонда пенсионного и социального страхования Российской Федерации настоящего заявления, на адрес электронной почты</div>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:value-of select="$zor/ns1:АдресЭлПочты"/>
                </p>
            </div>
        
            <p class="afInterval"/>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC afMarginLeft30">5. Достоверность сведений, указанных в заявлении, подтверждаю </div>
            </div>
            <p class="afInterval"/>
            <table class="afTable afNoBreakInside afTable100">
                <tr>
                    <td class="afCenter">Дата заполнения заявления</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Инициалы, фамилия</td>
                </tr>
                <tr>
                    <td class="afValue afCenter">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$zor/ns1:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template></td>
                    <td></td>
                    <td class="afValue afCenter">
                        <xsl:if test="$zor/ns1:ФИО/УТ:Имя">
                            <xsl:value-of select="substring($zor/ns1:ФИО/УТ:Имя, 1, 1)"/>.&#160;</xsl:if>
                        <xsl:if test="$zor/ns1:ФИО/УТ:Отчество">
                            <xsl:value-of select="substring($zor/ns1:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                        <xsl:if test="$zor/ns1:ФИО/УТ:Фамилия">
                            <xsl:value-of select="$zor/ns1:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
                    </td>
                </tr>
            </table>  
        </div>
    </xsl:template>
</xsl:stylesheet>
