<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:exsl="http://exslt.org/common"
	xmlns:msxsl="urn:schemas-microsoft-com:xslt" exclude-result-prefixes="xs УТ2 ns1 exsl msxsl" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/ВЗЛ/ЗПВСПН/2018-04-27">

	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>

	<xsl:variable name="root" select="/"/>

	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfZPVSPN">

			<div class="afRow">
				<div class="afRight-1-3">
					<p class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ТОПФР/УТ2:Наименование"/>
					</p>
					<p class="afCenter afSubscript">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
				</div>
			</div>
			<p class="afInterval"/>
			<h1 class="afHeader afCenter">ЗАЯВЛЕНИЕ</h1>
			<p class="afInterval"/>
			<h1 class="afHeader afCenter">правопреемника о выплате средств пенсионных накоплений, учтенных в специальной части индивидуального
				лицевого счета умершего застрахованного лица </h1>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-1-4">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ДатаЗаполнения"/>
							</xsl:with-param>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(число, месяц, год)</p>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afParagraph">Прошу произвести мне выплату средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого
				счета</p>
			<p class="afCenter afValue afUnderlinedBlock">
				<xsl:call-template name="УТ2:NameStr">
					<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:УмершееЗЛ/УТ2:ФИО"/>
				</xsl:call-template>
			</p>
			<p class="afCenter afSubscript">(ф.и.о. умершего застрахованного лица, при наличии –</p>
			<div class="afRow">
				<div class="afCol-2-3 afBlankUnderlinedBlock"/>
				<div class="afC">№</div>
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:УмершееЗЛ/УТ2:СНИЛС">
						<div class="afCol-1-4 afUnderlinedBlock afValue">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:УмершееЗЛ/УТ2:СНИЛС"/>
						</div>
					</xsl:when>
					<xsl:otherwise>
						<div class="afCol-1-4 afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<div class="afC">,</div>
			</div>
			<p class="afCenter afSubscript">страховой номер индивидуального лицевого счета умершего застрахованного лица)</p>
			<p class="afP">в связи с его смертью.</p>
			<p class="afParagraph">О себе сообщаю следующие данные:</p>
			<p class="afParagraph">Я являюсь правопреемником (сделать отметки в соответствующих квадратах):</p>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afCheck afC">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Основания/ns1:Тип[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">по заявлению;</div>
			</div>
			<p class="afParagraph">по закону:</p>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afCheck afC">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Основания/ns1:Тип[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">первой очереди;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afCheck afC">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Основания/ns1:Тип[text() = '3']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">второй очереди;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afCheck afC">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Основания/ns1:Тип[text() = '4']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10 afJustify">в отношении средств (части средств) материнского (семейного) капитала, направленных на формирование
					накопительной пенсии, и результата их инвестирования, являюсь лицом, указанным в пункте 4 Правил выплаты Фондом пенсионного и социального страхования
					Российской Федерации правопреемникам умерших застрахованных лиц средств пенсионных накоплений, учтенных в специальной части
					индивидуальных лицевых счетов, утвержденных постановлением Правительства Российской Федерации от 30 июля 2014 г. № 711, – <xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Основания/ns1:СтепеньРодстваМСК[text() = '18']">
							<span class="afUnderline">отец ребенка застрахованного лица,</span> сын, дочь застрахованного лица (нужное подчеркнуть) </xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Основания/ns1:СтепеньРодстваМСК[text() = '4']"> отец ребенка застрахованного лица,
								<span class="afUnderline">сын</span>, дочь застрахованного лица (нужное подчеркнуть) </xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Основания/ns1:СтепеньРодстваМСК[text() = '1']"> отец ребенка застрахованного лица,
							сын, <span class="afUnderline">дочь застрахованного лица</span> (нужное подчеркнуть) </xsl:when>
						<xsl:otherwise>отец ребенка застрахованного лица, сын, дочь застрахованного лица (нужное подчеркнуть)</xsl:otherwise>
					</xsl:choose></div>
			</div>

			<table class="afBorderTable afBorderSolid afSmallSize">
				<tr>
					<td rowspan="3" class="afVerticalTop afBorderSolid afCenter afWidth">Заполняется правопреемником по закону</td>
					<td colspan="3" class="afCenter">Степень моего родства с умершим застрахованным лицом (сделать отметку в соответствующем
						квадрате): </td>
				</tr>
				<tr class="afVerticalTop">
					<td>
						<div class="afRow">
							<div class="afC afCheck">
								<xsl:if
									test="(/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:СтепеньРодстваПоЗакону[text() = '4'] or /ns1:ЭДПФР/ns1:ЗПВСПН/ns1:СтепеньРодстваПоЗакону[text() = '1'])"
									>V</xsl:if>
							</div>
							<div class="afC">сын/дочь <br/> (в том числе <br/> усыновленные)</div>
						</div>
					</td>
					<td>
						<div class="afRow">
							<div class="afC afCheck">
								<xsl:if
									test="(/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:СтепеньРодстваПоЗакону[text() = '2'] or /ns1:ЭДПФР/ns1:ЗПВСПН/ns1:СтепеньРодстваПоЗакону[text() = '3'])"
									>V</xsl:if>
							</div>
							<div class="afC">супруг/ <br/> супруга </div>
						</div>
					</td>
					<td>
						<div class="afRow">
							<div class="afC afCheck">
								<xsl:if
									test="(/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:СтепеньРодстваПоЗакону[text() = '10'] or /ns1:ЭДПФР/ns1:ЗПВСПН/ns1:СтепеньРодстваПоЗакону[text() = '13'])"
									>V</xsl:if>
							</div>
							<div class="afC"> мать/отец <br/> (в том числе <br/> усыновители) </div>
						</div>
					</td>
				</tr>
				<tr class="afVerticalTop">
					<td>
						<div class="afRow">
							<div class="afC afCheck">
								<xsl:if
									test="(/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:СтепеньРодстваПоЗакону[text() = '6'] or /ns1:ЭДПФР/ns1:ЗПВСПН/ns1:СтепеньРодстваПоЗакону[text() = '17'])"
									>V</xsl:if>
							</div>
							<div class="afC"> брат/сестра</div>
						</div>
					</td>
					<td>
						<div class="afRow">
							<div class="afC afCheck">
								<xsl:if
									test="(/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:СтепеньРодстваПоЗакону[text() = '9'] or /ns1:ЭДПФР/ns1:ЗПВСПН/ns1:СтепеньРодстваПоЗакону[text() = '5'])"
									>V</xsl:if>
							</div>
							<div class="afC"> дедушка/ <br/> бабушка </div>
						</div>
					</td>
					<td>
						<div class="afRow">
							<div class="afC afCheck">
								<xsl:if
									test="(/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:СтепеньРодстваПоЗакону[text() = '7'] or /ns1:ЭДПФР/ns1:ЗПВСПН/ns1:СтепеньРодстваПоЗакону[text() = '8'])"
									>V</xsl:if>
							</div>
							<div class="afC"> внук/внучка </div>
						</div>
					</td>
				</tr>
			</table>
			<div class="afRow">
				<div class="afC">Фамилия</div>
				<div class="afMarginLeft100 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>
				</div>
			</div>
			<div class="afRow">
				<div class="afC">Имя</div>
				<div class="afValue afUnderlinedBlock afCol-1-3">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>
				</div>
				<div class="afC">Отчество (при наличии)</div>
				<div class="afValue afUnderlinedBlock afCol-1-3">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
				</div>
			</div>
			<div class="afRow">
				<div class="afC">Число, месяц, год и место рождения</div>
				<div class="afValue afUnderlinedBlock afMarginLeft300">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:ДатаРождения">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:ДатаРождения"/>
							</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
						<xsl:call-template name="УТ2:DateSpecialStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:ДатаРожденияОсобая"> </xsl:with-param>
						</xsl:call-template>
					</xsl:if>, <xsl:call-template name="УТ2:BirthplaceStr">
						<xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:МестоРождения"> </xsl:with-param>
					</xsl:call-template>
				</div>
			</div>
			<div class="afRow">
				<div class="afC">адрес места жительства</div>
				<div class="afMarginLeft200 afBlankUnderlinedBlock"> </div>
			</div>
			<p class="afCenter afSubscript">(почтовый индекс, республика, край, область,</p>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:АдресРегистрации">
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:АдресРегистрации"/>
						</xsl:call-template>
					</p>
				</xsl:when>
				<xsl:otherwise>
					<p class="afBlankUnderlinedBlock"/>
				</xsl:otherwise>
			</xsl:choose>
			<p class="afCenter afSubscript">населенный пункт, улица, номер дома, корпус, номер квартиры)</p>
			<div class="afRow">
				<div class="afC">Адрес фактического проживания</div>
				<div class="afMarginLeft300 afBlankUnderlinedBlock"/>
			</div>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:АдресФактический">
					<p class="afValue afCenter afUnderlinedLeftBlock">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:АдресФактический"/>
						</xsl:call-template>
					</p>
				</xsl:when>
				<xsl:otherwise>
					<p class="afP afBlankUnderlinedBlock"/>
				</xsl:otherwise>
			</xsl:choose>
			<div class="afRow">
				<div class="afC afPadding">Паспорт: серия, номер</div>
				<xsl:choose>
					<xsl:when
						test="(/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип[text() = 'ПАСПОРТ'] or /ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип[text() = 'ПАСПОРТ РОССИИ'])">
						<div class="afCol-1-4 afUnderlinedBlock afValue">
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
									<xsl:value-of
										select="concat(/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия, ' ', /ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер)"
									/>
								</xsl:when>
								<xsl:otherwise>
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
								</xsl:otherwise>
							</xsl:choose>
						</div>
						<div class="afC afPadding">дата выдачи</div>
						<div class="afCol-1-4 afUnderlinedBlock afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
								</xsl:with-param>
							</xsl:call-template>
						</div>
					</xsl:when>
					<xsl:otherwise>
						<div class="afCol-1-4 afBlankUnderlinedBlock"/>
						<div class="afC afPadding">дата выдачи</div>
						<div class="afCol-1-4 afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
			</div>
			<div class="afRow">
				<div class="afC">орган, выдавший паспорт</div>
				<xsl:choose>
					<xsl:when
						test="(/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип[text() = 'ПАСПОРТ'] or /ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип[text() = 'ПАСПОРТ РОССИИ'])">
						<div class="afMarginLeft200 afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
						</div>
					</xsl:when>
					<xsl:otherwise>
						<div class="afMarginLeft200 afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
			</div>
			<div class="afRow">
				<p class="afP">Наименование и реквизиты иного документа, удостоверяющего личность</p>
				<xsl:choose>
					<xsl:when
						test="not(/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип[text() = 'ПАСПОРТ'] or /ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип[text() = 'ПАСПОРТ РОССИИ'])">
						<p class="afP afValue afUnderlinedLeftBlock"><xsl:value-of
								select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>, <xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
									<xsl:value-of
										select="concat(/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия, ' ', /ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер)"
									/>
								</xsl:when>
								<xsl:otherwise><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"
									/></xsl:otherwise>
							</xsl:choose>, <xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
								</xsl:with-param>
							</xsl:call-template>, <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:СрокДействия"> , <xsl:value-of
										select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:СрокДействия"/>
								</xsl:when>
							</xsl:choose>
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КодПодразделения"> , <xsl:value-of
										select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КодПодразделения"/>
								</xsl:when>
							</xsl:choose></p>
					</xsl:when>
					<xsl:otherwise>
						<p class="afP afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
			</div>
			<div class="afRow">
				<div class="afC">Телефон</div>
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
						<div class="afCol-8-10 afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон"/>
						</div>
					</xsl:when>
					<xsl:otherwise>
						<div class="afCol-8-10 afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
			</div>
			<div class="afRow">
				<div class="afC">Страховой номер индивидуального лицевого счета (при наличии)</div>
				<div class="afCol-1-3 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:СНИЛС"/>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afP">Назначенную выплату прошу произвести (сделать отметку в соответствующем квадрате):</p>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Почта">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-3">через почтовое отделение связи</div>
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Почта">
						<div class="afCol-1-2 afUnderlinedBlock afValue">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Почта/ns1:Адрес"/>
							</xsl:call-template>
						</div>
					</xsl:when>
					<xsl:otherwise>
						<div class="afCol-1-3 afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:БанковскийСчет">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-3">путем перечисления средств на банковский счет</div>
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:БанковскийСчет">
						<div class="afCol-1-2 afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:БанковскийСчет/ns1:Банк/ns1:Наименование"/>
						</div>
					</xsl:when>
					<xsl:otherwise>
						<div class="afCol-1-2 afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
			</div>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:БанковскийСчет">
					<div class="afRow">
						<div class="afC">в филиале</div>
						<div class="afCol-1-3 afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:БанковскийСчет/ns1:Банк/ns1:Филиал"/>
						</div>
						<div class="afC">, корр/сч</div>
						<div class="afCol-1-3 afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:БанковскийСчет/ns1:Банк/ns1:КС"/>
						</div>
					</div>
					<div class="afRow">
						<div class="afC">БИК</div>
						<div class="afCol-1-3 afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:БанковскийСчет/ns1:Банк/ns1:БИК"/>
						</div>
						<div class="afC">КПП</div>
						<div class="afCol-1-3 afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:БанковскийСчет/ns1:Банк/ns1:КПП"/>
						</div>
					</div>
					<div class="afRow">
						<div class="afC">текущий счет № </div>
						<div class="afCol-1-3 afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:БанковскийСчет/ns1:НомерСчета"/>
						</div>
					</div>
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<div class="afC">в филиале</div>
						<div class="afCol-1-3 afBlankUnderlinedBlock"/>
						<div class="afC">, корр/сч</div>
						<div class="afCol-1-3 afBlankUnderlinedBlock"/>
					</div>
					<div class="afRow">
						<div class="afC">БИК</div>
						<div class="afCol-1-3 afBlankUnderlinedBlock"/>
						<div class="afC">КПП</div>
						<div class="afCol-1-3 afBlankUnderlinedBlock"/>
					</div>
					<div class="afRow">
						<div class="afC">текущий счет № </div>
						<div class="afCol-1-3 afBlankUnderlinedBlock"/>
					</div>
				</xsl:otherwise>
			</xsl:choose>
			<p class="afInterval"/>
			<table class="afTable">
				<tr>
					<td rowspan="10" class="afVerticalTop">Заполняется по желанию правопреемником по закону</td>
					<td>
						<p class="afP">Сообщаю о следующих известных мне родственниках умершего застрахованного лица</p>
						<p class="afInterval"/>
						<p class="afP afCenter afSmallSize">(указывается максимально известная заявителю информация о следующих родственниках умершего
							застрахованного лица: дети, супруг/супруга, родители, братья, сестры, дедушки, бабушки, внуки):</p>
					</td>
				</tr>
				<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Родственники/ns1:Родственник">
					<tr>
						<td>
							<div class="afRow">
								<div class="afC">Фамилия, имя, отчество (при наличии)</div>
								<xsl:choose>
									<xsl:when test=".">
										<div class="afC afValue afUnderlinedBlock">
											<xsl:value-of select="./УТ2:ФИО"/>
										</div>
									</xsl:when>
									<xsl:otherwise>
										<div class="afCol-1-3 afBlankUnderlinedBlock"/>
									</xsl:otherwise>
								</xsl:choose>
							</div>
							<div class="afRow">
								<div class="afC">Адрес места жительства</div>
								<div class="afCol-2-3 afBlankUnderlinedBlock"/>
							</div>
							<xsl:choose>
								<xsl:when test="./УТ2:АдресРегистрации">
									<p class="afUnderlinedLeftBlock">
										<xsl:call-template name="УТ2:AddressStr">
											<xsl:with-param name="pAddress" select="./УТ2:АдресРегистрации"/>
										</xsl:call-template>
									</p>
								</xsl:when>
								<xsl:otherwise>
									<p class="afCol-9-10 afBlankUnderlinedBlock"/>
								</xsl:otherwise>
							</xsl:choose>
							<p class="afCol-9-10 afCenter afSubscript">(почтовый индекс, республика, край, область, населенный пункт, улица, номер
								дома, корпус, номер квартиры) </p>
							<div class="afRow">
								<div class="afC">Телефон</div>
								<xsl:choose>
									<xsl:when test="./УТ2:Телефоны/УТ2:Телефон">
										<div class="afCol-2-3 afValue afUnderlinedBlock">
											<xsl:value-of select="./УТ2:Телефоны/УТ2:Телефон"/>
										</div>
									</xsl:when>
									<xsl:otherwise>
										<div class="afCol-2-3 afBlankUnderlinedBlock"/>
									</xsl:otherwise>
								</xsl:choose>
							</div>
						</td>
					</tr>
				</xsl:for-each>
			</table>
			<p class="afInterval"/>
			<p class="afParagraph">К заявлению прилагаю следующие документы:</p>
			<p class="afInterval"/>
			<table class="afTable">
                <tr>
                    <td/>
                    <td>Наименование документа</td>
                    <td>Отметка о наличии</td>
                	<td>Подпись сотрудника территориального органа Фонда пенсионного и социального страхования Российской Федерации, принявшего документ</td>
                </tr>
               
                <tr>
                    <td>1</td>
                    <td>Паспорт (иной документ, удостоверяющий личность) правопреемника
						<span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								<xsl:if test="./ns1:Наименование[text() = '1']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '1']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>2</td>
                    <td>Документы, удостоверяющие личность и полномочия законного представителя (указать вид и реквизиты документа)
						<span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								<xsl:if test="./ns1:Наименование[text() = '2'] or ./ns1:Наименование[text() = '3']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '2'] or ./ns1:Наименование[text() = '3']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>3</td>
                    <td>Документы, подтверждающие родственные отношения с умершим застрахованным лицом: свидетельство о рождении; свидетельство о заключении брака; свидетельство об усыновлении; иной
                        документ (указать вид и реквизиты документа) 
                        <span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								  <xsl:if test="./ns1:Наименование[text() = '4'] or ./ns1:Наименование[text() = '5'] or ./ns1:Наименование[text() = '6'] or ./ns1:Наименование[text() = '7']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '4'] or ./ns1:Наименование[text() = '5'] or ./ns1:Наименование[text() = '6'] or ./ns1:Наименование[text() = '7']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>4</td>
                    <td>Нотариально удостоверенная доверенность, подтверждающая полномочие представителя на подачу заявления о выплате средств пенсионных накоплений, учтенных в специальной части
                        индивидуального лицевого счета умершего застрахованного лица, и необходимых документов от имени правопреемника (указать вид и реквизиты документа)
                        <span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								  <xsl:if test="./ns1:Наименование[text() = '8']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '8']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>5</td>
                    <td>Решение суда о восстановлении срока для обращения с заявлением о выплате средств пенсионных накоплений (указать реквизиты документа)
						<span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								  <xsl:if test="./ns1:Наименование[text() = '9']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '9']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>6</td>
                    <td>Свидетельство о смерти застрахованного лица (при наличии)
						<span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								  <xsl:if test="./ns1:Наименование[text() = '10']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '10']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>7</td>
                    <td>Страховое свидетельство обязательного пенсионного страхования умершего застрахованного лица (при наличии) 
						<span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								  <xsl:if test="./ns1:Наименование[text() = '11']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '11']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>8</td>
                    <td>Страховое свидетельство государственного пенсионного страхования умершего застрахованного лица (при наличии)
						<span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								  <xsl:if test="./ns1:Наименование[text() = '12']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '12']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>9</td>
                	<td>Иной документ, выданный территориальным органом Фондом пенсионного и социального страхования Российской Федерации, в котором указан страховой номер индивидуального лицевого счета умершего застрахованного
                        лица (при наличии) (указать вид и реквизиты документа)
                        <span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								  <xsl:if test="./ns1:Наименование[text() = '13']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '13']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>10</td>
                    <td>Иные документы, подтверждающие соблюдение условий, установленных частями 3 - 5 статьи 3 Федерального закона “О дополнительных мерах государственной поддержки семей, имеющих
                    	детей” (для правопреемников из числа лиц, указанных в пункте 4 Правил выплаты Фондом пенсионного и социального страхования Российской Федерации правопреемникам умерших застрахованных лиц средств
                        пенсионных накоплений, учтенных в специальной части индивидуальных лицевых счетов, утвержденных постановлением Правительства Российской Федерации от 30 июля 2014 г. № 711)
                        (указать виды и реквизиты документов)
                        <span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								  <xsl:if test="./ns1:Наименование[text() = '14']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span> 
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '14']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
            </table>



			<p class="afInterval"/>
			<p class="afParagraph">При изменении персональных сведений, указанных мной в заявлении, приму меры к уведомлению об этом территориального
				органа Фонда пенсионного и социального страхования Российской Федерации путем подачи нового заявления с уточненными данными.</p>
			<p class="afInterval"/>
			<p class="afP afBlankUnderlinedBlock"/>
			<p class="afCenter afSubscript">(подпись правопреемника (законного представителя (представителя) правопреемника))</p>
			<p class="afInterval"/>
			<table class="afTable">
				<tr>
					<td class="afCenter afVerticalTop">Заполняется сотрудником территориального органа Фонда пенсионного и социального страхования Российской Федерации</td>
					<td class="afUnderlinedBlock32">
						<p class="afP afCenter">Заявление зарегистрировано в журнале регистрации заявлений о выплате средств пенсионных накоплений (об
							отказе от получения средств пенсионных накоплений)</p>
						<div class="afRow">
							<div class="afCol-1-4 afValue afUnderlinedBlock">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate">
										<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Реквизиты/УТ2:Дата"/>
									</xsl:with-param>
								</xsl:call-template>
							</div>
							<div class="afC afPadding">г. №</div>
							<div class="afCol-1-3 afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Реквизиты/УТ2:Номер"/>
							</div>
						</div>
						<p class="afP afCenter afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Специалист/УТ2:Должность"/>,
								<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Специалист/УТ2:ФИО"/>
							</xsl:call-template></p>
						<p class="afP afCenter afSubscript">(должность и подпись сотрудника территориального органа Фонда пенсионного и социального страхования Российской
							Федерации, зарегистрировавшего заявление) </p>
					</td>
				</tr>
			</table>			
			
			<p class="afInterval"/>
			<p class="afInterval"/>
			
			<div class="afNoBreakInside">
				<xsl:call-template name="rect"/>
			</div>

		</div>
	</xsl:template>

	<xsl:template name="docName">
		<xsl:param name="rowContent"/>
		<xsl:variable name="rowNumber" select="position()"/>

		<tr>
			<td>
				<xsl:number/>
			</td>

			<xsl:copy-of select="$rowContent"/>

			<td class="afValue">
				<xsl:choose>
					<xsl:when test="$rowNumber = 1">
						<xsl:apply-templates select="$root//ns1:ПрилагаемыйДокумент[ns1:Наименование = 1]"/>
					</xsl:when>
					<xsl:when test="$rowNumber = 2">
						<xsl:apply-templates select="$root//ns1:ПрилагаемыйДокумент[ns1:Наименование = 2 or ns1:Наименование = 3]"/>
					</xsl:when>
					<xsl:when test="$rowNumber = 3">
						<xsl:apply-templates
							select="$root//ns1:ПрилагаемыйДокумент[ns1:Наименование = 4 or ns1:Наименование = 5 or ns1:Наименование = 6 or ns1:Наименование = 7]"
						/>
					</xsl:when>
					<xsl:when test="$rowNumber = 4">
						<xsl:apply-templates select="$root//ns1:ПрилагаемыйДокумент[ns1:Наименование = 8]"/>
					</xsl:when>
					<xsl:when test="$rowNumber = 5">
						<xsl:apply-templates select="$root//ns1:ПрилагаемыйДокумент[ns1:Наименование = 9]"/>
					</xsl:when>
					<xsl:when test="$rowNumber = 6">
						<xsl:apply-templates select="$root//ns1:ПрилагаемыйДокумент[ns1:Наименование = 10]"/>
					</xsl:when>
					<xsl:when test="$rowNumber = 7">
						<xsl:apply-templates select="$root//ns1:ПрилагаемыйДокумент[ns1:Наименование = 11]"/>
					</xsl:when>
					<xsl:when test="$rowNumber = 8">
						<xsl:apply-templates select="$root//ns1:ПрилагаемыйДокумент[ns1:Наименование = 12]"/>
					</xsl:when>
					<xsl:when test="$rowNumber = 9">
						<xsl:apply-templates select="$root//ns1:ПрилагаемыйДокумент[ns1:Наименование = 13]"/>
					</xsl:when>
					<xsl:when test="$rowNumber = 10">
						<xsl:apply-templates select="$root//ns1:ПрилагаемыйДокумент[ns1:Наименование = 14]"/>
					</xsl:when>
				</xsl:choose>
			</td>
			<td>&#160;</td>
		</tr>
	</xsl:template>

	<xsl:template match="ns1:ПрилагаемыйДокумент">
		<xsl:variable name="thesaurus">
			<item>Паспорт (иной документ, удостоверяющий личность) правопреемника</item>
			<item>Документ, удостоверяющий личность законного представителя</item>
			<item>Документ, удостоверяющий полномочия законного представителя</item>
			<item>Свидетельство о рождении+</item>
			<item>Свидетельство о заключении брака</item>
			<item>Свидетельство об усыновлении</item>
			<item>Иной документ, подтверждающий родственные отношения с умершим застрахованным лицом</item>
			<item>Нотариально удостоверенная доверенность, подтверждающая полномочие представителя на подачу заявления о выплате средств пенсионных
				накоплений, учтенных в специальной части индивидуального лицевого счета умершего застрахованного лица, и необходимых документов от
				имени правопреемника</item>
			<item>Решение суда о восстановлении срока для обращения с заявлением о выплате средств пенсионных накоплений</item>
			<item>Свидетельство о смерти застрахованного лица</item>
			<item>Страховое свидетельство обязательного пенсионного страхования умершего застрахованного лица</item>
			<item>Страховое свидетельство государственного пенсионного страхования умершего застрахованного лица</item>
			<item>Иной документ, выданный территориальным органом Фонда пенсионного и социального страхования Российской Федерации, в котором указан страховой номер
				индивидуального лицевого счета умершего застрахованного лица</item>
			<item>Иной документ, подтверждающий соблюдение условий, установленных частями 3 - 5 статьи 3 Федерального закона «О дополнительных мерах
				государственной поддержки семей, имеющих детей»</item>
		</xsl:variable>

		<p class="afP">
			<xsl:choose>
				<xsl:when test="normalize-space(ns1:Вид)">
					<xsl:value-of select="ns1:Вид"/>
				</xsl:when>
				<xsl:otherwise>
					<xsl:variable name="itemNo" select="number(ns1:Наименование)"/>
					<xsl:choose>
						<xsl:when test="function-available('exsl:node-set')">
							<xsl:value-of select="exsl:node-set($thesaurus)/*[position() = $itemNo]"/>
						</xsl:when>
						<xsl:when test="function-available('msxsl:node-set')">
							<xsl:value-of select="msxsl:node-set($thesaurus)/*[position() = $itemNo]"/>
						</xsl:when>
					</xsl:choose>
				</xsl:otherwise>
			</xsl:choose>
		</p>

		<xsl:if test="ns1:Реквизиты">
			<p class="afP">
				<xsl:value-of select="ns1:Реквизиты"/>
			</p>
		</xsl:if>
	</xsl:template>


	<xsl:template name="rect">

		<p class="cut-line">Линия отреза</p>
		<p class="afInterval"/>


		<div class="afRow">
			<p class="afValue afUnderlinedBlock">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:ТОПФР/УТ2:Наименование"/>
			</p>
			<p class="afCenter afSubscript">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
		</div>

		<p class="afInterval"/>

		<h1 class="afHeader afCenter">РАСПИСКА-УВЕДОМЛЕНИЕ</h1>
		<p class="afInterval"/>

		<h1 class="afHeader afCenter">о регистрации заявления правопреемника о выплате средств пенсионных накоплений, учтенных в специальной части
			индивидуального лицевого счета умершего застрахованного лица </h1>
		<p class="afInterval"/>

		<div class="afColCenter-1-2 afCenter">

			<div class="afPadding" style="display: inline-block;">№ </div>
			<div class="afCol-1-4 afValue afUnderlinedBlock" style="display:inline-block; float:none;">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Реквизиты/УТ2:Номер"/>
			</div>

			<div class="afPadding" style="display: inline-block;"> от </div>
			<div class="afCol-1-4 afValue afUnderlinedBlock" style="display:inline-block; float:none;">
				<xsl:call-template name="DateShortStr">
					<xsl:with-param name="pDate">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Реквизиты/УТ2:Дата"/>
					</xsl:with-param>
				</xsl:call-template>г. </div>

		</div>
		<p class="afInterval"/>

		<p class="afCenter afValue afUnderlinedBlock">
			<xsl:call-template name="УТ2:NameStr">
				<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:УмершееЗЛ/УТ2:ФИО"/>
			</xsl:call-template>
		</p>
		<p class="afCenter afSubscript">(ф.и.о. умершего застрахованного лица)</p>

		<p class="afCenter afValue afUnderlinedBlock">
			<xsl:call-template name="УТ2:NameStr">
				<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:ФИО"/>
			</xsl:call-template>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:ДатаРождения">
				<xsl:text>, </xsl:text>
				<xsl:call-template name="DateShortStr">
					<xsl:with-param name="pDate">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:ДатаРождения"/>
					</xsl:with-param>
				</xsl:call-template>
			</xsl:if>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
				<xsl:text>, </xsl:text>
				<xsl:call-template name="УТ2:DateSpecialStr">
					<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:ДатаРожденияОсобая"> </xsl:with-param>
				</xsl:call-template>
			</xsl:if>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:МестоРождения">
				<xsl:text>, </xsl:text>
				<xsl:call-template name="УТ2:BirthplaceStr">
					<xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Заявитель/УТ2:МестоРождения"/>
				</xsl:call-template>
			</xsl:if>

		</p>

		<p class="afCenter afSubscript">(ф.и.о. правопреемника, дата и место рождения)</p>

		<p class="afInterval"/>

		<div class="afRow">

			<div class="afC">страховой номер индивидуального лицевого счета умершего застрахованного лица №</div>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:УмершееЗЛ/УТ2:СНИЛС">
					<div class="afCol-1-4 afUnderlinedBlock afValue">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:УмершееЗЛ/УТ2:СНИЛС"/>
					</div>
				</xsl:when>
				<xsl:otherwise>
					<div class="afCol-1-4 afBlankUnderlinedBlock"/>
				</xsl:otherwise>
			</xsl:choose>
			<div class="afC">,</div>
		</div>

		<p class="afInterval"/>
		<p class="afInterval"/>

		<div class="afRow">
			<div class="afCol-1-3">
				<p class="afCenter afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Специалист/УТ2:Должность"/>
				</p>
				<p class="afCenter afSubscript"> (должность сотрудника территориального органа Фонда пенсионного и социального страхования Российской Федерации,
					зарегистрировавшего заявление) </p>
			</div>
			<div class="afCol-1-3">
				<p class="afCenter afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПВСПН/ns1:Специалист/УТ2:ФИО"/>
					</xsl:call-template>
				</p>
				<p class="afCenter afSubscript"> (ф.и.о. сотрудника территориального органа Фонда пенсионного и социального страхования Российской Федерации,
					зарегистрировавшего заявление) </p>
			</div>
			<div class="afCol-1-3">
				<p class="afValue afUnderlinedBlock"> &#160; </p>
				<p class="afCenter afSubscript"> (подпись сотрудника территориального органа Фонда пенсионного и социального страхования Российской Федерации,
					зарегистрировавшего заявление) </p>
			</div>
		</div>

		<p class="afInterval"/>
		<p class="afInterval"/>

		<p>М.П.</p>
	</xsl:template>

</xsl:stylesheet>
