<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ЗПОСПН/2021-12-29">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfZPOSPN">

            <div class="afRow">
                <div class="afRight-1-3">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ТОПФР/УТ2:Наименование"/>
                    </p>
                    <p class="afCenter afSubscript">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <h1 class="afHeader afCenter">ЗАЯВЛЕНИЕ</h1>
            <p class="afInterval"/>
            <h1 class="afHeader afCenter">правопреемника об отказе от получения причитающихся ему средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета умершего
                застрахованного лица </h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ДатаЗаполнения"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(число, месяц, год)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afParagraph">Сообщаю о своем отказе от получения причитающихся мне средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета</p>
            <p class="afCenter afValue afUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:УмершееЗЛ/УТ2:ФИО"/>
                </xsl:call-template>
            </p>
            <p class="afCenter afSubscript">(ф.и.о. умершего застрахованного лица,</p>
            <div class="afRow">
                <div class="afCol-2-3 afBlankUnderlinedBlock"/>
                <div class="afC">№</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:УмершееЗЛ/УТ2:СНИЛС">
                        <div class="afCol-1-4 afUnderlinedBlock afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:УмершееЗЛ/УТ2:СНИЛС"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">при наличии – страховой номер индивидуального лицевого счета умершего застрахованного лица)</p>
            <p class="afInterval"/>
            <p class="afParagraph">О себе сообщаю следующие данные:</p>
            <p class="afParagraph">Я являюсь правопреемником (сделать отметки в соответствующих квадратах):</p>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Основания/ns1:Тип[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">по заявлению;</div>
            </div>
            <p class="afParagraph">по закону:</p>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Основания/ns1:Тип[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">первой очереди;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Основания/ns1:Тип[text() = '3']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">второй очереди;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Основания/ns1:Тип[text() = '4']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">в отношении средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их
                    инвестирования, являюсь лицом, указанным в пункте 4 Правил выплаты Фондом пенсионного и социального страхования Российской Федерации правопреемникам умерших застрахованных лиц средств пенсионных накоплений,
                    учтенных в специальной части индивидуальных лицевых счетов, утвержденных постановлением Правительства Российской Федерации от 30 июля 2014 г. № 711, – <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Основания/ns1:СтепеньРодстваМСК[text() = '18']">
                            <span class="afUnderline">отец ребенка застрахованного лица,</span> сын, дочь застрахованного лица (нужное подчеркнуть) </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Основания/ns1:СтепеньРодстваМСК[text() = '4']"> отец ребенка застрахованного лица, <span class="afUnderline">сын</span>, дочь
                            застрахованного лица (нужное подчеркнуть) </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Основания/ns1:СтепеньРодстваМСК[text() = '1']"> отец ребенка застрахованного лица, сын, <span class="afUnderline">дочь застрахованного
                                лица</span> (нужное подчеркнуть) </xsl:when>
                        <xsl:otherwise>отец ребенка застрахованного лица, сын, дочь застрахованного лица (нужное подчеркнуть)</xsl:otherwise>
                    </xsl:choose></div>
            </div>

            <table class="afBorderTable afBorderSolid afSmallSize">
                <tr>
                    <td rowspan="3" class="afVerticalTop afBorderSolid afCenter afWidth">Заполняется правопреемником по закону</td>
                    <td colspan="3" class="afCenter">Степень моего родства с умершим застрахованным лицом (сделать отметку в соответствующем квадрате): </td>
                </tr>
                <tr class="afVerticalTop">
                    <td>
                        <div class="afRow">
                            <div class="afC afCheck">
                                <xsl:if test="(/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:СтепеньРодстваПоЗакону[text() = '4'] or /ns1:ЭДПФР/ns1:ЗПОСПН/ns1:СтепеньРодстваПоЗакону[text() = '1'])">V</xsl:if>
                            </div>
                            <div class="afC">сын/дочь <br/> (в том числе <br/> усыновленные)</div>
                        </div>
                    </td>
                    <td>
                        <div class="afRow">
                            <div class="afC afCheck">
                                <xsl:if test="(/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:СтепеньРодстваПоЗакону[text() = '2'] or /ns1:ЭДПФР/ns1:ЗПОСПН/ns1:СтепеньРодстваПоЗакону[text() = '3'])">V</xsl:if>
                            </div>
                            <div class="afC">супруг/ <br/> супруга </div>
                        </div>
                    </td>
                    <td>
                        <div class="afRow">
                            <div class="afC afCheck">
                                <xsl:if test="(/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:СтепеньРодстваПоЗакону[text() = '10'] or /ns1:ЭДПФР/ns1:ЗПОСПН/ns1:СтепеньРодстваПоЗакону[text() = '13'])">V</xsl:if>
                            </div>
                            <div class="afC"> мать/отец <br/> (в том числе <br/> усыновители) </div>
                        </div>
                    </td>
                </tr>
                <tr class="afVerticalTop">
                    <td>
                        <div class="afRow">
                            <div class="afC afCheck">
                                <xsl:if test="(/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:СтепеньРодстваПоЗакону[text() = '6'] or /ns1:ЭДПФР/ns1:ЗПОСПН/ns1:СтепеньРодстваПоЗакону[text() = '17'])">V</xsl:if>
                            </div>
                            <div class="afC"> брат/сестра</div>
                        </div>
                    </td>
                    <td>
                        <div class="afRow">
                            <div class="afC afCheck">
                                <xsl:if test="(/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:СтепеньРодстваПоЗакону[text() = '9'] or /ns1:ЭДПФР/ns1:ЗПОСПН/ns1:СтепеньРодстваПоЗакону[text() = '5'])">V</xsl:if>
                            </div>
                            <div class="afC"> дедушка/ <br/> бабушка </div>
                        </div>
                    </td>
                    <td>
                        <div class="afRow">
                            <div class="afC afCheck">
                                <xsl:if test="(/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:СтепеньРодстваПоЗакону[text() = '7'] or /ns1:ЭДПФР/ns1:ЗПОСПН/ns1:СтепеньРодстваПоЗакону[text() = '8'])">V</xsl:if>
                            </div>
                            <div class="afC"> внук/внучка </div>
                        </div>
                    </td>
                </tr>
            </table>
            <div class="afRow">
                <div class="afC">Фамилия</div>
                <div class="afMarginLeft100 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Имя</div>
                <div class="afValue afUnderlinedBlock afCol-1-3">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ФИО/УТ2:Имя">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
                <div class="afC">Отчество (при наличии)</div>
                <div class="afValue afUnderlinedBlock afCol-1-3">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Число, месяц, год и место рождения</div>
                <div class="afValue afUnderlinedBlock afMarginLeft300">
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ДатаРождения">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ДатаРождения"/>
                        </xsl:call-template>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
                        <xsl:call-template name="УТ2:DateSpecialStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ДатаРожденияОсобая"> </xsl:with-param>
                        </xsl:call-template>
                    </xsl:if>, <xsl:call-template name="УТ2:BirthplaceStr">
                        <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:МестоРождения"> </xsl:with-param>
                    </xsl:call-template>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Адрес места жительства</div>
                <div class="afMarginLeft200 afBlankUnderlinedBlock"> </div>
            </div>
            <p class="afCenter afSubscript">(почтовый индекс, республика, край,</p>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:АдресРегистрации">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </xsl:when>
                <xsl:otherwise>
                    <p class="afBlankUnderlinedBlock"/>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afCenter afSubscript">область, населенный пункт, улица, номер дома, корпус, номер квартиры)</p>
            <div class="afRow">
                <div class="afC afPadding">Паспорт: серия, номер</div>
                <xsl:choose>
                    <xsl:when
                        test="(/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип[text() = 'ПАСПОРТ'] or /ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип[text() = 'ПАСПОРТ РОССИИ'])">
                        <div class="afCol-1-4 afUnderlinedBlock afValue">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                    <xsl:value-of
                                        select="concat(/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия, ' ', /ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер)"
                                    />
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                                </xsl:otherwise>
                            </xsl:choose>
                        </div>
                        <div class="afC afPadding">дата выдачи</div>
                        <div class="afCol-1-4 afUnderlinedBlock afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        <div class="afC afPadding">дата выдачи</div>
                        <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afRow">
                <div class="afC">орган, выдавший паспорт</div>
                <xsl:choose>
                    <xsl:when
                        test="(/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип[text() = 'ПАСПОРТ'] or /ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип[text() = 'ПАСПОРТ РОССИИ'])">
                        <div class="afMarginLeft200 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afMarginLeft200 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afP">Наименование и реквизиты иного документа, удостоверяющего личность</p>
            <xsl:choose>
                <xsl:when
                    test="not(/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип[text() = 'ПАСПОРТ'] or /ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип[text() = 'ПАСПОРТ РОССИИ'])">
                    <p class="afP afValue afUnderlinedLeftBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>, <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                <xsl:value-of
                                    select="concat(/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия, ' ', /ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер)"
                                />
                            </xsl:when>
                            <xsl:otherwise><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/></xsl:otherwise>
                        </xsl:choose>, <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                            </xsl:with-param>
                        </xsl:call-template>, <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:СрокДействия"> , <xsl:value-of
                                    select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:СрокДействия"/>
                            </xsl:when>
                        </xsl:choose>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КодПодразделения"> , <xsl:value-of
                                    select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КодПодразделения"/>
                            </xsl:when>
                        </xsl:choose></p>
                </xsl:when>
                <xsl:otherwise>
                    <p class="afP afBlankUnderlinedBlock"/>
                </xsl:otherwise>
            </xsl:choose>
             <div class="afRow">
                <div class="afC">Телефон, адрес электронной почты</div>
                <xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон and /ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/ns1:ЭлПочта">
                        <div class="afCol-6-10 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон"/>, 
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/ns1:ЭлПочта"/>
                        </div>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                        <div class="afCol-6-10 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон"/>
                        </div>
                    </xsl:when>
                     <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/ns1:ЭлПочта">
                        <div class="afCol-6-10 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/ns1:ЭлПочта"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-6-10 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета (при наличии)</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afParagraph">К заявлению прилагаю следующие документы:</p>
            <p class="afInterval"/>
            <table class="afTable">
                <tr class="afCenter">
                    <td/>
                    <td>Наименование документа</td>
                    <td>Отметка о наличии</td>
                    <td>Подпись сотрудника территориального органа Фонда пенсионного и социального страхования Российской Федерации, принявшего документ</td>
                </tr>
                <tr>
                    <td>1</td>
                    <td>Паспорт (иной документ, удостоверяющий личность) правопреемника
						<span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								<xsl:if test="./ns1:Наименование[text() = '1']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '1']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>2</td>
                    <td>Документы, удостоверяющие личность и полномочия законного представителя (указать вид и реквизиты документа)
						<span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								<xsl:if test="./ns1:Наименование[text() = '2'] or ./ns1:Наименование[text() = '3']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '2'] or ./ns1:Наименование[text() = '3']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>3</td>
                    <td>Документы, подтверждающие родственные отношения с умершим застрахованным лицом: свидетельство о рождении; свидетельство о заключении брака; свидетельство об усыновлении; иной
                        документ (указать вид и реквизиты документа)
                        <span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								<xsl:if test="./ns1:Наименование[text() = '4'] or ./ns1:Наименование[text() = '5'] or ./ns1:Наименование[text() = '6'] or ./ns1:Наименование[text() = '7']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '4'] or ./ns1:Наименование[text() = '5'] or ./ns1:Наименование[text() = '6'] or ./ns1:Наименование[text() = '7']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>4</td>
                    <td>Нотариально удостоверенная доверенность, подтверждающая полномочие представителя на подачу заявления о выплате средств пенсионных накоплений, учтенных в специальной части
                        индивидуального лицевого счета умершего застрахованного лица, и необходимых документов от имени правопреемника (указать вид и реквизиты документа)
                        <span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								<xsl:if test="./ns1:Наименование[text() = '8']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '8']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>5</td>
                    <td>Документ, подтверждающий предварительное разрешение органов опеки и попечительства осуществить отказ от получения причитающихся правопреемнику средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета умершего застрахованного лица (указать вид и реквизиты документа)
                    <span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								<xsl:if test="./ns1:Наименование[text() = '9']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '9']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>6</td>
                    <td>Свидетельство о смерти застрахованного лица (при наличии)
						<span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								<xsl:if test="./ns1:Наименование[text() = '10']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '10']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>7</td>
                    <td>Страховое свидетельство обязательного пенсионного страхования умершего застрахованного лица (при наличии)
						<span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								<xsl:if test="./ns1:Наименование[text() = '11']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '11']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>8</td>
                    <td>Страховое свидетельство государственного пенсионного страхования умершего застрахованного лица (при наличии)
						<span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								<xsl:if test="./ns1:Наименование[text() = '12']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '12']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>9</td>
                    <td>Иной документ, выданный территориальным органом Фонда пенсионного и социального страхования Российской Федерации, в котором указан страховой номер индивидуального лицевого счета умершего застрахованного
                        лица (при наличии) (указать вид и реквизиты документа)
                        <span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								<xsl:if test="./ns1:Наименование[text() = '13']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '13']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
                <tr>
                    <td>10</td>
                    <td>Иные документы, подтверждающие соблюдение условий, установленных частями 3 - 5 статьи 3 Федерального закона “О дополнительных мерах государственной поддержки семей, имеющих
                        детей” (для правопреемников из числа лиц, указанных в пункте 4 Правил выплаты Фондом пенсионного и социального страхования Российской Федерации правопреемникам умерших застрахованных лиц средств
                        пенсионных накоплений, учтенных в специальной части индивидуальных лицевых счетов, утвержденных постановлением Правительства Российской Федерации от 30 июля 2014 г. № 711)
                        (указать виды и реквизиты документов)
						<span class="afValue">
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								<xsl:if test="./ns1:Наименование[text() = '14']">
									<xsl:if test="./ns1:Вид or ./ns1:Реквизиты">
										<br/>
											<xsl:value-of select="./ns1:Вид"/>&#160;<xsl:value-of select="./ns1:Реквизиты"/>
									</xsl:if>
								</xsl:if>
							</xsl:for-each>
                        </span>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <xsl:if test="./ns1:Наименование[text() = '14']">X</xsl:if>
                        </xsl:for-each>
                    </td>
                    <td/>
                </tr>
            </table>            
            <p class="afInterval"/>
            <p class="afP afBlankUnderlinedBlock"/>
            <p class="afCenter afSubscript">(подпись правопреемника (законного представителя (представителя) правопреемника))</p>
            <p class="afInterval"/>
            <table class="afTable">
                <tr>
                    <td class="afCenter afVerticalTop">Заполняется сотрудником территориального органа Фонда пенсионного и социального страхования Российской Федерации</td>
                    <td>
                        <p class="afP afCenter">Заявление зарегистрировано в журнале регистрации заявлений о выплате средств пенсионных накоплений (об отказе от получения средств пенсионных
                            накоплений)</p>
                        <div class="afRow">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Реквизиты/УТ2:Дата"/>
                                </xsl:call-template>
                            </div>
                            <div class="afC afPadding">г. №</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Реквизиты/УТ2:Номер"/>
                            </div>
                        </div>
                        <p class="afP afCenter afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Специалист/УТ2:Должность"/>, <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Специалист/УТ2:ФИО"/>
                            </xsl:call-template></p>
                        <p class="afP afCenter afSubscript">(должность и подпись сотрудника территориального органа Фонда пенсионного и социального страхования Российской Федерации, зарегистрировавшего заявление) </p>
                    </td>
                </tr>
            </table>
            
            
            
            <div class="afPageBreakAfter"/>
	
            
            
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ОтправитьЛКЗЛ = '1' or /ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ОтправитьЛКЗЛ = 'true'"> 	
				<div class="afNoBreakInside">
					<p class="afInterval"/>
					<div class="afRow">
						<div class="afRow">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:ТОПФР/УТ2:Наименование"/>
							</p>
						    <p class="afCenter afSubscript">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
						</div>
					</div>
					<p class="afInterval"/>
					<h1 class="afHeader afCenter">РАСПИСКА-УВЕДОМЛЕНИЕ</h1>
					<p class="afCenter">о регистрации заявления правопреемника об отказе</p>
					<p class="afCenter">от получения причитающихся ему средств пенсионных накоплений,</p>
					<p class="afCenter">учтенных в специальной части индивидуального лицевого счета</p>
					<p class="afCenter">умершего застрахованного лица</p>
					<p class="afInterval"/>
					<div class="afRow">
						<div class="afCol-1-5">&#160;</div>
						<div class="afC afPadding"> № </div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Реквизиты/УТ2:Номер"/>
						</div>
						<div class="afC afPadding"> от </div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Реквизиты/УТ2:Дата"/>
								</xsl:with-param>
							</xsl:call-template>
						</div>
					</div>
					<p class="afCenter afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:УмершееЗЛ/УТ2:ФИО"/>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(ф.и.о. умершего застрахованного лица)</p>
					<p class="afCenter afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ФИО"/>
						</xsl:call-template>, 
						
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ДатаРождения">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ДатаРождения"/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
							<xsl:call-template name="УТ2:DateSpecialStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
							</xsl:call-template>
						</xsl:if>, <xsl:call-template name="УТ2:BirthplaceStr">
							<xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Заявитель/УТ2:МестоРождения"/>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(ф.и.о. правопреемника, дата и место рождения)</p>
					 <div class="afRow">
						<div class="afC">страховой  номер  индивидуального  лицевого  счета умершего застрахованного лица</div>
						<div class="afMarginLeft500 afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:УмершееЗЛ/УТ2:СНИЛС"/>
						</div>
					</div>
					<p class="afInterval"/>
					<p class="afInterval"/>
					
					<table>
						<tr>
							<td class="afTable32 afCenter afValue afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Специалист/УТ2:Должность"/></td>
							<td class="afTable2"/>
							<td class="afTable32 afCenter afValue afUnderline">
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПОСПН/ns1:Специалист/УТ2:ФИО"/>
								</xsl:call-template>
							</td>
							<td class="afTable2"/>
							<td class="afTable32 afUnderline">&#160;</td>
						</tr>
						 <tr>
						     <td class="afTable32 afCenter afSubscript">(должность сотрудника территориального органа Фонда пенсионного и социального страхования Российской Федерации, зарегистрировавшего заявление)</td>
							<td class="afTable2"/>
						     <td class="afTable32 afCenter afSubscript">(ф.и.о сотрудника территориального органа Фонда пенсионного и социального страхования Российской Федерации, зарегистрировавшего заявление)</td>
							<td class="afTable2"/>
						     <td class="afTable32 afCenter afSubscript">(подпись сотрудника территориального органа Фонда пенсионного и социального страхования Российской Федерации, зарегистрировавшего заявление)</td>
						</tr>
						<tr>
							<td colspan="5">&#160;</td>
						</tr>
						<tr>
							<td colspan="5">&#160;&#160;&#160;&#160;&#160;М.П.</td>
						</tr>
					</table>
				</div>
				<p class="afInterval"/><p class="afInterval"/><p class="afInterval"/><p class="afInterval"/><p class="afInterval"/><p class="afInterval"/><p class="afInterval"/><p class="afInterval"/><p class="afInterval"/><p class="afInterval"/><p class="afInterval"/>
			</xsl:if>
        </div>
    </xsl:template>
</xsl:stylesheet>
