<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema"
                exclude-result-prefixes="xs УТ2 ns1"
                version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
                xmlns:ns1="urn://x-artefacts-sfr-ZCPVPSP_2023-10-27">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc1">
        <xsl:variable name="path" select="/ns1:ЭД/ns1:ЗЦПВП-СП"/>
        <div class="afWrap">
            <xsl:apply-templates select="$path"/>
        </div>
    </xsl:template>

    <xsl:template match="/" name="inc">
        <xsl:variable name="ZCPVP-SV" select="ns1:ЭД/ns1:ЗЦПВП-СП"/>

        <div class="afWrap pfrAfZPDRZ">
            <p class="afUnderlinedAlignLeftPadding">В
            </p>
            <p class="afSubscript afCenter">(Фонд пенсионного и социального страхования Российской Федерации</p>
            <p class="afInterval"/>
            <p class="afUnderlinedAlignLeftPadding">
            </p>
            <p class="afSubscript afCenter">или орган, осуществляющий пенсионное обеспечение</p>
            <p class="afInterval"/>
            <p class="afUnderlinedAlignLeftPadding">
            </p>
            <p class="afSubscript afCenter">на территории Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ<br/>в целях продолжения выплаты пенсии в соответствующем периоде
            </h1>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afUnderlinedAlignLeftPadding">Я,
						<span class="afValue">
							<xsl:value-of select="$ZCPVP-SV/ns1:Фамилия"/>&#160;
							<xsl:value-of select="$ZCPVP-SV/ns1:Имя"/>&#160;
							<xsl:value-of select="$ZCPVP-SV/ns1:Отчество"/>
						</span>
                </div>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
            </div>

            <div class="afRow">
                <div class="afC">прошу продолжить выплату мне назначенной пенсии.</div>
            </div>
            <p class="afInterval"/>

            <!-- <xsl:variable name="pDocument" select="/ns1:ЭДПФР/ns1:ЗПДРЗ/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/> -->
            <table class="afTable afTable100">
                <tr>
                    <td>Наименование документа,<br/>удостоверяющего личность
                    </td>
                    <td colspan="3" class="afValue">
                        <xsl:call-template name="docName">
                            <xsl:with-param name="value" select="$ZCPVP-SV/ns1:ТипДокументаУЛ"/>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Серия, номер</td>
                    <td class="afValue">
                        <xsl:value-of select="$ZCPVP-SV/ns1:РеквизитыДокумента"/>
                    </td>
                    <td>Дата выдачи</td>
                    <td class="afValue">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="$ZCPVP-SV/ns1:ДатаВыдачи"/>
						</xsl:call-template><span>г.</span>
                    </td>
                </tr>
                <tr>
                    <td>Срок действия (при наличии)</td>
                    <td colspan="3" class="afValue">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="$ZCPVP-SV/ns1:ДействителенДО"/>
						</xsl:call-template><span>г.</span>
                    </td>
                </tr>
                <tr>
                    <td>Кем выдан</td>
                    <td colspan="3" class="afValue">
						<xsl:value-of select="$ZCPVP-SV/ns1:КемВыдан"/>
                    </td>
                </tr>
                <tr>
                    <td>Дата рождения</td>
                    <td colspan="3" class="afValue">
						<xsl:call-template name="Date2Text">
							<xsl:with-param name="pDate" select="$ZCPVP-SV/ns1:ДатаРождения"/>
						</xsl:call-template><span> года</span>
                    </td>
                </tr>
                <tr>
                    <td>Место рождения</td>
                    <td colspan="3" class="afValue">
                    </td>
                </tr>
                <tr>
                    <td>Гражданство</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$ZCPVP-SV/ns1:Гражданство"/>
                    </td>
                </tr>
                <tr>
                    <td>Адрес места жительства за пределами Российской Федерации (заполняется на русском и иностранном
                        языках)
                    </td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$ZCPVP-SV/ns1:АдресНаКириллице"/>
                        <br/>
                        <xsl:value-of select="$ZCPVP-SV/ns1:АдресНаЛатинице"/>
                    </td>
                </tr>
                <tr>
                    <td>Страховой номер индивидуального лицевого счета (СНИЛС)</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$ZCPVP-SV/ns1:СНИЛС"/>
                    </td>
                </tr>
                <tr>
                    <td>Дата составления заявления</td>
                    <td colspan="3">
                    </td>
                </tr>
                <tr>
                    <td>Подпись заявителя</td>
                    <td colspan="3">
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
        </div>
    </xsl:template>

    <xsl:template name="docName">
        <xsl:param name="value"/>
        <xsl:if test="$value">
            <xsl:choose>
                <xsl:when test="$value[text() = '1']">Паспорт гражданина РФ</xsl:when>
            </xsl:choose>
            <xsl:choose>
                <xsl:when test="$value[text() = '2']">Заграничный паспорт</xsl:when>
            </xsl:choose>
            <xsl:choose>
                <xsl:when test="$value[text() = '3']">Иностранный паспорт</xsl:when>
            </xsl:choose>
            <xsl:choose>
                <xsl:when test="$value[text() = '4']">Прочие документы</xsl:when>
            </xsl:choose>
        </xsl:if>
    </xsl:template>
</xsl:stylesheet>
