<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1"
	version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/НЗПЕВ/2022-12-13">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<xsl:variable name="path" select="/ns1:ЭДПФР/ns1:НЗПЕВ"/>
		<div class="afWrap">
			<xsl:apply-templates select="$path"/>
		</div>
	</xsl:template>

	<xsl:template match="ns1:НЗПЕВ[ns1:ТипВыплаты = 'НЗПЕВ' or ns1:ТипВыплаты = 'РЗПЕВ' or ns1:ТипВыплаты = 'ШЗПЕВ' or ns1:ТипВыплаты = 'БЗПЕВ' or ns1:ТипВыплаты = 'ОЗПЕВ' or ns1:ТипВыплаты = 'МСПОД' or ns1:ТипВыплаты = 'ТРДЕТ']">
		<xsl:variable name="path" select="."/>

			<p class="afHeader">
				Заявление <br/>
				о предоставлении единовременной выплаты
			</p>
			
			<div class="afRow">1. Сведения о заявителе</div>
			<div class="afRow">
				<p class="afC">Фамилия</p>
				<div class="afMarginLeft200">
					<div class="afValue afUnderlinedBlock">
						<xsl:value-of select="$path/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>
						<xsl:if test="$path/ns1:Заявитель/УТ2:ФамилияРожд">
							(<xsl:value-of select="$path/ns1:Заявитель/УТ2:ФамилияРожд"/>)
						</xsl:if>
					</div>
				</div>
				<p class="afC">Имя</p>
				<div class="afMarginLeft200">
					<div class="afValue afUnderlinedBlock">
						<xsl:value-of select="$path/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>
					</div>
				</div>
				<p class="afC">Отчество (при наличии)</p>
				<div class="afMarginLeft200">
					<div class="afValue afUnderlinedBlock">
						<xsl:value-of select="$path/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
					</div>
				</div>
			</div>
						
			<div class="afRow">
				<div class="afC">Статус</div>
				<div class="afMarginLeft100">
					<div class="afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="$path/ns1:Заявитель/ns1:Статус = 1">
								мать
							</xsl:when>
							<xsl:when test="$path/ns1:Заявитель/ns1:Статус = 2">
								отец
							</xsl:when>
							<xsl:when test="$path/ns1:Заявитель/ns1:Статус = 3">
								опекун
							</xsl:when>
							<xsl:otherwise>
								<xsl:value-of select="$path/ns1:Заявитель/ns1:Статус"/>
							</xsl:otherwise>
						</xsl:choose>
					</div>
					<p class="afCenter afSubscriptSmall">(мать, отец, опекун - указать нужное)</p>
				</div>                                
			</div>
			
			<div class="afRow">
				<p class="afC">Страховой номер индивидуального лицевого счета (СНИЛС)</p>
				<div class="afMarginLeft400">
					<p class="afValue afUnderlinedBlock">
						<xsl:value-of select="$path/ns1:Заявитель/УТ2:СНИЛС"/>
					</p>
				</div>
			</div>
			
			<div class="afRow">
				<p class="afC">Документ, удостоверяющий личность ______________________________________________________________</p>
				<p class="afValue afUnderline afCenter">
					<xsl:value-of select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,
					<xsl:value-of select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160;№
					<xsl:value-of select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>,&#160;Выдан
					<xsl:value-of select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>,
					<xsl:value-of select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КодПодразделения"/>,
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
					</xsl:call-template>г.
					
				</p>
				<p class="afCenter afSubscriptSmall">(наименование, номер и серия документа, кем и когда выдан, код подразделения)</p>
			</div>
			
			<div class="afRow">
				<div class="afC">Адрес проживания</div>
				<div class="afMarginLeft150">
					<div class="afValue afUnderlinedBlock">
						<xsl:if test="$path/ns1:Заявитель/ns1:Адрес">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$path/ns1:Заявитель/ns1:Адрес"/>
							</xsl:call-template>.&#160;
						</xsl:if>
					</div>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-2">
					<div class="afC">Телефон</div>
					<div class="afMarginLeft100">
						<div class="afValue afUnderlinedBlock">
							<xsl:call-template name="renderPhones">
								<xsl:with-param name="pPhone" select="$path/ns1:Заявитель/УТ2:Телефоны"/>
							</xsl:call-template>
						</div>
					</div>
				</div>
				<div class="afCol-1-2">
					<div class="afCol-1-2">Адрес электронной почты</div>
					<div class="afCol-1-2">
						<div class="afValue afUnderlinedBlock">
							<xsl:value-of select="$path/ns1:Заявитель/УТ2:АдресЭлПочты"/>
						</div>
					</div>
				</div>
			</div>
			
			<div class="afRow">2. Сведения о представителе (о доверенном лице)</div>
			<div class="afRow">
				<p class="afC">Фамилия</p>
				<div class="afMarginLeft200">
					<div class="afValue afUnderlinedBlock">
						<xsl:value-of select="$path/ns1:Представитель/УТ2:ФИО/УТ2:Фамилия"/>
						<xsl:if test="$path/ns1:Представитель/УТ2:ФамилияРожд">
							(<xsl:value-of select="$path/ns1:Представитель/УТ2:ФамилияРожд"/>)
						</xsl:if>
					</div>
				</div>
				<p class="afC">Имя</p>
				<div class="afMarginLeft200">
					<div class="afValue afUnderlinedBlock">
						<xsl:value-of select="$path/ns1:Представитель/УТ2:ФИО/УТ2:Имя"/>
					</div>
				</div>
				<p class="afC">Отчество (при наличии)</p>
				<div class="afMarginLeft200">
					<div class="afValue afUnderlinedBlock">
						<xsl:value-of select="$path/ns1:Представитель/УТ2:ФИО/УТ2:Отчество"/>
					</div>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afC">Адрес проживания</div>
				<div class="afMarginLeft150">
					<div class="afValue afUnderlinedBlock">
						<xsl:if test="$path/ns1:Представитель/ns1:АдресПроживания/УТ2:АдресРегистрации">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$path/ns1:Представитель/ns1:АдресПроживания/УТ2:АдресРегистрации"/>
							</xsl:call-template>.&#160;
						</xsl:if>
						<xsl:if test="$path/ns1:Представитель/ns1:АдресПроживания/УТ2:АдресПребывания">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$path/ns1:Представитель/ns1:АдресПроживания/УТ2:АдресПребывания"/>
							</xsl:call-template>.&#160;
						</xsl:if>
						<xsl:if test="$path/ns1:Представитель/ns1:АдресПроживания/УТ2:АдресФактический">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$path/ns1:Представитель/ns1:АдресПроживания/УТ2:АдресФактический"/>
							</xsl:call-template>.&#160;
						</xsl:if>
						<xsl:if test="$path/ns1:Представитель/ns1:АдресПроживания/УТ2:Телефоны">
							<xsl:call-template name="renderPhones">
								<xsl:with-param name="pPhone" select="$path/ns1:Представитель/ns1:АдресПроживания/УТ2:Телефоны"/>
							</xsl:call-template>
						</xsl:if>
					</div>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-2">
					<div class="afC">Телефон</div>
					<div class="afMarginLeft100">
						<div class="afValue afUnderlinedBlock">
							<xsl:call-template name="renderPhones">
								<xsl:with-param name="pPhone" select="$path/ns1:Представитель/УТ2:Телефоны"/>
							</xsl:call-template>
						</div>
					</div>
				</div>
				<div class="afCol-1-2">
					<div class="afCol-1-2">Адрес электронной почты</div>
					<div class="afCol-1-2">
						<div class="afValue afUnderlinedBlock">
							<xsl:value-of select="$path/ns1:Представитель/УТ2:АдресЭлПочты"/>
						</div>
					</div>
				</div>
			</div>
			
			<div class="afRow">
				<p class="afC">Документ, удостоверяющий личность представителя  (доверенного лица) </p>
				<p class="afValue afUnderline afCenter">
					<xsl:choose>
						<xsl:when test="$path/ns1:Представитель/УТ2:УдостоверяющийДокумент">
							<xsl:value-of select="$path/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,
							<xsl:value-of select="$path/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160;№
							<xsl:value-of select="$path/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>,&#160;Выдан
							<xsl:value-of select="$path/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>,
							<xsl:value-of select="$path/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:КодПодразделения"/>,
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$path/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
							</xsl:call-template>г.
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
				</p>
				<p class="afCenter afSubscriptSmall">(наименование, номер и серия документа, кем и когда выдан, код подразделения)</p>
			</div>
			
			<div class="afRow">
				<div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС) законного представителя</div>
				<div class="afMarginLeft550">
					<div class="afValue afUnderlinedBlock">
						<xsl:value-of select="$path/ns1:Представитель/УТ2:СНИЛС"/>
					</div>
				</div>
			</div>
			
			<div class="afRow">
				<p class="afC">Документ, подтверждающий  полномочия  представителя (доверенного лица)</p>
				<p class="afValue afUnderline afCenter">
					<xsl:choose>
						<xsl:when test="$path/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия">
							<xsl:value-of select="$path/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,
							<xsl:value-of select="$path/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/>&#160;№
							<xsl:value-of select="$path/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>,&#160;Выдан
							<xsl:value-of select="$path/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>,
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$path/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
							</xsl:call-template>г.
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
				</p>
				<p class="afCenter afSubscriptSmall">(наименование, номер и серия документа, кем и когда выдан)</p>
			</div>
			
			<div class="afRow">3. Прошу предоставить единовременную выплату на ребенка (детей):</div>
			<p class="afInterval"/>
			
			<table class="afTable afTable100 afCenter">
				<thead class="afSmallSize">
					<tr>
						<td>№ п/п</td>
						<td>Фамилия, имя, отчество (при наличии)</td>
						<td class="afTable25">Реквизиты актовой записи о рождении (номер, дата и наименование органа ЗАГС, составившего запись)</td>
						<td>Число, месяц, год рождения</td>
						<td>Место рождения</td>
						<td>Гражданство</td>
						<td>СНИЛС</td>
					</tr>
				</thead>
				<tbody>
					<xsl:for-each select="$path/ns1:Дети/ns1:Ребенок">
						<xsl:variable name="pos" select="position()"/>
						<tr>
							<td>
								<xsl:value-of select="$pos"/>
							</td>
							<td>
								<xsl:value-of select="УТ2:ФИО"/>
							</td>
							<td>
								<xsl:if test="ns1:Акт/ns1:Реквизиты/УТ2:Дата">
									от
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="ns1:Акт/ns1:Реквизиты/УТ2:Дата"/>                            
									</xsl:call-template>,
								</xsl:if>
								<xsl:if test="ns1:Акт/ns1:Реквизиты/УТ2:Номер">
									№&#160;<xsl:value-of select="ns1:Акт/ns1:Реквизиты/УТ2:Номер"/>,<br/>
								</xsl:if>
								<xsl:if test="ns1:Акт/ns1:ЗАГС">
									<xsl:value-of select="ns1:Акт/ns1:ЗАГС"/>
								</xsl:if>
							</td>
							<td>
								<xsl:choose>
									<xsl:when test="УТ2:ДатаРожденияОсобая">
										<xsl:call-template name="УТ2:DateSpecialStr">
											<xsl:with-param name="pDate" select="УТ2:ДатаРожденияОсобая"/>
										</xsl:call-template>г.
									</xsl:when>
									<xsl:otherwise>
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate" select="УТ2:ДатаРождения"/>
										</xsl:call-template>г.
									</xsl:otherwise>
								</xsl:choose>
							</td>
							<td class="afSmallSize">
								<xsl:if test="УТ2:МестоРождения">
									<xsl:if test="УТ2:МестоРождения/УТ2:Город">
										<xsl:value-of select="УТ2:МестоРождения/УТ2:Город"/>,
									</xsl:if>
									<xsl:if test="УТ2:МестоРождения/УТ2:Район">
										<xsl:value-of select="УТ2:МестоРождения/УТ2:Район"/>,
									</xsl:if>
									<xsl:if test="УТ2:МестоРождения/УТ2:Регион">
										<xsl:value-of select="УТ2:МестоРождения/УТ2:Регион"/>,
									</xsl:if>
									<xsl:if test="УТ2:МестоРождения/УТ2:Страна">
										<xsl:value-of select="УТ2:МестоРождения/УТ2:Страна"/>
									</xsl:if>
								</xsl:if>
							</td>
							<td>
								<xsl:if test="УТ2:Гражданство/УТ2:Тип">
									<xsl:call-template name="NationalityStrShort">
										<xsl:with-param name="pNationalityType" select="УТ2:Гражданство/УТ2:Тип"/>
									</xsl:call-template>
								</xsl:if>
							</td>
							<td>
								<xsl:if test="УТ2:СНИЛС">
									<xsl:value-of select="УТ2:СНИЛС"/>
								</xsl:if>
							</td>
						</tr>
					</xsl:for-each>
				</tbody>
			</table>
			<p class="afInterval"/>
			
			<div class="afNoBreakInside">
				<div class="afRow">
					<p>4. Прошу средства перечислять на мой расчетный счет:</p>
				</div>
				<p class="afInterval"/>
				
				<table class="afTable afTable100">
					<tr>
						<td class="afTable60 afValue">Реквизиты кредитной организации:</td>
						<td class="afTable40"/>
					</tr>
					<tr>
						<td class="afTable60 afItalic">Наименование учреждения Банка</td>
						<td class="afTable40 afValue">
							<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:Банк/УТ2:Наименование"/>
						</td>
					</tr>
					<tr>
						<td class="afTable60 afItalic">Банковский Идентификационный Код (БИК)</td>
						<td class="afTable40 afValue">
							<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:Банк/УТ2:БИК"/>
						</td>
					</tr>
					<tr>
						<td class="afTable60 afItalic">Корреспондентский счет</td>
						<td class="afTable40 afValue">
							<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:Банк/УТ2:КСчет"/>
						</td>
					</tr>
					<tr>
						<td class="afTable60 afValue">Реквизиты получателя:</td>
						<td class="afTable40"/>
					</tr>
					<tr>
						<td class="afTable60 afItalic">Фамилия, имя, отчество заявителя</td>
						<td class="afTable40 afValue">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="$path/ns1:РеквизитыПеречисления/ns1:Получатель/УТ2:ФИО"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td class="afTable60 afItalic">Счет в кредитной организации, открытый на заявителя</td>
						<td class="afTable40 afValue">
							<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:Получатель/ns1:НомерБанковскогоСчета"/>
						</td>
					</tr>
				</table>
				<p class="afInterval"/>
				
				<div class="afRow">
					<p class="afTable100">Об ответственности за достоверность представленных сведений предупреждена</p>
					<p>
						<div class="afC">(предупрежден).</div>
						<div class="afMarginLeft150 afValue afCenterBlock afUnderline">&#160;</div>
					</p>
					<p class="afMarginLeft150 afCenter afSubscriptSmall">(подпись заявителя)</p>
				</div>
				<p class="afInterval"/>
				
				<div class="afRow afCenter">
					<div class="afRow">
						<span class="afPadding afValue afUnderline afCenter">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$path/ns1:ДатаЗаполнения"/>
							</xsl:call-template>г.
						</span>
					</div>
					<p class="afSubscriptSmall">(дата)</p>
				</div>
			</div>
	</xsl:template>

	<xsl:template match="ns1:НЗПЕВ[ns1:ТипВыплаты = 'СМДОС']">
		<xsl:variable name="path" select="."/>
		<p class="afHeader">Заявление о смене реквизитов счета в кредитной организации</p>
		<p class="afInterval"/>
		
		<table class="afTable100">
			<tbody>
				<tr>
					<td class="afTable50"/>
					<td class="afUnderline">
						<xsl:text>ФИО: </xsl:text>
						<span class="afValue">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="$path/ns1:Заявитель/УТ2:ФИО"/>
							</xsl:call-template>							
						</span>
					</td>
				</tr>
				<tr>
					<td/>
					<td class="afUnderline">
						<xsl:text>СНИЛС: </xsl:text>
						<span class="afValue">
							<xsl:value-of select="$path/ns1:Заявитель/УТ2:СНИЛС"/>
						</span>
					</td>
				</tr>
				<tr>
					<td/>
					<td class="afUnderline">Документ, удостоверяющий личность:</td>
				</tr>
				<tr>
					<td>&#160;</td>
					<td>
						<p class="afValue afUnderline afCenter">
							<xsl:value-of select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>, <xsl:value-of
								select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160;№ <xsl:value-of
								select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>,&#160;Выдан <xsl:value-of
								select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>, <xsl:value-of
								select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КодПодразделения"/>, <xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
							</xsl:call-template>г. </p>
					</td>
				</tr>
			</tbody>
		</table>

		<p class="afInterval"/>
		<div class="afRow">Прошу начиная с <span class="afPadding afValue afUnderline afCenter">
			<xsl:call-template name="DateShortStr">
				<xsl:with-param name="pDate" select="$path/ns1:ДатаЗаполнения"/>
			</xsl:call-template> года </span> единовременную выплату выплачивать через:</div>
		<p class="afInterval"/>


		<xsl:variable name="bank" select="$path/ns1:РеквизитыПеречисления/ns1:Банк"/>
		
		<table class="afTable afTable100">
			<tbody>
				<tr>
					<td class="afTable50">Наименование кредитной организации</td>
					<td class="afValue">
						<xsl:value-of select="$bank/УТ2:Наименование"/>
					</td>
				</tr>
				<tr>
					<td>БИК кредитной организации</td>
					<td class="afValue">
						<xsl:value-of select="$bank/УТ2:БИК"/>
					</td>
				</tr>
				<tr>
					<td>ИНН кредитной организации</td>
					<td class="afValue"></td>
				</tr>
				<tr>
					<td>КПП кредитной организации</td>
					<td class="afValue"></td>
				</tr>
				<tr>
					<td>Номер счета заявителя</td>
					<td class="afValue">
						<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:Получатель/ns1:НомерБанковскогоСчета"/>
					</td>
				</tr>
			</tbody>
		</table>

		<p class="afInterval"/>
		<p class="afInterval"/>

		<table class="afTable afTable100">
			<tbody>
				<tr>
					<td>Дата</td>
					<td><span class="afPadding afValue afCenter">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="$path/ns1:ДатаЗаполнения"/>
							<xsl:with-param name="pNoUnderline" select="1"></xsl:with-param>
						</xsl:call-template> года </span></td>
					<td>Подпись заявителя</td>
					<td class="afTable25">&#160;</td>
				</tr>
			</tbody>
		</table>
	</xsl:template>

	<xsl:template match="ns1:НЗПЕВ"/>
	
	<!-- Гражданство-->
	<xsl:template name="NationalityStrShort">
		<xsl:param name="pNationalityType"/>
		<xsl:choose>
			<xsl:when test="$pNationalityType = '1'"> РФ </xsl:when>
			<xsl:when test="$pNationalityType = '2'"> иностранный гражданин </xsl:when>
			<xsl:when test="$pNationalityType = '3'"> лицо без гражданства </xsl:when>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="renderPhones">
		<xsl:param name="pPhone"/>
		<xsl:for-each select="$pPhone/УТ2:Телефон">
			<xsl:call-template name="Phone2Text">
				<xsl:with-param name="pNumber" select="."/>
			</xsl:call-template>
			<xsl:if test="not(position() = last())">,&#160;</xsl:if>
		</xsl:for-each>
	</xsl:template>
</xsl:stylesheet>
