<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ОГ/2019-10-25">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap">
            
            <div class="afRow">
                <div class="afC">в</div>
                <div class="afMarginLeft50">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ОГ/ns1:ТОПФР/УТ2:Наименование"/>
                    </div>
                    <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
                </div>
            </div>
            
            <p class="afInterval"/>
            
            <h1 class="afHeader">ОБРАЩЕНИЕ ГРАЖДАНИНА</h1>
            
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ОГ/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) гражданина)</p>
            </div>
            
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afC">СНИЛС:</div>
                    <div class="afCol-2-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ОГ/УТ2:СНИЛС"/>
                    </div>
                </div>
                <div class="afCol-1-2">
                    <div class="afC">Дата рождения:</div>
                    <div class="afCol-2-3 afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ОГ/УТ2:ДатаРождения"/>
                        </xsl:call-template>
                    </div>
                </div>
            </div>
            
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Содержание обращения:&#160;<span><xsl:value-of select="/ns1:ЭДПФР/ns1:ОГ/ns1:Содержание"/></span></div>
            </div>
            
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Прилагаемые документы:</div>
            </div>
            
            <table class="afTable afTable100">
                <thead>
                    <tr class="afCenter">
                        <td>№ п/п</td>
                        <td>Наименование документа</td>
                    </tr>
                </thead>
                <tbody>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ОГ/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                        <tr class="afValue">
                            <td>
                                <xsl:value-of select="position()"/>
                            </td>
                            <td>
                                <xsl:value-of select="УТ2:Наименование"/>
                                <xsl:if test="УТ2:Реквизиты">
                                    (<xsl:for-each select="УТ2:Реквизиты/УТ2:Реквизит">
                                        <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                                        <xsl:value-of select="УТ2:Наименование"/>&#160;<xsl:value-of select="УТ2:Значение"/>
                                    </xsl:for-each>)
                                </xsl:if>
                                <xsl:if test="УТ2:ПредставленностьДокумента">
                                    ,&#160;<xsl:value-of select="УТ2:ПредставленностьДокумента"/>&#160;экз.
                                </xsl:if>
                            </td>
                        </tr>
                    </xsl:for-each>
                </tbody>
            </table>
            
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Контактные данные:</div>
            </div>
            
            <div class="afRow">
                <div class="afC afMarginLeft50">номер телефона:</div>
                <div class="afValue afUnderlinedBlock afMarginLeft150">
                    <xsl:call-template name="Phone2Text">
                        <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:ОГ/ns1:КонтактныеДанные/ns1:Телефон"/>
                    </xsl:call-template>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC afMarginLeft50">адрес электронной почты:</div>
                <div class="afValue afUnderlinedBlock afMarginLeft200">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ОГ/ns1:КонтактныеДанные/ns1:АдресЭлектроннойПочты"/>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC afMarginLeft50">почтовый адрес:</div>
                <div class="afValue afUnderlinedBlock afMarginLeft150">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ОГ/ns1:КонтактныеДанные/ns1:ПочтовыйАдрес"/>
                    </xsl:call-template>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afUnderlinedBlock"/>
                <p class="afSubscript afCenter">(желательно указать все варианты контактных данных для связи)</p>
            </div>
            
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Способ направления ответа:</div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ОГ/ns1:СпособНаправленияОтвета = '0'">V</xsl:if>
                    </div>
                </div>
                <div>на почтовый адрес;</div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ОГ/ns1:СпособНаправленияОтвета = '1'">V</xsl:if>
                    </div>
                </div>
                <div>на адрес электронной почты.</div>
            </div>
            
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-4">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ОГ/ns1:ДатаЗаполнения"/>
                        </xsl:call-template>
                    </div>
                    <p class="afSubscript afCenter">Дата заполнения обращения</p>
                </div>
                <div class="afCol-1-3">
                    <div class="afMarginLeft50">
                        <div class="afValue afUnderlinedBlock"/>
                        <p class="afSubscript afCenter">Подпись гражданина</p>
                    </div>
                </div>
                <div class="afCol-2-5">
                    <div class="afMarginLeft50">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ОГ/ns1:РасшифровкаПодписи"/>
                            </xsl:call-template>
                        </div>
                        <p class="afSubscript afCenter">Расшифровка подписи (фамилия, инициалы)</p>
                    </div>
                </div>
            </div>
            
        </div>
    </xsl:template>
</xsl:stylesheet>
