<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ТОГ/2017-10-26">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZKPD">

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ТОГ/ns1:Обращение/ns1:ТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">ТЕЛЕФОННОЕ ОБРАЩЕНИЕ ГРАЖДАНИНА</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-3-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ТОГ/ns1:Обращение/ns1:Реквизиты/УТ2:Номер"/></span></div>
                <div class="afCol-1-4">от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ТОГ/ns1:Обращение/ns1:Реквизиты/УТ2:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template></span></div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afValue">Телефон</div>
                <div class="afCol-2-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ТОГ/ns1:Обращение/ns1:Телефон"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3 afValue">Причина обращения</div>
                <div class="afCol-2-3 afValue afUnderlinedBlock">
                    <xsl:call-template name="ReasonStr">
                        <xsl:with-param name="pReasonType">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ТОГ/ns1:Обращение/ns1:Причина"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3 afValue">Направление деятельности</div>
                <div class="afCol-2-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ТОГ/ns1:Обращение/ns1:НаправлениеДеятельности"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3 afValue">Услуги СФР</div>
                <div class="afCol-2-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ТОГ/ns1:Обращение/ns1:УслугиПФР"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3 afValue">Способ подачи заявления</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ТОГ/ns1:Заявление/ns1:СпособПодачи">
                        <div class="afCol-2-3 afValue afUnderlinedBlock">
                            <xsl:call-template name="MethodStr">
                                <xsl:with-param name="pMethodType">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ТОГ/ns1:Заявление/ns1:СпособПодачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-2-3 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afRow">
                <div class="afCol-1-3 afValue">Номер заявления</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ТОГ/ns1:Заявление/ns1:СпособПодачи">
                        <div class="afCol-2-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ТОГ/ns1:Заявление/ns1:Номер"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-2-3 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
        </div>
    </xsl:template>

    <!-- Способ подачи заявления -->
    <xsl:template name="MethodStr">
        <xsl:param name="pMethodType"/>
        <xsl:choose>
            <xsl:when test="$pMethodType = 'КС'"> Клиентская служба </xsl:when>
            <xsl:when test="$pMethodType = 'ЛКЗЛ'"> Портал ЭС ПФР (ЛКЗЛ) </xsl:when>
            <xsl:when test="$pMethodType = 'ЕПГУ'"> ЕПГУ </xsl:when>
            <xsl:when test="$pMethodType = 'МФЦ'"> МФЦ </xsl:when>
        </xsl:choose>
    </xsl:template>

    <!-- Причина обращения -->
    <xsl:template name="ReasonStr">
        <xsl:param name="pReasonType"/>
        <xsl:choose>
            <xsl:when test="$pReasonType = '1'"> Информация по заявлению </xsl:when>
            <xsl:when test="$pReasonType = '2'"> Консультация </xsl:when>
            <xsl:when test="$pReasonType = '3'"> Жалоба </xsl:when>
            <xsl:when test="$pReasonType = '4'"> Прочее </xsl:when>
        </xsl:choose>
    </xsl:template>


</xsl:stylesheet>
