<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 Инвест Вх_ВЗЛ" version="1.0" 
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗВУК/2016-10-03" 
    xmlns:Инвест="http://пф.рф/ВЗЛ/типы/Входящие/Инвест/2014-01-01" xmlns:Вх_ВЗЛ="http://пф.рф/ВЗЛ/типы/Входящие/2014-01-01">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:include href="../../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZVUK">
            
            <h1 class="afHeader afCenter">ЗАЯВЛЕНИЕ</h1>
            <h1 class="afHeader afCenter">застрахованного лица о выборе инвестиционного портфеля</h1>
            <h1 class="afHeader afCenter">(управляющей компании)</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheckSmall">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ИсточникДанных = 'ЗЛ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - заявление подается застрахованным лицом лично</div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheckSmall">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ИсточникДанных = 'ПРЕДСТАВИТЕЛЬ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - заявление подается представителем застрахованного лица</div>
                </div>
            </div>
            <div class="afRow">
                <p class="afSubscript">(нужное отметить знаком X)</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ФИО" />
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) застрахованного лица)</p>
            </div>
            <div class="afRow">
                <div class="afCol-2-3">                
                    <table class="afTableCollapse">
                        <tr>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРождения">
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРождения, 9, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРождения, 10, 1)" />
                                    </td>
                                </xsl:when>
                                <xsl:otherwise>
                                    <td class="afCheckSmall">
                                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День, 1, 1)" />
                                        </xsl:if>
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День, 2, 1)" />
                                        </xsl:if>
                                    </td>
                                </xsl:otherwise>
                            </xsl:choose>
                            <td>&#160;</td>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРождения">
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРождения, 6, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРождения, 7, 1)" />
                                    </td>
                                </xsl:when>
                                <xsl:otherwise>
                                    <td class="afCheckSmall">
                                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц, 1, 1)" />
                                        </xsl:if>
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц, 2, 1)" />
                                        </xsl:if>
                                    </td>
                                </xsl:otherwise>
                            </xsl:choose>
                            <td>&#160;</td>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРождения">
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРождения, 1, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРождения, 2, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРождения, 3, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРождения, 4, 1)" />
                                    </td>
                                </xsl:when>
                                <xsl:otherwise>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 1, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 2, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 3, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 4, 1)" />
                                    </td>
                                </xsl:otherwise>
                            </xsl:choose>
                        </tr>
                    </table>
                </div>
                
                <div class="afCol-1-3">
                    <div class="afCol-1-4">Пол:</div>
                    <div class="afCol-1-4">мужской</div>
                    <div class="afCol-1-2">
                        <div class="afCheckSmall">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:Пол = 'М'">X</xsl:if>
                        </div>
                    </div>
                </div>                
            </div>
            
            <div class="afRow">
                <div class="afCol-2-3">
                    <p class="afSubscript">(число, месяц, год рождения)</p>
                </div>
                
                <div class="afCol-1-3">
                    <div class="afCol-1-4">&#160;</div>
                    <div class="afCol-1-4">женский</div>
                    <div class="afCol-1-2">
                        <div class="afCheckSmall">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/УТ:Пол = 'Ж'">X</xsl:if>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-2-3">
                    <table class="afTableCollapse">
                        <tr>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/Инвест:СтраховойНомер, 1, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/Инвест:СтраховойНомер, 2, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/Инвест:СтраховойНомер, 3, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/Инвест:СтраховойНомер, 5, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/Инвест:СтраховойНомер, 6, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/Инвест:СтраховойНомер, 7, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/Инвест:СтраховойНомер, 9, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/Инвест:СтраховойНомер, 10, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/Инвест:СтраховойНомер, 11, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/Инвест:СтраховойНомер, 13, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/Инвест:Анкета/Инвест:СтраховойНомер, 14, 1)" />
                            </td>
                        </tr>
                    </table>
                </div>
                
                <div class="afCol-1-3">
                    <p class="afCenter afSubscript">(нужное отметить знаком X)</p>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-2-3">
                    <p class="afSubscript">(номер страхового свидетельства обязательного пенсионного страхования)</p>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Сведения о представителе (если заявление подается представителем застрахованного лица)</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ФИО" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) представителя застрахованного лица)</p>
            </div>
            <div class="afRow">
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРождения, 9, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРождения, 10, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День, 1, 1)" />
                                            </xsl:if>
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День, 2, 1)" />
                                            </xsl:if>
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <td>&#160;</td>
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРождения, 6, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРождения, 7, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц, 1, 1)" />
                                            </xsl:if>
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц, 2, 1)" />
                                            </xsl:if>
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <td>&#160;</td>
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРождения, 1, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРождения, 2, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРождения, 3, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРождения, 4, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 1, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 2, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 3, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 4, 1)" />
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td>&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td>&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <div class="afRow">
                <p class="afSubscript">(число, месяц, год рождения)</p>
            </div>
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий личность представителя застрахованного лица</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:УдостоверяющийДокумент"/>
                            <xsl:value-of select="concat($reprDoc/УТ:Тип, ', ', $reprDoc/УТ:Номер, ' ', $reprDoc/УТ:Серия, ', ', $reprDoc/УТ:КемВыдан, ' ')"/>                            
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="$reprDoc/УТ:ДатаВыдачи"/>
                                <xsl:with-param name="pNoUnderline" select="1"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>
            </div>

            <div class="afRow">
                <div class="afC">Документ, подтверждающий полномочия представителя застрахованного лица</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия"/>
                            <xsl:value-of select="concat($reprDoc/УТ:Наименование, ', ', $reprDoc/УТ:Номер, ' ', $reprDoc/УТ:Серия)"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа,</p>
            </div>            
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗВУК/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия"/>
                            <xsl:value-of select="$reprDoc/УТ:КемВыдан"/>,&#160;
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="$reprDoc/УТ:ДатаВыдачи" />
                                <xsl:with-param name="pNoUnderline" select="1" />
                            </xsl:call-template>                            
                            <xsl:if test="$reprDoc/УТ:СрокДействия">
                                ,&#160;
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="$reprDoc/УТ:СрокДействия" />
                                    <xsl:with-param name="pNoUnderline" select="1" />
                                </xsl:call-template>
                            </xsl:if>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">кем и когда выдан, срок действия документа)</p>
            </div>
            <div class="afRow afJustify">
                <div class="afC">сообщаю о намерении осуществлять  формирование  моей  накопительной  пенсии
                    через Фонд пенсионного и социального страхования Российской Федерации в управляющей компании
                </div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВУК/ns1:НовыйСтраховщик/Инвест:Наименование"/>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:НовыйСтраховщик/Инвест:Портфель">
                        , <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВУК/ns1:НовыйСтраховщик/Инвест:Портфель"/>
                    </xsl:if>
                </div>
                <p class="afCenter afSubscript">(наименование управляющей компании, наименование инвестиционного портфеля)</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:НовыйСтраховщик/Инвест:Портфель">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВУК/ns1:НовыйСтраховщик/Инвест:Портфель"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование инвестиционного портфеля <span class="afSup">1</span>)</p>
            </div>
            <div class="afBox afSmallSize afLineHeight-80">
                <div class="afRow afJustify">
                    Я, являясь лицом 1967 года рождения и моложе, у которого не истек пятилетний период с года первого
                    начисления (но не ранее 1 января 2014 года) страховых взносов на обязательное пенсионное страхование
                    лицом, не достигшим возраста 23 лет, у которого истек пятилетний период с года первого начисления страховых
                    взносов на обязательное пенсионное страхование (до 31 декабря года, в котором лицо достигнет возраста 23
                    лет (включительно) <span class="afSup">2</span>:
                </div>
                <div class="afRow">
                    <div class="afCol-5">
                        <div class="afCheckSmall">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:СпособПО = 'НАКОПИТЕЛЬНАЯ'">X</xsl:if>
                        </div>                    
                    </div>
                    <div class="afCol-95">
                        <div class="afC afJustify">прошу направлять на финансирование накопительной пенсии 6,0 процента индивидуальной части тарифа
                            страхового взноса на обязательное пенсионное страхование</div>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-5">
                        <div class="afCheckSmall">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:СпособПО = 'СТРАХОВАЯ'">X</xsl:if>
                        </div>                    
                    </div>
                    <div class="afCol-95">
                        <div class="afC afJustify">отказываюсь от финансирования накопительной пенсии и прошу направлять 6,0 процента индивидуальной
                            части тарифа страхового взноса на финансирование страховой пенсии</div>
                    </div>
                </div>
                <div class="afRow">
                    <p class="afSubscript">(нужное отметить знаком X)</p>
                </div>
            </div>
            
            <div class="afRow">
                О результатах рассмотрения заявления прошу уведомить меня следующим образом:
            </div>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheckSmall">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:СпособУведомления = 1">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC">- при личном обращении (выдать на руки)</div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheckSmall">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВУК/ns1:СпособУведомления = 2">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC afJustify">- путем направления электронного документа через Единый портал
                        государственных и муниципальных услуг или через "Личный кабинет
                        застрахованного лица" на сайте Фонда пенсионного и социального страхования Российской Федерации (в
                        случае подачи заявления указанным способом)
                    </div>
                </div>
            </div>
            <div class="afRow">
                <p class="afSubscript">(нужное отметить знаком X)</p>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-2-5">
                    <table class="afTableCollapse afTable100">
                        <tr>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 9, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 10, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 6, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 7, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 1, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 2, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 3, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 4, 1)" />
                            </td>
                        </tr>
                    </table>
                    <p class="afCenter afSubscript">(дата заполнения заявления)</p>
                </div>
                <div class="afCol-1-5"><p>&#160;</p></div>
                <div class="afCol-2-5">
                    <p class="afUnderlinedBlock">&#160;</p>
                    <p class="afCenterBlock afSubscript">(подпись застрахованного лица/представителя)</p>
                </div>
            </div>
                        
            <table class="afTable afTable100 afSmallSize afLineHeight-80">
                <tr>
                    <td class="afSmallSize">
                        <p>Дата регистрации 
                            <span class="afValue">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаПодачи" />
                                    <xsl:with-param name="pNoUnderline" select="1" />
                                </xsl:call-template>
                            </span>
                        </p>
                        <p>Регистрационный номер <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:НомерВнешний"/></span></p>
                        <p>&#160;</p>
                        <p>Служебные отметки Фонда пенсионного и социального страхования Российской Федерации</p>						
                    </td>
                    <td class="afSmallSize">
                        <p>&#160;</p>
                        <p>&#160;</p>
                        <p>&#160;</p>
                        <p>Место удостоверительной надписи</p>						
                    </td>
                </tr>
            </table>
            
            <div class="afSmallSize afLineHeight-80">
                <p class="afP">_________________________________________________________________</p>
                <p class="afFootnote"><span class="afSup">1</span> Обязательно для заполнения, если управляющая компания предлагает более одного инвестиционного портфеля.</p>            
                <p class="afFootnote"><span class="afSup">2</span> В соответствии с пунктом 2 статьи 33.3 Федерального закона от 15 декабря
                    2001 г. N 167-ФЗ "Об обязательном пенсионном страховании в Российской Федерации" (Собрание законодательства
                    Российской Федерации, 2001, N 51, ст. 4832, 2013, N 49, ст. 6352; 2014, N 30, ст. 4217; N 49, ст. 6919; 2015,
                    N 51, ст. 7244). Заполняется указанными в пункте лицами, не реализовавшими право выбора варианта пенсионного
                    обеспечения, предусматривающего направление 6,0 процента индивидуальной части тарифа страхового взноса на
                    финансирование страховой пенсии.</p>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
