<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 Инвест ВЗЛ Вх_ВЗЛ" version="1.0" 
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗНПФ/2015-05-12" xmlns:ВЗЛ="http://пф.рф/ВЗЛ/типы/2014-01-01"
    xmlns:Инвест="http://пф.рф/ВЗЛ/типы/Входящие/Инвест/2014-01-01" xmlns:Вх_ВЗЛ="http://пф.рф/ВЗЛ/типы/Входящие/2014-01-01">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZVUK">
            
            <div class="afRow">
                <div class="afCol-2 afAlignRight">В</div>
                <div class="afCol-98">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ТерОрган/ВЗЛ:Наименование"/>
                    </div>
                    <p class="afCenter afSubscript">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <h1 class="afHeader afCenter">ЗАЯВЛЕНИЕ</h1>
            <h1 class="afHeader afCenter">застрахованного лица о переходе из Фонда пенсионного и социального страхования Российской Федерации в</h1>
            <h1 class="afHeader afCenter">негосударственный пенсионный фонд, осуществляющий деятельность</h1>
            <h1 class="afHeader afCenter">по обязательному пенсионному страхованию</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ИсточникДанных = 'ЗЛ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - заявление подается застрахованным лицом лично</div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ИсточникДанных = 'ПРЕДСТАВИТЕЛЬ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - заявление подается представителем застрахованного лица</div>
                </div>
            </div>
            <div class="afRow">
                <p class="afSubscript">(нужное отметить знаком X)</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ФИО" />
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) застрахованного лица)</p>
            </div>
            <div class="afRow">
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРождения, 9, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРождения, 10, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРождения, 6, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРождения, 7, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРождения, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРождения, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРождения, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРождения, 4, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 4, 1)" />
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">
                    <p class="afSubscript">(число, месяц, год рождения)</p>
                </div>            
                <div class="afCol-1-3">&#160;</div>
                <div class="afCol-1-3">
                    <div class="afCol-1-4">Пол:</div>
                    <div class="afCol-1-4">мужской</div>
                    <div class="afCol-1-2">
                        <div class="afCheck">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:Пол = 'М'">X</xsl:if>
                        </div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">&#160;</div>
                <div class="afCol-1-3">&#160;</div>
                <div class="afCol-1-3">
                    <div class="afCol-1-4">&#160;</div>
                    <div class="afCol-1-4">женский</div>
                    <div class="afCol-1-2">
                        <div class="afCheck">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/УТ:Пол = 'Ж'">X</xsl:if>
                        </div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afRight-1-3">
                    <p class="afCenter afSubscript">(нужное отметить знаком X)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">
                    <table class="afTableCollapse">
                        <tr>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/Инвест:СтраховойНомер, 1, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/Инвест:СтраховойНомер, 2, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/Инвест:СтраховойНомер, 3, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/Инвест:СтраховойНомер, 5, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/Инвест:СтраховойНомер, 6, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/Инвест:СтраховойНомер, 7, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/Инвест:СтраховойНомер, 9, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/Инвест:СтраховойНомер, 10, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/Инвест:СтраховойНомер, 11, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/Инвест:СтраховойНомер, 13, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/Инвест:Анкета/Инвест:СтраховойНомер, 14, 1)" />
                            </td>
                        </tr>
                    </table>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">
                    <p class="afCenter afSubscript">(страховой номер свидетельства обязательного пенсионного страхования)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Сведения о представителе (если заявление подается представителем застрахованного лица):</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ФИО" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) представителя застрахованного лица)</p>
            </div>
            <div class="afRow">
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРождения, 9, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРождения, 10, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheck">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День, 1, 1)" />
                                            </xsl:if>
                                        </td>
                                        <td class="afCheck">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День, 2, 1)" />
                                            </xsl:if>
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <td>&#160;</td>
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРождения, 6, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРождения, 7, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheck">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц, 1, 1)" />
                                            </xsl:if>
                                        </td>
                                        <td class="afCheck">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц, 2, 1)" />
                                            </xsl:if>
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <td>&#160;</td>
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРождения, 1, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРождения, 2, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРождения, 3, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРождения, 4, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 1, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 2, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 3, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 4, 1)" />
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td>&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td>&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <div class="afRow">
                <p class="afSubscript">(число, месяц, год рождения)</p>
            </div>
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий личность представителя застрахованного лица</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:УдостоверяющийДокумент"/>
                            <xsl:value-of select="concat($reprDoc/УТ:ТипДокумента, ', ', $reprDoc/УТ:Номер, ' ', $reprDoc/УТ:Серия, ', ', $reprDoc/УТ:КемВыдан, ' ')"/>                            
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$reprDoc/УТ:ДатаВыдачи"></xsl:with-param>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>
            </div>            
            
            <div class="afRow">
                <div class="afC">Документ, подтверждающий полномочия представителя застрахованного лица</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия"/>
                            <xsl:value-of select="concat($reprDoc/УТ:Наименование, ', ', $reprDoc/УТ:Номер, ' ', $reprDoc/УТ:Серия)"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа,</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия"/>
                            <xsl:value-of select="$reprDoc/УТ:КемВыдан"/>,&#160;
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$reprDoc/УТ:ДатаВыдачи" />
                            </xsl:call-template>                            
                            <xsl:if test="$reprDoc/УТ:СрокДействия">
                                ,&#160;
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="$reprDoc/УТ:СрокДействия" />
                                </xsl:call-template>
                            </xsl:if>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">кем и когда выдан, срок действия документа)</p>
            </div>            
           
            <div class="afRow afJustify">
                <div class="afC">осуществляющий (осуществляющая) формирование накопительной пенсии  через Фонд пенсионного и социального страхования Российской Федерации, сообщаю о намерении 
                    с года, следующего за годом, в котором истекает пятилетний срок, исчисляющийся начиная с года подачи настоящего заявления, осуществлять дальнейшее формирование моей накопительной пенсии через негосударственный пенсионный фонд
                </div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНПФ/ns1:НовыйСтраховщик/Инвест:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(наименование негосударственного пенсионного фонда)</p>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">
                    <table class="afTableCollapse">
                        <tr>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 9, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 10, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 6, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 7, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 1, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 2, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 3, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 4, 1)" />
                            </td>
                        </tr>
                    </table>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-2-3">
                        <div class="afValue afUnderlinedBlock">&#160;</div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">
                    <p class="afSubscript">(дата заполнения заявления)</p>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-2-3">
                        <p class="afCenterBlock afSubscript">(подпись застрахованного лица/представителя)</p>
                    </div>
                </div>
            </div>
            <table class="afTable afTable100">
                <tr>
                    <td>
                        <p>Дата регистрации <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаПодачи"/></span></p>
                        <p>Регистрационный номер <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:НомерВнешний"/></span></p>
                        <p>&#160;</p>
                        <p class="afSmallSize">Служебные отметки Фонда пенсионного и социального страхования Российской Федерации</p>						
                    </td>
                    <td>
                        <p>&#160;</p>
                        <p>&#160;</p>
                        <p>&#160;</p>
                        <p class="afSmallSize">Место удостоверительной надписи</p>						
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>
            <p class="afFootnote">&lt;1&gt; Поле “срок действия” заполняется в случае, если указанный срок предусмотрен документом,
                подтверждающим полномочия представителя застрахованного лица.</p>
        </div>
    </xsl:template>
</xsl:stylesheet>
