<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 ТПУ АФ5 sig" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:УТ3="http://пф.рф/УТ/2022-07-14" xmlns:ns1="http://пф.рф/О-ЗЛ/2023-08-07" xmlns:ТПУ="http://пф.рф/ПУ/типы/2017-10-08" xmlns:АФ5="http://пф.рф/АФ/2018-12-07"
                xmlns:sig="http://www.w3.org/2000/09/xmldsig#">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
    
        <div class="afWrap pfrO-ZL">
            
            <div class="afRow">
                <div class="afCol-2 afAlignRight">В&#160;</div>
                <div class="afCol-98">
                    <div class="afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:НаименованиеТОСФР"/>
                    </div>
                </div>
            </div>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <h1 class="afHeaderSimple">Обращение<br/>о предоставлении сведений о суммах средств пенсионных накоплений и<br/>правах на выплаты за счет средств пенсионных накоплений</h1>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            
            
            <div class="afRow afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>                    
            </div>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) застрахованного лица)</p>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afCol-2-3">                
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРождения, 9, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРождения, 10, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРожденияОсобая/УТ2:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРожденияОсобая/УТ2:День, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРожденияОсобая/УТ2:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРожденияОсобая/УТ2:День, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРождения, 6, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРождения, 7, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРожденияОсобая/УТ2:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРожденияОсобая/УТ2:Месяц, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРожденияОсобая/УТ2:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРожденияОсобая/УТ2:Месяц, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРождения, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРождения, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРождения, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРождения, 4, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРожденияОсобая/УТ2:Год, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРожденияОсобая/УТ2:Год, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРожденияОсобая/УТ2:Год, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:ДатаРожденияОсобая/УТ2:Год, 4, 1)" />
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <p class="afInterval"/>
            <p class="afSubscript afAlignLeft">(число, месяц, год рождения)</p>
            <p class="afInterval"/>
            
            <div class="afRight-6-10">
                <div class="afCol-1-5">Пол:</div>
                <div class="afCol-1-5">мужской</div>
                <div class="afCol-1-10 afCheck afValue"><xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:Пол='М'">X</xsl:if></div>
            </div>
            <p class="afInterval"/>
            <div class="afRight-6-10">
                <div class="afCol-1-5">&#160;</div>
                <div class="afCol-1-5">женский</div>
                <div class="afCol-1-10 afCheck afValue"><xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:Пол='Ж'">X</xsl:if></div>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <xsl:variable name="SNILS" select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ2:СНИЛС"/>
            <div class="afRow">
                <div class="afCol-1-2">
                    <table class="afTableCollapse">
                        <tr>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 1, 1)" /></td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 2, 1)" /></td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 3, 1)" /></td>
                            <td>&#160;-&#160;</td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 5, 1)" /></td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 6, 1)" /></td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 7, 1)" /></td>
                            <td>&#160;-&#160;</td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 9, 1)" /></td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 10, 1)" /></td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 11, 1)" /></td>
                            <td>&#160;-&#160;</td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 13, 1)" /></td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 14, 1)" /></td>
                        </tr>
                    </table>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afSubscript afAlignLeft">(номер страхового свидетельства обязательного пенсионного страхования)</p>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div>документ, удостоверяющий личность:</div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afUnderlinedBlock"> 
                    <xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ3:УдостоверяющийДокумент">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ3:УдостоверяющийДокумент/УТ3:Тип"/>,&#160;
                        <xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ3:УдостоверяющийДокумент/УТ3:Серия">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ3:УдостоверяющийДокумент/УТ3:Серия"/>&#160; 
                        </xsl:if>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ3:УдостоверяющийДокумент/УТ3:Номер"/>,&#160; 
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ3:УдостоверяющийДокумент/УТ3:КемВыдан"/>,
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Заявитель/УТ3:УдостоверяющийДокумент/УТ3:ДатаВыдачи"/> 
                        </xsl:call-template>
                    </xsl:if>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afSubscript afCenter">(наименование, номер и серия документа, кем и когда выдан)</p>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div>сведения о представителе (если заявление подается представителем застрахованного лица):</div>
            <p class="afInterval"/>
            
            <div class="afRow afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ФИО/УТ2:Имя"/>&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ФИО/УТ2:Отчество"/>
            </div>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя застрахованного лица)</p>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afCol-2-3">                
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРождения, 9, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРождения, 10, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:День, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:День, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРождения, 6, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРождения, 7, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Месяц, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Месяц, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРождения, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРождения, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРождения, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРождения, 4, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Год, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Год, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Год, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Год, 4, 1)" />
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <p class="afInterval"/>
            <p class="afSubscript">(число, месяц, год рождения)</p>
            <p class="afInterval"/>
            
            <div>документ, удостоверяющий личность представителя застрахованного лица:</div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afUnderlinedBlock"> 
                    <xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ3:УдостоверяющийДокумент">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ3:УдостоверяющийДокумент/УТ3:Тип"/>,&#160;
                        <xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ3:УдостоверяющийДокумент/УТ3:Серия">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ3:УдостоверяющийДокумент/УТ3:Серия"/>&#160; 
                        </xsl:if>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ3:УдостоверяющийДокумент/УТ3:Номер"/>,&#160; 
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ3:УдостоверяющийДокумент/УТ3:КемВыдан"/>,
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ3:УдостоверяющийДокумент/УТ3:ДатаВыдачи"/> 
                        </xsl:call-template>
                    </xsl:if>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afSubscript afCenter">(наименование, номер и серия документа, кем и когда выдан)</p>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div>документ, подтверждающий полномочия представителя застрахованного лица</div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afUnderlinedBlock"> 
                    <xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ3:ДокументПодтверждающийПолномочия">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ3:ДокументПодтверждающийПолномочия/УТ3:Наименование"/>,&#160;
                        <xsl:if test="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ3:ДокументПодтверждающийПолномочия/УТ3:Серия">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ3:ДокументПодтверждающийПолномочия/УТ3:Серия"/>&#160; 
                        </xsl:if>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ3:ДокументПодтверждающийПолномочия/УТ3:Номер"/>,&#160; 
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ3:ДокументПодтверждающийПолномочия/УТ3:КемВыдан"/>,
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:Представитель/УТ3:ДокументПодтверждающийПолномочия/УТ3:ДатаВыдачи"/> 
                        </xsl:call-template>
                    </xsl:if>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afSubscript afCenter">(наименование, номер и серия документа, когда и кем выдан, срок действия (заполняется в случае, если указанный срок предусмотрен документом, подтверждающим полномочия представителя застрахованного лица)</p>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <span>прошу предоставить сведения о суммах средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета или на пенсионном счете накопительной пенсии, и правах на выплаты за счет средств пенсионных накоплений.</span>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            
            <div class="afCol-1-3">                
                <table class="afTableCollapse">
                    <tr>
                        <td class="afCheck">
                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:ДатаЗаполнения, 9, 1)" />
                        </td>
                        <td class="afCheck">
                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:ДатаЗаполнения, 10, 1)" />
                        </td>
                        <td class="afCheck">
                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:ДатаЗаполнения, 6, 1)" />
                        </td>
                        <td class="afCheck">
                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:ДатаЗаполнения, 7, 1)" />
                        </td>
                        <td class="afCheck">
                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:ДатаЗаполнения, 1, 1)" />
                        </td>
                        <td class="afCheck">
                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:ДатаЗаполнения, 2, 1)" />
                        </td>
                        <td class="afCheck">
                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:ДатаЗаполнения, 3, 1)" />
                        </td>
                        <td class="afCheck">
                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:О-ЗЛ/ns1:ДатаЗаполнения, 4, 1)" />
                        </td>
                        
                        
                    </tr>
                </table>
                <p class="afInterval"/>
                <p class="afSubscript">(дата заполнения обращения)</p>
            </div>
            <div class="afRight-1-3">
                <div class="afUnderlinedBlock"></div>
                <p class="afInterval"/>
                <p class="afSubscript afCenter">(подпись застрахованного лица/<br/>представителя застрахованного лица)</p>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afRow">
                <table class="afTable afTable100 afTableCenter" style="table-layout: fixed;">
                    <tr>
                        <td>
                            <p>&#160;</p>
                            <p>&#160;</p>
                            <p>Служебные отметки</p> 
                        </td>
                        <td>
                            <p>&#160;</p>
                            <p>&#160;</p>
                            <p>Место удостоверительной надписи</p> 
                        </td>
                    </tr>                
                </table>
            </div>
            
           
        
        
        </div>
    </xsl:template>

   

</xsl:stylesheet>
