<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
    xmlns:ns1="http://пф.рф/УЗЛ/2019-06-20">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap">
            <p class="afHeaderLeft">
                УЗЛ. Тип формы =
                <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип"/>
            </p>
            <p class="afInterval" />

            <div class="afRow">
                <p class="afCenter">Уведомление</p>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 1">
                        <p class="afCenter">застрахованного лица о внесении изменений в единый реестр</p>
                        <p class="afCenter">застрахованных лиц по обязательному пенсионному страхованию</p>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 2">
                        <p class="afCenter">застрахованного лица об отказе во внесении изменений в единый реестр</p>
                        <p class="afCenter">застрахованных лиц по обязательному пенсионному страхованию</p>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 3">
                        <p class="afCenter">застрахованного лица об удовлетворении заявления о выборе</p>
                        <p class="afCenter">инвестиционного портфеля (управляющей компании)</p>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 4">
                        <p class="afCenter">застрахованного лица об отказе в удовлетворении заявления о выборе</p>
                        <p class="afCenter">инвестиционного портфеля (управляющей компании)</p>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 5">
                        <p class="afCenter">застрахованного лица об удовлетворении уведомления о замене</p>
                        <p class="afCenter">выбранного им страховщика по обязательному пенсионному страхованию</p>
                        <p class="afCenter">инвестиционного портфеля (управляющей компании)</p>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 6">
                        <p class="afCenter">застрахованного лица об отказе в удовлетворении (об оставлении без</p>
                        <p class="afCenter">рассмотрения)  уведомления о замене выбранного им страховщика по</p>
                        <p class="afCenter">обязательному пенсионному страхованию инвестиционного портфеля</p>
                        <p class="afCenter">(управляющей компании)</p>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 7">
                        <p class="afCenter">застрахованного лица об удовлетворении заявления</p>
                        <p class="afCenter">об отказе от финансирования накопительной пенсии и направлении</p>
                        <p class="afCenter">на финансирование страховой пенсии 6,0 процента индивидуальной</p>
                        <p class="afCenter">части тарифа страхового взноса</p>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 8">
                        <p class="afCenter">застрахованного лица об отказе в удовлетворении заявления</p>
                        <p class="afCenter">об отказе от финансирования накопительной пенсии и направлении</p>
                        <p class="afCenter">на финансирование страховой пенсии 6,0 процента индивидуальной</p>
                        <p class="afCenter">части тарифа страхового взноса</p>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 9">
                        <p class="afCenter">застрахованного лица об удовлетворении заявления об отзыве</p>
                        <p class="afCenter">заявления об отказе от финансирования накопительной пенсии</p>
                        <p class="afCenter">и направлении на финансирование страховой пенсии 6,0 процента</p>
                        <p class="afCenter">индивидуальной части тарифа страхового взноса</p>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 10">
                        <p class="afCenter">застрахованного лица об отказе в удовлетворении заявления</p>
                        <p class="afCenter">об отзыве заявления об отказе от финансирования накопительной</p>
                        <p class="afCenter">пенсии и направлении на финансирование страховой пенсии</p>
                        <p class="afCenter">6,0 процента индивидуальной части тарифа</p>
                        <p class="afCenter">страхового взноса</p>
                    </xsl:when>
                </xsl:choose>
            </div>
            <p class="afInterval" />

            <div class="afRow">
                <div class="afCol-1-2 afAlignLeft">
                    от
                    <span class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Реквизиты/УТ2:Дата"/>
                    </span>
                </div>
                <div class="afCol-1-2 afAlignRight">
                    №
                    <span class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Реквизиты/УТ2:Номер"/>
                    </span>
                </div>
            </div>
            <p class="afInterval" />

            <div class="afRow">
                <p class="afCenter">
                    Уважаемый(-ая)
                    <span class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>
                    </span>
                    <span class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>
                    </span>
                    <span class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>
                    </span>
                    !
                </p>
            </div>
            <p class="afInterval" />

            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 1">
                    <div class="afRow afParagraph">
                        Фонд пенсионного и социального страхования Российской Федерации сообщает о внесении изменений в единый реестр застрахованных лиц по обязательному пенсионному страхованию в связи с
                    </div>
                    <div class="afRow">
                        <p class="afValue afCenter afUnderlinedLeftBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Причина"/>
                        </p>
                        <p class="afSubscriptSmall afCenter">(причина внесения изменений в единый реестр)</p>
                    </div>
                    <p class="afInterval" />

                    <div class="afRow">
                        Вашим страховщиком является
                        <span class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Страховщик/ns1:Наименование"/>
                        </span>
                    </div>
                    <div class="afRow">
                        <p class="afValue afCenter afUnderlinedLeftBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Страховщик/ns1:УК"/>
                        </p>
                        <p class="afSubscriptSmall afCenter">(наименование управляющей компании (при наличии)</p>
                    </div>
                    <div class="afRow">
                        <p class="afValue afCenter afUnderlinedLeftBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Страховщик/ns1:Портфель"/>
                        </p>
                        <p class="afSubscriptSmall afCenter">(наименование инвестиционного портфеля (при наличии)</p>
                    </div>
                    <p class="afInterval" />

                    <div class="afRow">
                        <p>
                            что отражено в специальной части Вашего индивидуального лицевого счета №
                            <span class="afValue">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:СНИЛС"/>.
                            </span>
                        </p>
                        <p class="afParagraph">
                            Размер гарантируемых Агентством по страхованию вкладов средств в соответствии с Федеральным законом от 28 декабря 2013 г. № 422-Ф3 «О гарантировании прав
                            застрахованных лиц в системе обязательного пенсионного страхования Российской Федерации при формировании и инвестировании средств пенсионных накоплений»
                            на дату, по состоянию на которую осуществляется передача средств пенсионных накоплений застрахованного лица, составляет
                            <span class="afValue">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Размер"/>
                            </span>
                            руб. коп.
                        </p>
                    </div>
                </xsl:when>
                <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 2">
                    <div class="afRow afParagraph">
                        Фонд пенсионного и социального страхования Российской Федерации рассмотрел Ваше заявление от
                        <span class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                        </span>
                        №
                        <span class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                        </span>
                        (далее – заявление) и сообщает об отказе во внесении изменений в единый реестр застрахованных лиц по следующей(-им) причине(-ам):
                    </div>
                    <div class="afRow">
                        <p class="afValue afCenter afUnderlinedLeftBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:ПричинаОтказа"/>
                        </p>
                        <p class="afSubscriptSmall afCenter">
                            (причина отказа во внесении изменений в единый реестр застрахованных лиц по результатам рассмотрения заявления и/или договора)
                        </p>
                    </div>
                    <p class="afInterval" />

                    <div class="afInterval">
                        Средства пенсионных накоплений с учетом принятого решения об отказе по Вашему заявлению остаются/формируются в
                        <span class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Страховщик/ns1:Наименование"/>
                        </span>
                    </div>
                    <div class="afRow">
                        <p class="afValue afCenter afUnderlinedLeftBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Страховщик/ns1:УК"/>
                        </p>
                        <p class="afSubscriptSmall afCenter">(наименование управляющей компании (при наличии)</p>
                    </div>
                    <div class="afRow">
                        <p class="afValue afCenter afUnderlinedLeftBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Страховщик/ns1:Портфель"/>
                        </p>
                        <p class="afSubscriptSmall afCenter">(наименование инвестиционного портфеля (при наличии)</p>
                    </div>
                    <p class="afInterval" />

                    <div class="afRow">
                        <p>
                            что отражено в специальной части Вашего индивидуального лицевого счета №
                            <span class="afValue">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:СНИЛС"/>.
                            </span>
                        </p>
                    </div>
                </xsl:when>

                <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 3 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 4">
                    <div class="afRow afParagraph">
                        Фонд пенсионного и социального страхования Российской Федерации в соответствии с Федеральным законом от 24.07.2002 № 111-Ф3 «Об инвестировании средств для финансирования
                        накопительной пенсии В Российской Федерации» рассмотрел Ваше заявление о выборе инвестиционного портфеля (управляющей компании) от
                        <span class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                        </span>
                        №
                        <span class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                        </span>
                        о передача средств пенсионных накоплений, учтенных в специальной части Вашего инвестиционного лицевого счета №
                        <span class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:СНИЛС"/>,
                        </span>
                        в доверительное управление управляющей компании и
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 3">
                                сообщает, что Ваше заявление удовлетворено.
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 4">
                                сообщает об отказе в удовлетворении (об оставлении без рассмотрения) указанного заявления по следующей причине:
                            </xsl:when>
                        </xsl:choose>
                    </div>
                    <xsl:if test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 4">
                        <div class="afRow afCenter afValue afUnderline">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:ПричинаОтказа"/>
                        </div>
                        <p class="afInterval" />
                    </xsl:if>
                    <div class="afRow afParagraph">
                        В связи с чем доверительное управление средствами пенсионных накоплений будет осуществлять управляющая компания
                    </div>
                    <p class="afInterval" />

                    <div class="afRow">
                        <p class="afValue afCenter afUnderlinedLeftBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Страховщик/ns1:УК"/>
                        </p>
                        <p class="afSubscriptSmall afCenter">(наименование управляющей компании (при наличии)</p>
                    </div>
                    <div class="afRow">
                        <p class="afValue afCenter afUnderlinedLeftBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Страховщик/ns1:Портфель"/>
                        </p>
                        <p class="afSubscriptSmall afCenter">(наименование инвестиционного портфеля (при наличии)</p>
                    </div>
                </xsl:when>

                <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 5 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 6 or
                    /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 7 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 8 or
                    /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 9 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 10">
                    <div class="afRow">
                        <table class="afTable afFloatLeft">
                            <tr>
                                <td><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:СНИЛС, 1, 1)"/></td>
                                <td><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:СНИЛС, 2, 1)"/></td>
                                <td><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:СНИЛС, 3, 1)"/></td>
                                <td>-</td>
                                <td><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:СНИЛС, 5, 1)"/></td>
                                <td><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:СНИЛС, 6, 1)"/></td>
                                <td><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:СНИЛС, 7, 1)"/></td>
                                <td>-</td>
                                <td><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:СНИЛС, 9, 1)"/></td>
                                <td><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:СНИЛС, 10, 1)"/></td>
                                <td><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:СНИЛС, 11, 1)"/></td>
                            </tr>
                        </table>
                        <table class="afTable afFloatLeft afMarginLeft10">
                            <tr>
                                <td><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:СНИЛС, 13, 1)"/></td>
                                <td><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗЛ/ns1:ЗЛ/УТ2:СНИЛС, 14, 1)"/></td>
                            </tr>
                        </table>
                    </div>
                    <p class="afSubscriptSmall">(номер страхового свидетельства обязательного пенсионного страхования)</p>
                    <p class="afInterval" />

                    <div class="afRow afParagraph">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 5 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 6">
                                Фонд пенсионного и социального страхования Российской Федерации (далее – СФР) в соответствии с положениями статьи 36<sup class="afSup">11-1</sup> Федерального закона о 7 мая 1998 г. № 75-Ф3
                                «О негосударственных пенсионных фондах»
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 7 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 8">
                                Фонд пенсионного и социального страхования Российской Федерации (далее – СФР) в соответствии с положениями пункта 1.1 статьи 31 Федерального закона от 24 июля 2002 г. № 111-ФЗ
                                "Об инвестировании средств для финансирования накопительной пенсии в Российской Федерации", пункта 7 Правил подачи застрахованными лицами заявления об
                                отказе от финансирования накопительной пенсии и направлении на финансирование страховой пенсии 6 процентов индивидуальной части тарифа страхового
                                взноса, утвержденных  постановлением Правительства Российской Федерации от 17 марта 2014 г. № 194, рассмотрел Ваше заявление об отказе от финансирования
                                накопительной пенсии и направлении на финансирование страховой пенсии 6,0 процента индивидуальной части тарифа страхового взноса от
                                <span class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                                </span>
                                №
                                <span class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                                </span>
                                (далее – заявление)
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 9 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 10">
                                Фонд пенсионного и социального страхования Российской Федерации (далее – СФР) в соответствии с положениями пункта 1.1 статьи 31 Федерального закона от 24 июля 2002 г. № 111-Ф3
                                "Об инвестировании средств для финансирования накопительной пенсии в Российской Федерации", пункта 7 Правил подачи застрахованными лицами заявления
                                об отказе от финансирования накопительной пенсии и направлении на финансирование страховой пенсии 6 процентов индивидуальной части тарифа страхового
                                взноса, утвержденных постановлением Правительства Российской Федерации от 17 марта 2014 г. № 194, рассмотрел Ваше заявление об отзыве заявления об отказе
                                от финансирования накопительной пенсии и направлении на финансирование страховой пенсии 6.0 процента индивидуальной части тарифа страхового взноса от
                                <span class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                                </span>
                                №
                                <span class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                                </span>
                                (далее – заявление)
                            </xsl:when>
                        </xsl:choose>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 5">
                                <sup class="afSup">1</sup> рассмотрел Ваше уведомление от
                                <span class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                                </span>
                                №
                                <span class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                                </span>
                                о замене страховщика.
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 6">
                                * рассмотрел Ваше уведомление о замене страховщика от
                                <span class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                                </span>
                                №
                                <span class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                                </span>
                                и сообщает об отказе в удовлетворении (оставлении без рассмотрения) Вашего уведомления по следующей причине:
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 7">
                                .
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 8">
                                и сообщает об отказе в удовлетворении указанного заявления по следующим основаниям:
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 9">
                                и принял решение об удовлетворении Вашего заявления.
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 10">
                                и сообщает об отказе в удовлетворении указанного заявления по следующим основаниям:
                            </xsl:when>
                        </xsl:choose>
                    </div>
                    <p class="afInterval" />

                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 5">
                            <div class="afRow afParagraph">
                                Ранее поданное заявление о переходе от
                                <span class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыПредыдущегоЗаявления/УТ2:Дата"/>
                                </span>
                                №
                                <span class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыПредыдущегоЗаявления/УТ2:Номер"/>
                                </span>
                                подлежит рассмотрению, исходя из Вашего выбора, указанного в уведомлении о замене.
                            </div>
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 6">
                            <div class="afRow afCenter afValue afUnderline">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:ПричинаОтказа"/>
                            </div>
                            <p class="afSubscriptSmall afCenter">
                                (причина отказа во внесении изменений в единый реестр застрахованных лиц по результатам рассмотрения заявления и/или договора)
                            </p>
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 7">
                            <div class="afRow afParagraph">
                                СФР принято решение об удовлетворении Вашего заявления. Ваш выбор варианта пенсионного обеспечения отражен в специальной части Вашего
                                индивидуального лицевого счета.
                            </div>
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 8">
                            <div class="afRow afCenter afValue afUnderline">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:ПричинаОтказа"/>
                            </div>
                            <p class="afSubscriptSmall afCenter">
                                (причина отказа в удовлетворении заявления)
                            </p>
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 10">
                            <div class="afRow afCenter afValue afUnderline">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:ПричинаОтказа"/>
                            </div>
                            <p class="afSubscriptSmall afCenter">
                                (основания отказа в удовлетворении заявления)
                            </p>
                        </xsl:when>
                    </xsl:choose>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 9 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 10">
                            <div class="afRow afParagraph">
                                При этом по ранее поданному заявлению об отказе от финансирования накопительной пенсии и направлении на финансирование страховой пенсии 6.0 процента
                                индивидуальной части тарифа страхового взноса от
                                <span class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыПредыдущегоЗаявления/УТ2:Дата"/>
                                </span>
                                №
                                <span class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ/ns1:РеквизитыПредыдущегоЗаявления/УТ2:Номер"/>
                                </span>
                                выносится решение об оставлении без рассмотрения.
                            </div>
                        </xsl:when>
                    </xsl:choose>
                    <p class="afInterval" />
                </xsl:when>
                <xsl:otherwise></xsl:otherwise>
            </xsl:choose>

            <p class="afParagraph">
                По информации, содержащейся в уведомлении, а также по вопросам реализации Ваших прав, связанных с формированием накопительной пенсии, Вы можете обратиться
                лично в территориальный орган СФР.
                <xsl:if test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 1 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 2">
                Информация о месте нахождения территориальных органов СФР размещена на официальном сайте СФР в сети «Интернет».
				</xsl:if>
            </p>
            <p class="afInterval" />
            <p class="afInterval" />
            <p class="afAlignRight">
                <xsl:if test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 3 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 4 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 5 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 6 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 7 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 8 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 9 or /ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 10">
                    Фонд пенсионного и социального страхования Российской Федерации
                </xsl:if>
            </p>
            <p class="afInterval" />
            <p class="afInterval" />
            <p class="afInterval" />
            <p class="afInterval" />
            <p class="afInterval" />
            <p class="afInterval" />
            <p class="afInterval" />

            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 5">
                    <p class="afSmallSize">
                        <sup class="afSup">1</sup>Собрание законодательства Российской Федерации, 1998, №19, ст.2071; 2013, №52, ст.6975
                    </p>
                </xsl:when>
                <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ/ns1:Тип = 6">
                    <div class="afCol-1-5 afUnderline" />
                    <p class="afSmallSize">
                        *Собрание законодательства Российской Федерации, 1998, №19, ст.2071; 2013, №52, ст.6975
                    </p>
                </xsl:when>
            </xsl:choose>
        </div>
    </xsl:template>
</xsl:stylesheet>