<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 Инвест2 Вх_ВЗЛ2" version="1.0" 
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/УЗРЗ/2020-07-02" xmlns:Инвест2="http://пф.рф/ВЗЛ/типы/Входящие/Инвест/2018-09-14" xmlns:Вх_ВЗЛ2="http://пф.рф/ВЗЛ/типы/Входящие/2018-09-14">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfUZRZ"> 
            <div class="afRow">
				<div class="afC">В</div>
				<div class="afValue afUnderlinedBlock afMarginLeft30">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ТОПФР/УТ2:Наименование"/>
				</div>
				 <p class="afCenter afSubscript">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
			</div>
            <p class="afInterval"/>  <p class="afInterval"/>                     
            <h1 class="afHeader afCenter">Уведомление</h1>
            <h1 class="afHeader afCenter">застрахованного лица о запрете рассмотрения заявления застрахованного лица о переходе (заявления застрахованного лица о досрочном переходе), поданного любыми иными способами подачи, отличными от подачи таких заявлений в территориальный орган Фонда пенсионного и социального страхования Российской Федерации лично застрахованным лицом</h1>
            <p class="afInterval"/> <p class="afInterval"/>   
            
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheckSmall">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ИсточникДанных = 'ЗЛ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - заявление подается застрахованным лицом лично</div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheckSmall">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ИсточникДанных = 'ПРЕДСТАВИТЕЛЬ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - заявление подается представителем застрахованного лица</div>
                </div>
            </div>
            <div class="afRow">
                <p class="afSubscript afItalic">(нужное отметить знаком X)</p>
            </div>

             <div class="afRow">
				<div class="afC">Я, </div>
				<div class="afValue afUnderlinedBlock afMarginLeft30">
					<xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/Инвест2:ФИО" />
                    </xsl:call-template>
				</div>
				 <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) застрахованного лица)</p>
			</div>
			<p class="afInterval"/>
             <div class="afRow">
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРождения">
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРождения, 9, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРождения, 10, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheckSmall">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРожденияОсобая/УТ2:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРожденияОсобая/УТ2:День, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРожденияОсобая/УТ2:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРожденияОсобая/УТ2:День, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРождения">
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРождения, 6, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРождения, 7, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheckSmall">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Месяц, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Месяц, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРождения">
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРождения, 1, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРождения, 2, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРождения, 3, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРождения, 4, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Год, 1, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Год, 2, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Год, 3, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Год, 4, 1)" />
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-3">
                    <p class="afSubscript">(число, месяц, год рождения)</p>
                </div>            
                <div class="afCol-1-3">&#160;</div>
                <div class="afCol-1-3">
                    <div class="afCol-1-4">Пол:</div>
                    <div class="afCol-1-4">мужской</div>
                    <div class="afCol-1-2">
                        <div class="afCheckSmall">
                            <xsl:if test="/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:Пол = 'М'">X</xsl:if>
                        </div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">&#160;</div>
                <div class="afCol-1-3">&#160;</div>
                <div class="afCol-1-3">
                    <div class="afCol-1-4">&#160;</div>
                    <div class="afCol-1-4">женский</div>
                    <div class="afCol-1-2">
                        <div class="afCheckSmall">
                            <xsl:if test="/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:Пол = 'Ж'">X</xsl:if>
                        </div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afRight-1-3">
                    <p class="afCenter afSubscript">(нужное отметить знаком X)</p>
                </div>
            </div>
            
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <table class="afTableCollapse">
                        <tr>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:СНИЛС, 1, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:СНИЛС, 2, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:СНИЛС, 3, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:СНИЛС, 5, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:СНИЛС, 6, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:СНИЛС, 7, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:СНИЛС, 9, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:СНИЛС, 10, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:СНИЛС, 11, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:СНИЛС, 13, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/Инвест2:Анкета/УТ2:СНИЛС, 14, 1)" />
                            </td>
                        </tr>
                    </table>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">
                    <p class="afCenter afSubscript">(номер страхового свидетельства обязательного пенсионного страхования)</p>
                </div>
            </div>
            
            
            <div class="afRow">
                <div class="afC">Сведения о представителе (если заявление подается представителем застрахованного лица):</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ФИО" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) представителя застрахованного лица)</p>
            </div>
            <div class="afRow">
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРождения">
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРождения, 9, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРождения, 10, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:День">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:День, 1, 1)" />
                                            </xsl:if>
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:День">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:День, 2, 1)" />
                                            </xsl:if>
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <td>&#160;</td>
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРождения">
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРождения, 6, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРождения, 7, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Месяц">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Месяц, 1, 1)" />
                                            </xsl:if>
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Месяц">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Месяц, 2, 1)" />
                                            </xsl:if>
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <td>&#160;</td>
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРождения">
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРождения, 1, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРождения, 2, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРождения, 3, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРождения, 4, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Год, 1, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Год, 2, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Год, 3, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДатаРожденияОсобая/УТ2:Год, 4, 1)" />
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td>&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td>&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <div class="afRow">
                <p class="afSubscript">(число, месяц, год рождения)</p>
            </div>
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий личность представителя застрахованного лица</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:УдостоверяющийДокумент"/>
                            <xsl:value-of select="concat($reprDoc/УТ2:Тип, ', ', $reprDoc/УТ2:Номер, ' ', $reprDoc/УТ2:Серия, ', ', $reprDoc/УТ2:КемВыдан, ' ')"/>                            
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="$reprDoc/УТ2:ДатаВыдачи"/>
                                <xsl:with-param name="pNoUnderline" select="1"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>
            </div>

            <div class="afRow">
                <div class="afC">Документ, подтверждающий полномочия представителя застрахованного лица</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия"/>
                            <xsl:value-of select="concat($reprDoc/УТ2:Наименование, ', ', $reprDoc/УТ2:Номер, ' ', $reprDoc/УТ2:Серия)"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа,</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:УЗРЗ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия"/>
                            <xsl:value-of select="$reprDoc/УТ2:КемВыдан"/>,&#160;
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="$reprDoc/УТ2:ДатаВыдачи" />
                                <xsl:with-param name="pNoUnderline" select="1" />
                            </xsl:call-template>                            
                            <xsl:if test="$reprDoc/УТ2:СрокДействия">,&#160;
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="$reprDoc/УТ2:СрокДействия" />
                                    <xsl:with-param name="pNoUnderline" select="1" />
                                </xsl:call-template>
                            </xsl:if>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">кем и когда выдан, срок действия документа<span class="afSup">1</span>)</p>
            </div>
            
             <div class="afRow">
                <div class="afC">прошу установить запрет рассмотрения заявления о переходе (заявления о досрочном переходе), поданного любыми иными способами подачи, отличными от подачи таких заявлений в территориальный орган Фонда пенсионного и социального страхования Российской Федерации лично.</div>
            </div>
            
        <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">
                    <table class="afTableCollapse afTable100">
                        <tr>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 9, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 10, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 6, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 7, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 1, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 2, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 3, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 4, 1)" />
                            </td>
                        </tr>
                    </table>
                    <p class="afCenter afSubscript">(дата заполнения заявления)</p>
                </div>
                <div class="afCol-1-3"><p>&#160;</p></div>
                <div class="afCol-1-3">
                    <p class="afUnderlinedBlock">&#160;</p>
                    <p class="afCenterBlock afSubscript">(подпись застрахованного лица/представителя застрахованного лица)</p>
                </div>
            </div>
            
            <p class="afInterval"/>
            
            <table class="afTable afTable100 afSmallSize afLineHeight-80">
                <tr>
                    <td class="afSmallSize">
                        <p>Дата регистрации 
                            <span class="afValue">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаПодачи" />
                                    <xsl:with-param name="pNoUnderline" select="1" />
                                </xsl:call-template>
                            </span>
                        </p>
                        <p>Регистрационный номер <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:НомерВнешний"/></span></p>
                        <p>&#160;</p>
                        <p>Служебные отметки Фонда пенсионного и социального страхования Российской Федерации</p>						
                    </td>
                    <td class="afSmallSize">
                        <p>&#160;</p>
                        <p>&#160;</p>
                        <p>&#160;</p>
                        <p>Место удостоверительной надписи</p>						
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>
            <p class="afFootnote afJustify"><span class="afSup">1</span> Поле “срок действия” заполняется в случае, если указанный срок предусмотрен документом, подтверждающим полномочия представителя застрахованного лица.</p>    
            
            
            
            
            
            

        </div>
    </xsl:template>
</xsl:stylesheet>
