<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 Инвест4 Вх_ВЗЛ2" version="1.0" 
    xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/УОСС/2021-12-27"
    xmlns:Инвест4="http://пф.рф/ВЗЛ/типы/Входящие/Инвест/2021-12-27" xmlns:Вх_ВЗЛ2="http://пф.рф/ВЗЛ/типы/Входящие/2018-09-14">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfUOSS">                        
            <h1 class="afHeader afCenter">УВЕДОМЛЕНИЕ</h1>
            <h1 class="afHeader afCenter">об отказе от смены страховщика по обязательному пенсионному страхованию</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheckSmall">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ИсточникДанных = 'ЗЛ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - заявление подается застрахованным лицом лично</div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheckSmall">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ИсточникДанных = 'ПРЕДСТАВИТЕЛЬ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - заявление подается представителем застрахованного лица</div>
                </div>
            </div>
            <div class="afRow">
                <p class="afSubscript afItalic">(нужное отметить знаком X)</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/Инвест4:ФИО" />
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) застрахованного лица)</p>
            </div>
            <div class="afRow">
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРождения">
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРождения, 9, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРождения, 10, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheckSmall">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:День, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:День, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРождения">
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРождения, 6, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРождения, 7, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheckSmall">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРождения">
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРождения, 1, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРождения, 2, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРождения, 3, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРождения, 4, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 1, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 2, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 3, 1)" />
                                </td>
                                <td class="afCheckSmall">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 4, 1)" />
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">
                    <p class="afSubscript">(число, месяц, год рождения)</p>
                </div>            
                <div class="afCol-1-3">&#160;</div>
                <div class="afCol-1-3">
                    <div class="afCol-1-4">Пол:</div>
                    <div class="afCol-1-4">мужской</div>
                    <div class="afCol-1-2">
                        <div class="afCheckSmall">
                            <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:Пол = 'М'">X</xsl:if>
                        </div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">&#160;</div>
                <div class="afCol-1-3">&#160;</div>
                <div class="afCol-1-3">
                    <div class="afCol-1-4">&#160;</div>
                    <div class="afCol-1-4">женский</div>
                    <div class="afCol-1-2">
                        <div class="afCheckSmall">
                            <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:Пол = 'Ж'">X</xsl:if>
                        </div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afRight-1-3">
                    <p class="afCenter afSubscript">(нужное отметить знаком X)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">
                    <table class="afTableCollapse">
                        <tr>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:СНИЛС, 1, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:СНИЛС, 2, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:СНИЛС, 3, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:СНИЛС, 5, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:СНИЛС, 6, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:СНИЛС, 7, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:СНИЛС, 9, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:СНИЛС, 10, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:СНИЛС, 11, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:СНИЛС, 13, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/Инвест4:Анкета/УТ:СНИЛС, 14, 1)" />
                            </td>
                        </tr>
                    </table>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">
                    <p class="afCenter afSubscript">(номер страхового свидетельства обязательного пенсионного страхования)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Контактная информация для связи:</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/Инвест4:ПочтовыйАдрес">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УОСС/Инвест4:ПочтовыйАдрес/УТ:Иностранный">
                                <xsl:call-template name="УТ:AddressForeignStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:УОСС/Инвест4:ПочтовыйАдрес" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:УОСС/Инвест4:ПочтовыйАдрес" />
                                </xsl:call-template>        
                            </xsl:otherwise>
                        </xsl:choose>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/УТ:АдресЭлПочты">
                        <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/Инвест4:ПочтовыйАдрес">, </xsl:if>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УОСС/УТ:АдресЭлПочты"/>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/УТ:Телефон">
                        <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/Инвест4:ПочтовыйАдрес or /ns1:ЭДПФР/ns1:УОСС/УТ:АдресЭлПочты">, </xsl:if>
                        <xsl:call-template name="Phone2Text">
                            <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:УОСС/УТ:Телефон" />
                        </xsl:call-template>
                    </xsl:if>
                </div>
                <p class="afCenter afSubscript">(почтовый и электронный адреса, номер телефона)</p>
            </div>
            <div class="afRow">
                <div class="afC">Сведения о представителе (если заявление подается представителем застрахованного лица):</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ФИО" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) представителя застрахованного лица)</p>
            </div>
            <div class="afRow">
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРождения, 9, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРождения, 10, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День, 1, 1)" />
                                            </xsl:if>
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День, 2, 1)" />
                                            </xsl:if>
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <td>&#160;</td>
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРождения, 6, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРождения, 7, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц, 1, 1)" />
                                            </xsl:if>
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц, 2, 1)" />
                                            </xsl:if>
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <td>&#160;</td>
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРождения, 1, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРождения, 2, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРождения, 3, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРождения, 4, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 1, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 2, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 3, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 4, 1)" />
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td>&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td>&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <div class="afRow">
                <p class="afSubscript">(число, месяц, год рождения)</p>
            </div>
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий личность представителя застрахованного лица</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/УТ:УдостоверяющийДокумент"/>
                            <xsl:value-of select="concat($reprDoc/УТ:Тип, ', ', $reprDoc/УТ:Номер, ' ', $reprDoc/УТ:Серия, ', ', $reprDoc/УТ:КемВыдан, ' ')"/>                            
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="$reprDoc/УТ:ДатаВыдачи"/>
                                <xsl:with-param name="pNoUnderline" select="1"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>
            </div>

             <div class="afRow">
                <div class="afC">Документ, подтверждающий полномочия представителя застрахованного лица</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/Инвест4:ДокументПодтверждающийПолномочия"/>
                            <xsl:value-of select="$reprDoc/Инвест4:Наименование"/>&#160;№&#160;
							<xsl:value-of select="$reprDoc/УТ:Номер"/>
							<xsl:if test="$reprDoc/УТ:Серия">
								&#160;<xsl:value-of select="$reprDoc/УТ:Серия"/>,&#160;
                            </xsl:if>
							 <xsl:if test="$reprDoc/Инвест4:КемВыдан">
								<xsl:value-of select="$reprDoc/Инвест4:КемВыдан"/>,
                            </xsl:if>&#160;
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="$reprDoc/УТ:ДатаВыдачи" />
                                <xsl:with-param name="pNoUnderline" select="1" />
                            </xsl:call-template>                     
                            <xsl:if test="$reprDoc/Инвест4:СрокДействия">
                                ,&#160;до&#160;
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="$reprDoc/Инвест4:СрокДействия" />
                                    <xsl:with-param name="pNoUnderline" select="1" />
                                </xsl:call-template>
                            </xsl:if>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа,</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:УОСС/ns1:Представитель/Инвест4:ДокументПодтверждающийПолномочия"/>    
                            <xsl:if test="$reprDoc/Инвест4:Нотариус">Нотариус&#160;
								<xsl:value-of select="$reprDoc/Инвест4:Нотариус/Инвест4:Фамилия"/>&#160;
								<xsl:value-of select="$reprDoc/Инвест4:Нотариус/Инвест4:Имя"/>&#160;
								<xsl:value-of select="$reprDoc/Инвест4:Нотариус/Инвест4:Отчество"/>,&#160;
                            </xsl:if>
                             <xsl:if test="$reprDoc/Инвест4:ВРИОНотариуса">Временно исполняющий обязанности нотариуса&#160;
								<xsl:value-of select="$reprDoc/Инвест4:ВРИОНотариуса/Инвест4:Фамилия"/>&#160;
								<xsl:value-of select="$reprDoc/Инвест4:ВРИОНотариуса/Инвест4:Имя"/>&#160;
								<xsl:value-of select="$reprDoc/Инвест4:ВРИОНотариуса/Инвест4:Отчество"/>,&#160;
                            </xsl:if>
                             <xsl:if test="$reprDoc/Инвест4:Бланки/Инвест4:Бланк">бланк&#160;
								<xsl:for-each select="$reprDoc/Инвест4:Бланки/Инвест4:Бланк">
									<xsl:value-of select="Инвест4:Номер"/>&#160;
									<xsl:value-of select="Инвест4:Серия"/>
									<xsl:choose>
										<xsl:when test="count(preceding-sibling::Инвест4:Бланк)+1 &lt; count(//Инвест4:Бланк)">, </xsl:when>
										<xsl:otherwise>&#160;</xsl:otherwise>
									</xsl:choose>
								</xsl:for-each>
                            </xsl:if>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">кем и когда выдан, срок действия документа)</p>
            </div>
            
            <div class="afRow afJustify">
                <div class="afC">Уведомляю об отказе от смены ранее выбранного мной страховщика по обязательному пенсионному страхованию указанного мной в заявлении застрахованного лица о переходе (в заявлении застрахованного лица о досрочном переходе):</div>
            </div>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheckSmall">
                        <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/ns1:РанееВыбранныйСтраховщик/Инвест4:Тип = 'НПФ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - негосударственного пенсионного фонда</div>
                </div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УОСС/ns1:РанееВыбранныйСтраховщик[Инвест4:Тип = 'НПФ']/УТ:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(наименование негосударственного пенсионного фонда)</p>
            </div>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheckSmall">
                        <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/ns1:РанееВыбранныйСтраховщик/Инвест4:Тип = 'УК'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - Фонда пенсионного и социального страхования Российской Федерации</div>
                </div>
            </div>
            <div class="afRow">
                <div class="afRight-1-3">
                    <p class="afCenter afSubscript">(нужное отметить знаком X)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УОСС/ns1:РанееВыбранныйСтраховщик[Инвест4:Тип = 'УК']/УТ:Наименование"/>
                    <xsl:if test="/ns1:ЭДПФР/ns1:УОСС/ns1:РанееВыбранныйСтраховщик/Инвест4:Портфель">
                        , <xsl:value-of select="/ns1:ЭДПФР/ns1:УОСС/ns1:РанееВыбранныйСтраховщик/Инвест4:Портфель"/>
                    </xsl:if>
                </div>                
                <p class="afCenter afSubscript">(наименование управляющей компании, наименование выбранного инвестиционного портфеля <span class="afSup">1</span>)</p>
            </div>
                        
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УОСС/ns1:РеквизитыЗаявленияОПереходе/УТ:Дата" />
                        <xsl:with-param name="pNoUnderline" select="1"/>
                    </xsl:call-template>,&#160;
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УОСС/ns1:РеквизитыЗаявленияОПереходе/УТ:Номер"/>
                </div>
                <p class="afCenter afSubscript">(дата подачи заявления, регистрационный номер)</p>
            </div>            
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">
                    <table class="afTableCollapse afTable100">
                        <tr>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 9, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 10, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 6, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 7, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 1, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 2, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 3, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 4, 1)" />
                            </td>
                        </tr>
                    </table>
                    <p class="afCenter afSubscript">(дата заполнения заявления)</p>
                </div>
                <div class="afCol-1-3"><p>&#160;</p></div>
                <div class="afCol-1-3">
                    <p class="afUnderlinedBlock">&#160;</p>
                    <p class="afCenterBlock afSubscript">(подпись застрахованного лица/представителя)</p>
                </div>
            </div>
            
            <p class="afInterval"/>
            <div class="afNoBreakInside">
				<table class="afTable afTable100 afSmallSize afLineHeight-80">
					<tr>
						<td class="afSmallSize">
							<p>Дата регистрации 
								<span class="afValue">
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаПодачи" />
										<xsl:with-param name="pNoUnderline" select="1" />
									</xsl:call-template>
								</span>
							</p>
							<p>Регистрационный номер <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:НомерВнешний"/></span></p>
							<p>&#160;</p>
							<p>Служебные отметки Фонда пенсионного и социального страхования Российской Федерации</p>						
						</td>
						<td class="afSmallSize">
							<p>&#160;</p>
							<p>&#160;</p>
							<p>&#160;</p>
							<p>Место удостоверительной надписи</p>						
						</td>
					</tr>
				</table>
				<p class="afInterval"/>
				<p class="afP">_________________________________________________________________</p>
				<p class="afFootnote afJustify"><span class="afSup">1</span> Обязательно для заполнения, если управляющая компания предлагает более одного инвестиционного портфеля.</p>
			</div>
        </div>
    </xsl:template>
</xsl:stylesheet>
