<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/ВЗЛ/УУДП/2023-09-26">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfSPPV">
			<h4 class="afHeader">Уведомление застрахованного лица об условиях досрочного перехода</h4>
			<div class="afRow">
				<div class="afCol-1-4 afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:УУДП/ns1:Номер"/>
				</div>
				<div class="afCol-1-2">&#160;</div>
				<div class="afCol-1-4">от <span class="afValue"><xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="substring-before(ns1:ЭДПФР/ns1:УУДП/ns1:ДатаВремя, 'T')"/>
							<xsl:with-param name="pNoUnderline" select="1"/>
				</xsl:call-template>&#160; <xsl:value-of select="substring-after(ns1:ЭДПФР/ns1:УУДП/ns1:ДатаВремя, 'T')"/></span>
				</div>
			</div>
			<p class="afCenter"> Уважаемый (ая) <span class="afValue">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:УУДП/УТ2:ФИО"/>
					</xsl:call-template>
				</span>! </p>
			<div class="afRow">
				<div class="afMarginLeft200">
					<table class="afTableCollapse">
						<tr>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 1, 1)"/>
							</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 2, 1)"/>
							</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 3, 1)"/>
							</td>
							<td>&#160;</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 5, 1)"/>
							</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 6, 1)"/>
							</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 7, 1)"/>
							</td>
							<td>&#160;</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 9, 1)"/>
							</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 10, 1)"/>
							</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 11, 1)"/>
							</td>
							<td>&#160;</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 13, 1)"/>
							</td>
							<td class="afCheck">
								<xsl:value-of select="substring(ns1:ЭДПФР/ns1:УУДП/УТ2:СНИЛС, 14, 1)"/>
							</td>
						</tr>
					</table>
				</div>
			</div>

			<!-- Текущий страховщик -->
			<xsl:choose>
				<!-- СФР -->
				<xsl:when test="ns1:ЭДПФР/ns1:УУДП/ns1:СФР">
					<xsl:variable name="pfr" select="ns1:ЭДПФР/ns1:УУДП/ns1:СФР"/>
					<!--п.1.1-->
					<p class="afParagraph">Для застрахованных лиц, реализующих право на отказ от формирования накопительной пенсии через Фонд пенсионного и социального страхования Российской Федерации и выбирающих негосударственный пенсионный фонд в качестве страховщика по обязательному пенсионному страхованию.</p>
					<!-- Дата, когда СФР стал страховщиком -->
					<p class="afParagraph afJustify"> Вашим страховщиком в соответствии с Единым реестром застрахованных лиц с <span class="afValue">
						<xsl:call-template name="Date2Text">
								<xsl:with-param name="pDate" select="$pfr/ns1:Дата"/>
							</xsl:call-template></span>года является Фонд пенсионного и социального страхования Российской Федерации. </p>
					<!-- СФР. Год отражения отражения СПН-->
					<p class="afParagraph afJustify"> Год, в котором Фонд пенсионного и социального страхования Российской Федерации стал Вашим страховщиком, либо год, в котором на индивидуальном лицевом счете в соответствии со статьей 10<span class="afSup">1</span> Федерального закона от 24 июля 2002 г. № 111-ФЗ «Об инвестировании средств для финансирования накопительной пенсии в Российской Федерации» осуществлялось отражение средств пенсионных накоплений застрахованного лица по состоянию на 31 декабря года, в котором истекает пятилетний срок с года, когда Фонд пенсионного и социального страхования Российской Федерации стал страховщиком застрахованного лица, либо по истечении пяти лет с даты, по состоянию на которую были отражены средства пенсионных накоплений (год пятилетнего фиксинга) – <span class="afValue">
							<xsl:call-template name="Year2Dash">
								<xsl:with-param name="pYear" select="$pfr/ns1:Год"/>
							</xsl:call-template>.</span>
					</p>
					<p class="afParagraph">Год подачи заявления о досрочном переходе, по истечении которого при переходе застрахованного лица к новому страховщику средства пенсионных накоплений будут переданы в полном размере (с учетом полученного, в том числе в течение указанного года, дохода от инвестирования либо с учетом гарантийного восполнения убытков от инвестирования (год следующего пятилетнего фиксинга) – <span class="afValue">
						<xsl:call-template name="Year2Dash">
							<xsl:with-param name="pYear" select="$pfr/ns1:ГодСледующегоФиксинга"/>
						</xsl:call-template>.</span>
					</p>
					<!-- СФР. Сумма учтенных СПН-->
					<p class="afParagraph afJustify"> Сумма средств пенсионных накоплений, учтенных в специальной части Вашего индивидуального лицевого счета в соответствии со статьей 10<span class="afSup">1</span> Федерального закона от 24 июля 2002 г. № 111-ФЗ «Об инвестировании средств для финансирования накопительной пенсии в Российской Федерации», составляет <span class="afValue">
							<xsl:call-template name="Sum2RubKopUUDP">
								<xsl:with-param name="pSum" select="$pfr/ns1:Сумма"/>
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template></span>
					</p>
					<!--НПФ сумма за предыдущий год-->
					<p class="afParagraph afJustify"> Сумма средств пенсионных накоплений, отраженных в специальной части Вашего индивидуального лицевого счета по итогам предыдущего финансового года, составляет<span class="afValue">
						<xsl:call-template name="Sum2RubKopUUDP">
							<xsl:with-param name="pSum" select="$pfr/ns1:СуммаПредыдущийГод"/>
							<xsl:with-param name="pNoUnderline" select="1"/>
						</xsl:call-template></span>
					</p>
					<!-- СФР. Доход или убыток -->
					<xsl:choose>
						<!-- Если есть убыток, то выводим его, в противном случае доход вне зависимости от заполнения -->
						<xsl:when test="$pfr/ns1:Убыток">
							<p class="afParagraph afJustify"> Сумма убытка, отраженная в специальной части Вашего индивидуального лицевого счета по состоянию на 31 декабря <span class="afValue">
									<xsl:call-template name="Year20__">
										<xsl:with-param name="pYear" select="$pfr/ns1:Убыток/ns1:Год"/>
									</xsl:call-template>
							</span> года, не подлежащего гарантийному восполнению в случае удовлетворения заявления о досрочном переходе, составляет<span>
									<xsl:call-template name="Sum2RubKopUUDP">
										<xsl:with-param name="pSum" select="$pfr/ns1:Убыток/ns1:Сумма"/>
										<xsl:with-param name="pNoUnderline" select="1"/>
									</xsl:call-template></span>
							</p>
							<p class="afParagraph afJustify"> Дата отражения на индивидуальном лицевом счете суммы убытка, не подлежащего гарантийному восполнению – <span class="afValue">
								<xsl:call-template name="Date2TextUUDP">
									<xsl:with-param name="pDate" select="$pfr/ns1:Убыток/ns1:Дата"/>
								</xsl:call-template></span> г.
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afParagraph afJustify"> Сумма дохода от инвестирования средств пенсионных накоплений, отраженная в специальной части Вашего индивидуального лицевого счета по состоянию на 31 декабря <span class="afValue">
									<xsl:call-template name="Year20__">
										<xsl:with-param name="pYear" select="$pfr/ns1:Доход/ns1:Год"/>
									</xsl:call-template>
							</span> года, не подлежащего передаче в случае удовлетворения заявления о досрочном переходе, составляет <span>
									<xsl:call-template name="Sum2RubKopUUDP">
										<xsl:with-param name="pSum" select="$pfr/ns1:Доход/ns1:Сумма"/>
										<xsl:with-param name="pNoUnderline" select="1"/>
									</xsl:call-template></span>
							</p>
							<p class="afParagraph afJustify"> Дата отражения на индивидуальном лицевом счете суммы дохода от инвестирования средств пенсионных накоплений, не подлежащего передаче новому страховщику <span class="afValue">
									<xsl:call-template name="Date2TextUUDP">
										<xsl:with-param name="pDate" select="$pfr/ns1:Доход/ns1:Дата"/>
									</xsl:call-template></span>г.
							</p>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:when>			
				<!-- НПФ -->
				<xsl:when test="ns1:ЭДПФР/ns1:УУДП/ns1:НПФ">
					<xsl:variable name="npf" select="ns1:ЭДПФР/ns1:УУДП/ns1:НПФ"/>
					<p class="afParagraph afJustify">Для застрахованных лиц, реализующих право на отказ от формирования накопительной пенсии через негосударственный пенсионный фонд и осуществление формирования накопительной пенсии через Фонд пенсионного и социального страхования Российской Федерации, либо выбирающих другой негосударственный пенсионный фонд в качестве страховщика по обязательному пенсионному страхованию.</p>
					<p class="afParagraph afJustify"> Вашим страховщиком в соответствии с Единым реестром застрахованных лиц с <span class="afValue">
						<xsl:call-template name="Year2Dash">
							<xsl:with-param name="pYear" select="$npf/ns1:Дата"/>
						</xsl:call-template></span> года является негосударственный пенсионный фонд </p>				
					<p class="afCenter afValue afUnderlinedBlock">
						<xsl:value-of select="$npf/УТ2:Наименование"/>
					</p>
					<!-- НПФ. Год вступления в силу договора-->
					<p class="afParagraph afJustify"> Год вступления в силу договора либо год, в котором на пенсионном счете накопительной пенсии осуществлялось отражение средств пенсионных накоплений застрахованного лица по состоянию на 31 декабря года, в котором истекает пятилетний срок с года вступления в силу договора об обязательном пенсионном страховании с фондом, либо по истечении каждых пяти лет с даты, по состоянию на которую были отражены средства пенсионных накоплений в соответствии со статьей 362-1 Федерального закона от 7 мая 1998 г. № 75-ФЗ «О негосударственных пенсионных фондах» (год пятилетнего фиксинга) — <span class="afValue">
							<xsl:call-template name="Year2Dash">
								<xsl:with-param name="pYear" select="$npf/ns1:Год"/>
							</xsl:call-template>.</span>
					</p>
					<p class="afParagraph">Год подачи заявления о досрочном переходе, по истечении которого при переходе застрахованного лица к новому страховщику средства пенсионных накоплений будут переданы в полном размере (с учетом полученного, в том числе в течение указанного года, дохода от инвестирования либо с учетом гарантийного восполнения убытков от инвестирования (год следующего пятилетнего фиксинга) – <span class="afValue">
						<xsl:call-template name="Year2Dash">
							<xsl:with-param name="pYear" select="$npf/ns1:ГодСледующегоФиксинга"/>
						</xsl:call-template>.</span>
					</p>
					<!--НПФ. Сумма-->
					<p class="afParagraph afJustify"> Сумма средств пенсионных накоплений, поступивших на Ваш пенсионный счет накопительной пенсии с даты вступления в силу договора об обязательном пенсионном страховании либо учтенных на пенсионном счете накопительной пенсии в соответствии со статьей 36<span class="afSup">2-1</span> Федерального закона от 7 мая 1998 г. № 75-ФЗ «О негосударственных пенсионных фондах», составляет<span>
							<xsl:call-template name="Sum2RubKopUUDP">
								<xsl:with-param name="pSum" select="$npf/ns1:Сумма"/>
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template></span>
					</p>
					<!--НПФ сумма за предыдущий год-->
					<p class="afParagraph afJustify"> Сумма средств пенсионных накоплений, отраженных на Вашем пенсионном счете накопительной пенсии по итогам предыдущего финансового года, составляет<span
							class="afValue">
							<xsl:call-template name="Sum2RubKopUUDP">
								<xsl:with-param name="pSum" select="$npf/ns1:СуммаПредыдущийГод"/>
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template></span>
					</p>
					<!-- НПФ. Доход или убыток -->
					<xsl:choose>
						<!-- Если есть убыток, то выводим его, в противном случае доход вне зависимости от заполнения -->
						<xsl:when test="$npf/ns1:Убыток">
							<p class="afparagraph afJustify"> Сумма убытка, отраженная в специальной части Вашего индивидуального лицевого счета по состоянию на 31 декабря <span class="afValue">
									<xsl:call-template name="Year20__">
										<xsl:with-param name="pYear" select="$npf/ns1:Убыток/ns1:Год"/>
									</xsl:call-template>
							</span> года, не подлежащего гарантийному восполнению в случае удовлетворения заявления о досрочном переходе, составляет <span>
									<xsl:call-template name="Sum2RubKopUUDP">
										<xsl:with-param name="pSum" select="$npf/ns1:Убыток/ns1:Сумма"/>
										<xsl:with-param name="pNoUnderline" select="1"/>
									</xsl:call-template></span>
							</p>
							<p class="afparagraph afJustify"> Дата отражения на индивидуальном лицевом счете суммы убытка, не подлежащего гарантийному восполнению –
								<span class="afValue">
									<xsl:call-template name="Date2TextUUDP">
										<xsl:with-param name="pDate" select="$npf/ns1:Убыток/ns1:Дата"/>
									</xsl:call-template>
								</span>г.
							</p>
						</xsl:when>
						<xsl:otherwise>
							<p class="afParagraph afJustify"> Сумма дохода от инвестирования средств пенсионных накоплений, отраженная в специальной части Вашего индивидуального лицевого счета по состоянию на 31 декабря <span class="afValue">
									<xsl:call-template name="Year20__">
										<xsl:with-param name="pYear" select="$npf/ns1:Доход/ns1:Год"/>
									</xsl:call-template>
							</span> года, не подлежащего передаче в случае удовлетворения заявления о досрочном переходе, составляет<span>
									<xsl:call-template name="Sum2RubKopUUDP">
										<xsl:with-param name="pSum" select="$npf/ns1:Доход/ns1:Сумма"/>
										<xsl:with-param name="pNoUnderline" select="1"/>
									</xsl:call-template></span>
							</p>
							<p class="afParagraph afJustify"> Дата отражения на индивидуальном лицевом счете суммы дохода от инвестирования средств пенсионных накоплений, не подлежащего передаче новому страховщику – <span class="afValue">
									<xsl:call-template name="Date2TextUUDP">
										<xsl:with-param name="pDate" select="$npf/ns1:Доход/ns1:Дата"/>
									</xsl:call-template></span> г.
							</p>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:when>
			</xsl:choose>

			<!-- Страховщик -->
			<p class="afParagraph afJustify"> Страховщик, представивший сведения, указанные в абзацах третьем, шестом - одиннадцатом настоящего пункта - <xsl:choose>
					<xsl:when test="ns1:ЭДПФР/ns1:УУДП/ns1:НПФ"></xsl:when>
				</xsl:choose>  <span class="afValue">
					<xsl:choose>
						<xsl:when test="ns1:ЭДПФР/ns1:УУДП/ns1:Страховщик">
							<xsl:value-of select="ns1:ЭДПФР/ns1:УУДП/ns1:Страховщик"/>
						</xsl:when>
						<xsl:otherwise>----------</xsl:otherwise>
					</xsl:choose>. </span>
			</p>

			<!-- Пункт 3 -->
			<p class="afParagraph afJustify"> Обращаем внимание, что сумма дохода, не подлежащего передаче в случае удовлетворения Вашего заявления о досрочном переходе, либо сумма убытка, не подлежащего гарантийному восполнению в удовлетворения Вашего заявления о досрочном переходе, может отличаться от суммы, указанной в настоящем уведомлении, так как указанная сумма не учитывает результаты инвестирования средств пенсионных накоплений в текущем году, а в случае подачи заявления о досрочном переходе в период с 1 января до 31 марта года подачи заявления не учитывает результаты инвестирования также за год, предшествующий году подачи заявления о досрочном переходе.
			</p>
			

			<!-- С информацией ознакомлен -->
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-1-4">&#160;</div>
				<div class="afCol-1-4">С информацией ознакомлен</div>
				<div class="afCol-1-2 afUnderlinedBlock">&#160;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-4">&#160;</div>
				<div class="afCol-1-4">&#160;</div>
				<div class="afCol-1-2">
					<p class="afCenterBlock afSubscript">(подпись застрахованного лица)</p>
				</div>
			</div>
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УУДП/УТ2:ФИО"/>
					</xsl:call-template>
				</div>
			</div>
			<p class="afCenter afSubscript">(Фамилия Имя Отчество (при наличии) застрахованного лица)</p>

<!--			<!-\- Сноски -\->
			<p class="afInterval"/>
			<p class="afFootnote afJustify"><span class="afSup">1</span> При формировании формы используется сокращенный набор её реквизитов.</p>
			<p class="afFootnote afJustify"><span class="afSup">2-1</span> Собрание законодательства Российской Федерации, 2002, № 30, ст. 3028; 2013, № 52, ст. 6975; 2014, № 30, ст. 4219, 2016, № 1, ст. 41.</p>
-->
		</div>
	</xsl:template>

	<!-- Дата в формате 17 декабря 2018. Доработка Date2Text из Базовые.xsl, но вместо пустого дня выводится тире -->
	<xsl:template name="Date2TextUUDP">
		<xsl:param name="pDate"/>
		<xsl:choose>
			<!--Если дата пустая, то выводим "пустое" значение-->
			<xsl:when test="translate($pDate, ' ', '') = ''">
				<xsl:value-of select="concat('&quot;---&quot;', '________ 20___')"/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:call-template name="Date2Text">
					<xsl:with-param name="pDate" select="$pDate"/>
				</xsl:call-template>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<!-- Сумма в формате  100 руб. 05 коп. Доработка Sum2RubKop из Базовые.xsl, но с учетом  возможности вывода тире  вместо подчеркиваний -->
	<xsl:template name="Sum2RubKopUUDP">
		<xsl:param name="pSum"/>
		<!-- Если равно 1, то при отсутствии значения не выводить пустое ___ руб. ___коп -->
		<xsl:param name="pNoBlank" select="0"/>
		<!-- Если равно 1, то значение выводится без подчеркивания, включая до и после -->
		<xsl:param name="pNoUnderline" select="0"/>

		<xsl:choose>
			<!-- значения нет и пустые поля выводить не надо -->
			<xsl:when test="(not($pSum) or $pSum = '') and $pNoBlank = '1'"/>
			<!-- значения нет, но пустые поля выводить надо -->
			<xsl:when test="(not($pSum) or $pSum = '') and $pNoBlank != '1'">
				<xsl:choose>
					<!-- если для пустого значения не нужно подчеркивание, то выводим тире -->
					<xsl:when test="$pNoUnderline = '1'">
						<span class="afValue"> -------- </span> руб. <span class="afValue"> ---- </span> коп.</xsl:when>
					<xsl:otherwise>
						<span class="afValue afUnderline"> &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; </span> руб. <span class="afValue afUnderline">
							&#160;&#160;&#160;&#160;&#160; </span> коп.</xsl:otherwise>
				</xsl:choose>
			</xsl:when>
			<xsl:otherwise>
				<xsl:variable name="integerPart">
					<xsl:choose>
						<xsl:when test="$pSum > 0">
							<xsl:value-of select="floor($pSum)"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="ceiling($pSum)"/>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:variable>
				<xsl:variable name="fraction">
					<xsl:choose>
						<xsl:when test="$pSum > 0">
							<xsl:value-of select="round(($pSum - floor($pSum)) * 100)"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="round((ceiling($pSum) - $pSum) * 100)"/>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:variable>
				<xsl:choose>
					<xsl:when test="$pNoUnderline = '1'">
						<span class="afValue">
							<xsl:value-of select="translate(format-number($integerPart, '###,###,###,##0'), ',', ' ')"/>
						</span> руб. <span class="afValue">
							<xsl:value-of select="format-number($fraction, '00')"/>
						</span> коп.</xsl:when>
					<xsl:otherwise>
						<span class="afValue afUnderline"> &#160;&#160;&#160;<xsl:value-of select="translate(format-number($integerPart, '###,###,###,##0'), ',', ' ')"/>&#160;&#160; </span> руб. <span
							class="afValue afUnderline"> &#160;&#160;&#160;<xsl:value-of select="format-number($fraction, '00')"/>&#160;&#160; </span> коп.</xsl:otherwise>
				</xsl:choose>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>

	<!-- Год с тире при отсутствии значения -->
	<xsl:template name="Year2Dash">
		<xsl:param name="pYear"/>
		<xsl:choose>
			<xsl:when test="$pYear">
				<xsl:value-of select="$pYear"/>
			</xsl:when>
			<xsl:otherwise>----</xsl:otherwise>
		</xsl:choose>
	</xsl:template>

	<!-- Год с 20__ при отсутствии значения -->
	<xsl:template name="Year20__">
		<xsl:param name="pYear"/>
		<xsl:choose>
			<xsl:when test="$pYear">
				<xsl:value-of select="$pYear"/>
			</xsl:when>
			<xsl:otherwise>20___</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
