<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 ТПУ АФ5 sig" version="1.0"
                xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СВ-360/2023-08-04" xmlns:ТПУ="http://пф.рф/ПУ/типы/2017-10-08" xmlns:АФ5="http://пф.рф/АФ/2018-12-07"
                xmlns:sig="http://www.w3.org/2000/09/xmldsig#">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
    
        <div class="afWrap pfrAfSV-360">
        <h1 class="afHeader">СВЕДЕНИЯ<br/>о суммах средств пенсионных накоплений, учтенных на пенсионном<br/>счете накопительной пенсии, и правах на выплаты за счет средств<br/>пенсионных накоплений</h1>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div>
                <div style="float: left;width: 25%;margin: 0;">&#160;</div>
                <div class="afC">Дата формирования сведений </div>
                <div class="afCol-1-6 afUnderlinedBlock">
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СВ-360/ns1:Дата"/> 
                    </xsl:call-template>
                </div>
                <div class="afC">года.</div>
            </div>      
            <p class="afInterval"/>
            
            <div class="afValue" style="text-indent: 30px;">1. Сведения о застрахованном лице</div>
            <p class="afInterval"/>
            
            <div style="afRow">
                <div class="afCol-6-10">Страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-3 afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:СВ-360/УТ2:СНИЛС"/></div>
            </div>
            <p class="afInterval"/>
            
            <div style="afRow">
                <div class="afCol-6-10">Фамилия</div>
                <div class="afCol-1-3 afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:СВ-360/УТ2:ФИО/УТ2:Фамилия"/></div>
            </div>
            <p class="afInterval"/>
            
            <div style="afRow">
                <div class="afCol-6-10">Имя</div>
                <div class="afCol-1-3 afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:СВ-360/УТ2:ФИО/УТ2:Имя"/></div>
            </div>
            <p class="afInterval"/>
            
            <div style="afRow">
                <div class="afCol-6-10">Отчество (при наличии)</div>
                <div class="afCol-1-3 afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:СВ-360/УТ2:ФИО/УТ2:Отчество"/></div>
            </div>
            <p class="afInterval"/>
            
            <div style="afRow">
                <div class="afCol-6-10">Дата рождения</div>
                <div class="afCol-1-3 afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СВ-360/УТ2:ДатаРождения">
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СВ-360/УТ2:ДатаРождения"/>                            
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СВ-360/УТ2:ДатаРожденияОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СВ-360/УТ2:ДатаРожденияОсобая"/>                                
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose> 
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afValue" style="text-indent: 30px;">2. Сведения о страховщике по обязательному пенсионному страхованию</div>
            <p class="afInterval"/>
        
            <div class="afRow">
                <div class="afCol-98">
                    <div class="afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СВ-360/ns1:НаименованиеСтраховщика"/>
                    </div>
                </div>
            </div>
            <p class="afSubscript afCenter">(полное официальное наименование страховщика)</p>
            <p class="afInterval"/>
            
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СВ-360/ns1:ПочтовыйАдрес">
                <div class="afRow afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СВ-360/ns1:ПочтовыйАдрес/УТ2:Иностранный">
                            <xsl:call-template name="УТ2:AddressForeignStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:СВ-360/ns1:ПочтовыйАдрес"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СВ-360/ns1:ПочтовыйАдрес/УТ2:Неструктурированный">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СВ-360/ns1:ПочтовыйАдрес/УТ2:Неструктурированный"/>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:СВ-360/ns1:ПочтовыйАдрес"/>
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>  
                </div>
            </xsl:if>
            <p class="afSubscript afCenter">(почтовый адрес страховщика)</p>
            <p class="afInterval"/>
            
            <div class="afValue" style="text-indent: 30px;">3. Данные о сумме средств пенсионных накоплений, учтенных на пенсионном счете накопительной пенсии застрахованного лица</div>
            <p class="afInterval"/>
            
            <p style="text-indent: 30px;">Сумма средств пенсионных накоплений, учтенных на пенсионном счете накопительной пенсии застрахованного лица, <xsl:call-template name="Sum2RubKop">
                <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СВ-360/ns1:СуммаСПН"/>                            
            </xsl:call-template></p>
            <p style="text-indent: 30px;">в том числе сформированных за счет дополнительных страховых взносов на накопительную пенсию, взносов работодателя, взносов на софинансирование формирования пенсионных накоплений, дохода от их инвестирования, средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, дохода от их инвестирования, <xsl:call-template name="Sum2RubKop">
                    <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СВ-360/ns1:СуммаЧастиСПН"/>                            
            </xsl:call-template></p>
            <p style="text-indent: 30px;">Данные о сумме средств пенсионных накоплений, учтенных на пенсионном счете накопительной пенсии застрахованного лица, формируются, если страховщиком является негосударственный пенсионный фонд.</p>
            <p class="afInterval"/>
            
            <div class="afValue" style="text-indent: 30px;">4. Условия приобретения права на накопительную пенсию в соответствии с Федеральным законом от 28 декабря 2013 года № 424-ФЗ «О накопительной пенсии» (далее - Федеральный закон «О накопительной пенсии»):</div>
            <p style="text-indent: 30px;">4.1. Достижение возраста: мужчины – 60 лет, женщины – 55 лет,</p>
            <p style="text-indent: 30px;">наличие не менее 15 лет страхового стажа,</p>
            <p style="text-indent: 30px;">наличие величины индивидуального пенсионного коэффициента в размере не менее 30;</p>
            <p style="text-indent: 30px;">4.2. Для застрахованных лиц, указанных в части 1 статьи 30, статье 31, части 1 статьи 32, части 2 статьи 33 Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях» (далее – Федеральный закон «О страховых пенсиях»):</p>
            <p style="text-indent: 30px;">достижение возраста или наступление срока, определяемых в соответствии с Федеральным законом «О страховых пенсиях» по состоянию на 31 декабря 2018 года,</p>
            <p style="text-indent: 30px;">соблюдение условий, дающих право на досрочное назначение страховой пенсии по старости (наличие необходимого страхового стажа и (или) стажа на соответствующих видах работ и установленной величины индивидуального пенсионного коэффициента);</p>
            <p style="text-indent: 30px;">4.3. Размер накопительной пенсии составляет более 5 процентов по отношению к сумме размера страховой пенсии по старости (в том числе с учетом фиксированной выплаты к страховой пенсии по старости и повышений фиксированной выплаты к страховой пенсии), исчисленного в соответствии с Федеральным законом «О страховых пенсиях», и размера накопительной пенсии, рассчитанных на день назначения накопительной пенсии.</p>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afValue" style="text-indent: 30px;">5. Условия приобретения права на срочную пенсионную выплату в соответствии со статьей 5 Федерального закона от 30 ноября 2011 г. № 360-ФЗ «О порядке финансирования выплат за счет средств пенсионных накоплений» (далее – Федеральный закон «О порядке финансирования выплат за счет средств пенсионных накоплений»):</div>
            <p style="text-indent: 30px;">5.1. Достижение возраста: мужчины – 60 лет, женщины – 55 лет,</p>
            <p style="text-indent: 30px;">наличие не менее 15 лет страхового стажа,</p>
            <p style="text-indent: 30px;">наличие величины индивидуального пенсионного коэффициента в размере не менее 30;</p>
            <p style="text-indent: 30px;">5.2. Для застрахованных лиц, указанных в части 1 статьи 30, статье 31, части 1 статьи 32, части 2 статьи 33 Федерального закона «О страховых пенсиях»:</p>
            <p style="text-indent: 30px;">достижение возраста или наступление срока, определяемых в соответствии с Федеральным законом «О страховых пенсиях» по состоянию на 31 декабря 2018 года,</p>
            <p style="text-indent: 30px;">соблюдение условий, дающих право на досрочное назначение страховой пенсии по старости (наличие необходимого страхового стажа и (или) стажа на соответствующих видах работ и установленной величины индивидуального пенсионного коэффициента);</p>
            <p style="text-indent: 30px;">5.3. Формирование пенсионных накоплений за счет дополнительных страховых взносов на накопительную пенсию, взносов работодателя, взносов на софинансирование формирования пенсионных накоплений, дохода от их инвестирования, средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, дохода от их инвестирования.</p>
            <p class="afInterval"/>
            
            <div class="afValue" style="text-indent: 30px;">6. Условия приобретения права на единовременную выплату за счет средств пенсионных накоплений в соответствии с Федеральным законом «О порядке финансирования выплат за счет средств пенсионных накоплений»:</div>
            <p style="text-indent: 30px;">6.1. Для лиц, которые не приобрели право на получение накопительной пенсии в соответствии со статьей 6 Федерального закона «О накопительной пенсии», – достижение возраста 60 и 55 лет (соответственно мужчины и женщины);</p>
            <p style="text-indent: 30px;">6.2. Достижение возраста: мужчины – 60 лет, женщины –  55 лет,</p>
            <p style="text-indent: 30px;">наличие не менее 15 лет страхового стажа,</p>
            <p style="text-indent: 30px;">наличие величины индивидуального пенсионного коэффициента в размере не менее 30;</p>
            <p style="text-indent: 30px;">6.3. Для застрахованных лиц, указанных в части 1 статьи 30, статье 31, части 1 статьи 32, части 2 статьи 33 Федерального закона «О страховых пенсиях»:</p>
            <p style="text-indent: 30px;">достижение возраста или наступление срока, определяемых в соответствии с Федеральным законом «О страховых пенсиях» по состоянию на 31 декабря 2018 года,</p>
            <p style="text-indent: 30px;">соблюдение условий, дающих право на досрочное назначение страховой пенсии по старости (наличие необходимого страхового стажа и (или) стажа на соответствующих видах работ и установленной величины индивидуального пенсионного коэффициента);</p>
            <p style="text-indent: 30px;">6.4. Размер накопительной пенсии в случае ее назначения составил бы 5 процентов и менее по отношению к сумме размера страховой пенсии по старости (в том числе с учетом фиксированной выплаты к страховой пенсии по старости и повышений фиксированной выплаты к страховой пенсии), исчисленного в соответствии с Федеральным законом «О страховых пенсиях», и размера накопительной пенсии, рассчитанного в соответствии с Федеральным законом «О накопительной пенсии», рассчитанных на дату назначения накопительной пенсии в соответствии с Федеральным законом «О накопительной пенсии».</p>
            <p style="text-indent: 30px;">6.5. Единовременная выплата не осуществляется лицам, которым ранее была установлена накопительная пенсия.</p>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-98">
                    <div class="afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СВ-360/ns1:НаименованиеТОСФР"/>
                    </div>
                </div>
            </div>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/>
        
        
        
        
        
        
        
        
        </div>
    </xsl:template>

   

</xsl:stylesheet>
