<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ5" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ5="http://пф.рф/АФ/2018-12-07" xmlns:ns1="http://пф.рф/ЗЛ-НЕП/2019-11-27">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZL-NEP">
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:ТОПФР/УТ2:Наименование"/>
                </div>                
            </div>
            <p class="afCenter afSubscript">(полное наименование территориального органа онда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-3-4">от <span class="afValue"><xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                </xsl:call-template></span></div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:Реквизиты/УТ2:Номер"/></span></div>
            </div>
            <p class="afInterval"/>
            
            <h1 class="afHeader">
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:НаименованиеДокумента = '1'">СПРАВКА О НАЗНАЧЕННЫХ ПЕНСИЯХ И СОЦИАЛЬНЫХ ВЫПЛАТАХ</xsl:when>
                <xsl:when test="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:НаименованиеДокумента = '2'">СПРАВКА О ВЫПЛАТАХ ЗА ПЕРИОД</xsl:when>
                <xsl:when test="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:НаименованиеДокумента = '3'">СПРАВКА О НАЗНАЧЕННЫХ ПЕНСИЯХ И СОЦИАЛЬНЫХ ВЫПЛАТАХ (КРАТКАЯ)</xsl:when>
                <xsl:when test="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:НаименованиеДокумента = '4'">ВЫПИСКА ИЗ ФЕДЕРАЛЬНОЙ БАЗЫ ДАННЫХ ПЕНСИОНЕРОВ О НЕПОЛУЧЕНИИ (ПОЛУЧЕНИИ) ПЕНСИИ ГРАЖДАНИНОМ</xsl:when>
            </xsl:choose>    
            </h1>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Застрахованное лицо</div>
                <div class="afCol-4-10 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/УТ2:ФИО"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afCol-1-20 afUnderlinedAlignLeftPadding">&#160;</div>
                <div class="afC">(дата рождения</div>                
                <div class="afCol-1-9 afValue afUnderlinedAlignLeftPadding">
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/УТ2:ДатаРождения">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/УТ2:ДатаРождения"/>
                            <xsl:with-param name="pNoUnderline" select="1"/>                            
                        </xsl:call-template>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/УТ2:ДатаРожденияОсобая">
                        <xsl:call-template name="УТ2:DateSpecialStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/УТ2:ДатаРожденияОсобая"/>                                
                        </xsl:call-template>
                    </xsl:if>
                </div>
                <div class="afC">)</div>                
            </div>                
            <div class="afRow">
                <div class="afC">со страховым номером индивидуального лицевого счета</div>
                <div class="afCol-1-5 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/УТ2:СНИЛС"/>
                </div>
            </div>
                                              
            <div class="afRow">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:ДатаАктуальности">
                        <div class="afC">на дату</div>
                        <div class="afCol-1-8 afValue afUnderlinedBlock">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:ДатаАктуальности"/>
                                <xsl:with-param name="pNoUnderline" select="1"/>
                            </xsl:call-template>                            
                        </div>                        
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:Период">
                        <div class="afC">на период с</div>
                        <div class="afCol-1-8 afValue afUnderlinedBlock">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:Период/УТ2:С"/>
                                <xsl:with-param name="pNoUnderline" select="1"/>
                            </xsl:call-template>                            
                        </div>
                        <div class="afC">по</div>
                        <div class="afCol-1-8 afValue afUnderlinedBlock">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:Период/УТ2:По"/>
                                <xsl:with-param name="pNoUnderline" select="1"/>
                            </xsl:call-template>                            
                        </div>                        
                    </xsl:when>
                </xsl:choose>
                <div class="afC">не является получателем пенсии и социальных выплат от СФР.</div>
            </div>
            
            <div class="afRow">
                <div class="afC">Справка выдана</div>
                <div class="afCol-5-6">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:Цель">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:Цель"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>                        
                    </div>
                    <p class="afCenter afSubscript">(цель выдачи справки)</p>
                </div>                
            </div>            
            <p class="afInterval"/>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:ДолжностноеЛицо">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗЛ-НЕП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                            </div>
                        </div>        
                    </xsl:when>
                    <xsl:otherwise>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
                                <xsl:call-template name="PrintSignature">
                                    <xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="PrintSignature"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </xsl:otherwise>
                </xsl:choose>                
            </div>            
        </div>
    </xsl:template>    
</xsl:stylesheet>