<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
                xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ЗСвП/2021-03-05">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:ЗСвП"/>
        <div class="afWrap pfrAfZSvP">
			 <p class="afInterval"/>
			<h1 class="afHeader">Заявление гражданина<br/>о выдаче свидетельства пенсионера</h1>
			<p class="afInterval"/>
			<p class="afInterval"/>
            <p class="afParagraph">Прошу выдать свидетельство пенсионера</p>
			<p class="afInterval"/>
            <p class="afParagraph afValue">Сведения о застрахованном лице:</p>
			<div class="afRow">
				<div class="afC">Фамилия</div>
                <p class="afValue afUnderlinedBlock afMarginLeft200">
					<xsl:value-of select="$vForm/УТ2:ФИО/УТ2:Фамилия"/>
                </p>
            </div>
            <div class="afRow">
				<div class="afC">Имя</div>
                <p class="afValue afUnderlinedBlock afMarginLeft200">
					<xsl:value-of select="$vForm/УТ2:ФИО/УТ2:Имя"/>
                </p>
            </div>
            <div class="afRow">
				<div class="afC">Отчество (при наличии)</div>
                <p class="afValue afUnderlinedBlock afMarginLeft200">
					<xsl:value-of select="$vForm/УТ2:ФИО/УТ2:Отчество"/>
                </p>
            </div>
            <div class="afRow">
				<div class="afC">Дата рождения (ДД.ММ.ГГГГ)</div>
                <p class="afValue afUnderlinedBlock afMarginLeft200">
					 <xsl:choose>
                        <xsl:when test="$vForm/УТ2:ДатаРождения">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="$vForm/УТ2:ДатаРождения" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:DateSpecialLongStr">
                                <xsl:with-param name="pDate" select="$vForm/УТ2:ДатаРожденияОсобая" />
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
				<div class="afC">Страховой номер (СНИЛС)</div>
                <p class="afValue afUnderlinedBlock afMarginLeft200">
					<xsl:value-of select="$vForm/УТ2:СНИЛС"/>
                </p>
            </div>
             <div class="afRow">
				<div class="afC">Номер телефона</div>
                <p class="afValue afUnderlinedBlock afMarginLeft200">
					<xsl:call-template name="tPhone">
						<xsl:with-param name="pNumber" select="$vForm/УТ2:Телефон" />
					</xsl:call-template>
                </p>
            </div>
			<p class="afInterval"/>
            <p class="afParagraph">Основание выдачи (замены) свидетельства пенсионера <em>(сделать отметку в  соответствующем квадрате)</em>:</p>
			 <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:ОснованиеВыдачи[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-5-6">назначение пенсии;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:ОснованиеВыдачи[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-5-6">изменение сведений, содержащихся в свидетельстве пенсионера;</div>
            </div>
             <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:ОснованиеВыдачи[text() = '3']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-5-6">взамен утраченного (испорченного).</div>
            </div>
            
            
            <p class="afInterval"/>
            <p class="afParagraph">Способ получения свидетельства пенсионера<sup>1</sup> <em>(сделать отметку в  соответствующем квадрате)</em>:</p>
			 <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:СпособПолучения[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-5-6">на материальном носителе;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:СпособПолучения[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-5-6">в форме электронного документа.</div>
            </div>
           
			<p class="afInterval"/>
            <p class="afParagraph afCenter"> Территориальный орган СФР, в котором будет осуществляться выдача свидетельства пенсионера на материальном носителе<sup>2</sup></p>
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="$vForm/ns1:НаименованиеТОПФР"/>
            </p>
        
      
        <p class="afInterval"/><p class="afInterval"/> <p class="afInterval"/>
        
		

        <table class="afTable80 afMarginLeft30">
			<tr>
				<td class="afTable35 afCenter">Дата заполнения</td>
				<td class="afTable25">&#160;</td>
				<td class="afTable40 afCenter">Подпись гражданина<br/>(его представителя)</td>
			</tr>
			<tr>
				<td><br/>
					<p class="afValue afCenter afBlankUnderlinedBlock">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="$vForm/ns1:ДатаЗаявления" />
						</xsl:call-template> года
					</p>
				</td>
				<td/>
				<td><br/><p class="afBlankUnderlinedBlock">&#160;</p></td>
			</tr>
		</table>

         <p class="afInterval"/> <p class="afInterval"/> <p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>
            <p class="afFootnote afJustify"><sup>1</sup> Заполняется в случае обращения за предоставлением государственной услуги в электронной форме с использованием личного кабинета на Едином портале.</p>
            <p class="afFootnote afJustify"><sup>2</sup> Заполняется в случае обращения за предоставлением государственной услуги в электронной форме с использованием личного кабинета на Едином портале и выбора гражданином при формировании заявления способа получения результата предоставления государственной услуги на материальном носителе.</p> 
        </div>
    </xsl:template>
	<xsl:template name="tPhone">
			<xsl:param name="pNumber"/>
			<xsl:if test="$pNumber">
				<xsl:choose>
					<xsl:when test="string-length($pNumber) = 5">
						<xsl:value-of select="concat(substring($pNumber, 1, 1), '-', substring($pNumber, 2, 2), '-', substring($pNumber, 4, 2))"/>
					</xsl:when>
					<xsl:when test="string-length($pNumber) = 6">
						<xsl:value-of select="concat(substring($pNumber, 1, 2), '-', substring($pNumber, 3, 2), '-', substring($pNumber, 5, 2))"/>
					</xsl:when>
					<xsl:when test="string-length($pNumber) = 7">
						<xsl:value-of select="concat(substring($pNumber, 1, 3), '-', substring($pNumber, 4, 2), '-', substring($pNumber, 6, 2))"/>
					</xsl:when>
					<xsl:when test="string-length($pNumber) = 10">
						<xsl:value-of select="concat('+7(', substring($pNumber, 1, 3), ') ', substring($pNumber, 4, 3), '-', substring($pNumber, 7, 2), '-', substring($pNumber, 9, 2))"/>
					</xsl:when>
					<xsl:when test="string-length($pNumber) = 11">
						<xsl:variable name="vPhone" select='substring(($pNumber), 0,2)'/>
						<xsl:choose>
							<xsl:when test="$vPhone = '7'">
								<xsl:value-of select="concat('+', substring($pNumber, 1, 1), '(', substring($pNumber, 2, 3), ') ', substring($pNumber, 5, 3), '-', substring($pNumber, 8, 2), '-', substring($pNumber, 10, 2))"/>
							</xsl:when>
							<xsl:when test="$vPhone = '8'">
								<xsl:value-of select="concat(substring($pNumber, 1, 1), '(', substring($pNumber, 2, 3), ') ', substring($pNumber, 5, 3), '-', substring($pNumber, 8, 2), '-', substring($pNumber, 10, 2))"/>
							</xsl:when>
						</xsl:choose>
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="$pNumber"/>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:if>
		</xsl:template>

</xsl:stylesheet>
