<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1" version="1.0"
    xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/УВДИ/2016-04-28">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZSVDI">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="ns1:ЭДПФР/ns1:УВДИ/ns1:ТОПФР/УТ:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval" /><p class="afInterval" />
            <h1 class="afHeader">УВЕДОМЛЕНИЕ О ПРИЕМЕ И РЕГИСТРАЦИИ ЗАЯВЛЕНИЯ<br />
                ОБ УСТАНОВЛЕНИИ ЕЖЕМЕСЯЧНОЙ ВЫПЛАТЫ НЕРАБОТАЮЩЕМУ<br /> ТРУДОСПОСОБНОМУ ЛИЦУ, ОСУЩЕСТВЛЯЮЩЕМУ УХОД ЗА<br /> РЕБЕНКОМ-ИНВАЛИДОМ В ВОЗРАСТЕ ДО 18 ЛЕТ<br /> 
                ИЛИ ИНВАЛИДОМ С ДЕТСТВА I ГРУППЫ
            </h1>
            <p class="afInterval" /><p class="afInterval" />
            <xsl:choose>
                <xsl:when test="ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления">
                    <p class="afParagraph">1. Заявление неработающего трудоспособного лица, осуществляющего уход за ребенком-инвалидом в возрасте до 18 лет или инвалидом с детства I группы, о</p>
                    <div class="afRow">
                        <div class="afCol-3-4">
                            <p class=" afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ВидЗаявления[text() = '1']">назначении</xsl:when>
                                    <xsl:otherwise>перерасчете размера</xsl:otherwise>
                                </xsl:choose>
                            </p>
                            <p class="afSubscript afCenter">(указывается нужное: назначении, перерасчете размера)</p>
                        </div>
                        <div class="afC">ежемесячной выплаты</div>
                    </div>
                    <p class="afValue afCenter afUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/УТ:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) неработающего трудоспособного лица, осуществляющего уход)</p>
 
                    <p class="afInterval" />
                    <div class="afRow">
                        <div class="afCol-2-3">страховое свидетельство обязательного пенсионного страхования неработающего трудоспособного лица, осуществляющего уход за</div>
                        <p class="afValue afUnderlinedBlock afMarginLeft450">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/УТ:СНИЛС"/>
                        </p>
                    </div>
                    <p class="afValue afCenter afUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ФИОИнвалида"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) ребенка-инвалида в возрасте до 18 лет или инвалида с детства I группы, за которым осуществляется уход)</p>
                    
                    <p class="afInterval" />
                    <div class="afRow">
                        <div class="afC">поданное в интересах неработающего трудоспособного лица, осуществляющего уход, его представителем</div>
                    </div>
                    
                    <p class="afInterval" />
                    <p class="afValue afCenter afUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя)</p>
                    
                    <p class="afInterval" />
                    <p class="afValue afCenter afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:СпособПодачи[text() = '1']">лично</xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:СпособПодачи[text() = '2']">по почте</xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:СпособПодачи[text() = '3']">в форме электронного документа</xsl:when>
                            <xsl:otherwise>через многофункциональный центр предоставления государственных и муниципальных услуг</xsl:otherwise>
                        </xsl:choose>
                    </p>
                    <p class="afSubscript afCenter">(способ подачи заявления)</p>
                    
                    <p class="afInterval" />
                    <div class="afRow">
                        <div class="afC">и документы, представленные с заявлением:</div>
                    </div>
                    <table class="afTable afNoBreakInside">
                        <tr>
                            <td class="afCenter" rowspan="2">№ п/п</td>
                            <td class="afCenter" rowspan="2">Наименование документа</td>
                            <td class="afCenter" colspan="2">Документы возвращены гражданину (его представителю)</td>
                        </tr>
                        <tr>
                            <td class="afCenter">дата возврата</td>
                            <td class="afCenter">подпись гражданина (его представителя)</td>
                        </tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ПредоставленныеДокументы">
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ПредоставленныеДокументы/ns1:Документ">
                                    <tr>
                                        <td class="afValue">
                                            <xsl:value-of select="УТ:НомерПП"/>
                                        </td>
                                        <td class="afValue">
                                            <xsl:call-template name="УТ:NumberedDocName">
                                                <xsl:with-param name="pDoc" select="." />
                                            </xsl:call-template>
                                        </td>
                                        <td class="afValue">
                                            <xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate">
                                                    <xsl:value-of select="ns1:ДатаВозврата"/>
                                                </xsl:with-param>
                                            </xsl:call-template>
                                        </td>
                                        <td class="afValue">&#160;</td>
                                    </tr>
                                </xsl:for-each>
                            </xsl:when>
                            <xsl:otherwise>
                                <tr>
                                    <td>&#160;</td>
                                    <td>&#160;</td>
                                    <td>&#160;</td>
                                    <td>&#160;</td>
                                </tr>
                            </xsl:otherwise>
                        </xsl:choose>
                    </table>
                    
                    <div class="afRow">
                        <div class="afC">принял:</div>
                    </div>
                    <table class="afTable afNoBreakInside">
                        <tr>
                            <td class="afCenter">Дата подачи заявления</td>
                            <td class="afCenter">Регистрационный номер заявления</td>
                            <td class="afCenter">Дата приема заявления</td>
                        </tr>
                        <tr>
                            <td class="afValue afCenter">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ДатаПодачи"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                            <td class="afValue afCenter">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:РеквизитыРегистрацииВПФР/УТ:Номер"/>
                            </td>
                            <td class="afValue afCenter">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:РеквизитыРегистрацииВПФР/УТ:Дата"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </table>
                    
                    <xsl:if test="ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ДопДокументы">
                        <p class="afInterval" />
                        <p class="afParagraph">2. Документы, которые необходимо представить дополнительно для назначения ежемесячной выплаты, обязанность по представлению которых возложена на заявителя:</p>
                        <p class="afInterval" />
                        <table class="afTable afNoBreakInside">
                            <tr>
                                <td class="afCenter">№ п/п</td>
                                <td class="afCenter">Наименование документа (факт, который должен быть подтвержден)</td>
                            </tr>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ДопДокументы">
                                    <xsl:for-each select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ДопДокументы/ns1:СписокДокументов/ns1:Документ">
                                        <tr>
                                            <td class="afValue">
                                                <xsl:value-of select="УТ:НомерПП"/>
                                            </td>
                                            <td class="afValue">
                                                <xsl:call-template name="УТ:NumberedDocName">
                                                    <xsl:with-param name="pDoc" select="." />
                                                </xsl:call-template>
                                            </td>
                                        </tr>
                                    </xsl:for-each>
                                </xsl:when>
                                <xsl:otherwise>
                                    <tr>
                                        <td>&#160;</td>
                                        <td>&#160;</td>
                                    </tr>
                                </xsl:otherwise>
                            </xsl:choose>
                        </table>
                        <p class="afInterval"/>
                        <div class="afRow">
                            <div class="afC">Если указанные документы будут представлены не позднее</div>
                            <p class="afValue afUnderlinedBlock afMarginLeft400">
                                <xsl:choose>                            
                                    <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ДопДокументы/ns1:Дата">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate">
                                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ДопДокументы/ns1:Дата"/>
                                            </xsl:with-param>
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </p>
                        </div>
                        <p class="afInterval"/>
                        <div class="afRow">
                            <div class="afC">днем обращения за ежемесячной выплатой считается</div>
                            <p class="afValue afUnderlinedBlock afMarginLeft400">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ДопДокументы">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate">
                                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ДатаПодачи"/>
                                            </xsl:with-param>
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </p>
                        </div>
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ИныеДокументы">
                        <p class="afInterval" />
                        <p class="afParagraph">3. Документы (сведения), находящиеся в распоряжении иных государственных органов, органов местного самоуправления либо подведомственных государственным органам или органам местного самоуправления организациях, которые запрашиваются территориальным органом Фонда пенсионного и социального страхования Российской Федерации и которые гражданин (его представитель) вправе представить по собственной инициативе:</p>
                        <p class="afInterval" />
                        <table class="afTable afNoBreakInside">
                            <tr>
                                <td class="afCenter">№ п/п</td>
                                <td class="afCenter">Наименование документа (факт, который должен быть подтвержден)</td>
                            </tr>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ИныеДокументы">
                                    <xsl:for-each select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ИныеДокументы/ns1:Документ">
                                        <tr>
                                            <td class="afValue">
                                                <xsl:value-of select="УТ:НомерПП"/>
                                            </td>
                                            <td class="afValue">
                                                <xsl:call-template name="УТ:NumberedDocName">
                                                    <xsl:with-param name="pDoc" select="." />
                                                </xsl:call-template>
                                            </td>
                                        </tr>
                                    </xsl:for-each>
                                </xsl:when>
                                <xsl:otherwise>
                                    <tr>
                                        <td>&#160;</td>
                                        <td>&#160;</td>
                                    </tr>
                                </xsl:otherwise>
                            </xsl:choose>
                        </table>
                        <p class="afParagraph">Если до поступления документов, запрошенных территориальным органом Фонда пенсионного и социального страхования Российской Федерации в иных государственных органах, органах местного самоуправления либо подведомственных государственным органам или органам местного самоуправления организация, гражданин (его представитель) представит такие документы по собственной инициативе, территориальный орган Фонда пенсионного и социального страхования Российской Федерации рассматривает документы, представленные гражданином (его представителем).</p>
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ДокументыДляПерерасчета">
                       <p class="afParagraph">4. Документы, необходимые для перерасчета размера ежемесячной выплаты, обязанность по представлению которых возложена на заявителя, должны быть представлены к заявлению о перерасчете размера ежемесячной выплаты неработающему трудоспособному лицу, осуществляющему уход за ребенком-инвалидом в возрасте до 18 лет или инвалидом с детства I группы, поданному в форме электронного документа, не позднее
                           <div class="afCol-1-6 afValue afUnderlinedBlock">
                               <xsl:choose>
                                   <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ДокументыДляПерерасчета">
                                       <xsl:call-template name="DateShortStr">
                                           <xsl:with-param name="pDate">
                                               <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ДокументыДляПерерасчета/ns1:Дата"/>
                                           </xsl:with-param>
                                       </xsl:call-template>
                                   </xsl:when>
                                   <xsl:otherwise>&#160;</xsl:otherwise>
                               </xsl:choose>
                           </div>.
                       </p>
                       <table class="afTable afNoBreakInside">
                           <tr>
                               <td class="afCenter">№ п/п</td>
                               <td class="afCenter">Наименование документа (факт, который должен быть подтвержден)</td>
                           </tr>
                           <xsl:choose>
                               <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ДокументыДляПерерасчета">
                                   <xsl:for-each select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:ДокументыДляПерерасчета/ns1:СписокДокументов/ns1:Документ">
                                       <tr>
                                           <td class="afValue">
                                               <xsl:value-of select="УТ:НомерПП"/>
                                           </td>
                                           <td class="afValue">
                                               <xsl:call-template name="УТ:NumberedDocName">
                                                   <xsl:with-param name="pDoc" select="." />
                                               </xsl:call-template>
                                           </td>
                                       </tr>
                                   </xsl:for-each>
                               </xsl:when>
                               <xsl:otherwise>
                                   <tr>
                                       <td>&#160;</td>
                                       <td>&#160;</td>
                                   </tr>
                               </xsl:otherwise>
                           </xsl:choose>
                       </table>
                       <p class="afParagraph">В случае непредставления документов в указанный срок заявление не подлежит рассмотрению территориальным органом Фонда пенсионного и социального страхования Российской Федерации.</p>
                    </xsl:if>
                    
                    <p class="afInterval" />
                    <p class="afParagraph">5. Для сведения.</p>
                    <p class="afParagraph">Положения, указанные в разделе 4 заявления, в подтверждение приема которого выдано настоящее уведомление:</p>
                    <p class="afParagraph afValue afUnderline">
                        «<xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:Положения"/>.»
                    </p>
                    
                    <p class="afInterval" />
                    <div class="afRow">
                        <div class="afCol-1-2">Должностное лицо территориального органа Фонда пенсионного и социального страхования Российской Федерации</div>
                    </div>
                    
                    <div class="afRow">
                        <div class="afCol-1-2">
                            <p class="afValue afCenter afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:СотрудникПФР/УТ:Должность"/>
                            </p>
                            <p class="afSubscript afCenter">(должность)</p>
                        </div>
                        <div class="afC">&#160;&#160;</div>
                        <div class="afCol-1-6">
                            <p class="afValue afCenter afUnderlinedBlock">&#160;</p>
                            <p class="afSubscript afCenter">(подпись)</p>
                        </div>
                        <div class="afC">&#160;&#160;</div>
                        <div class="afCol-1-4">
                            <p class="afValue afCenter afUnderlinedBlock">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:СотрудникПФР/УТ:ФИО"/>
                                </xsl:call-template>
                            </p>
                            <p class="afSubscript afCenter">(фамилия, инициалы)</p>
                        </div>
                    </div>
                    
                </xsl:when>
                <xsl:otherwise>
                    <p class="afParagraph">К заявлению неработающего трудоспособного лица, осуществляющего уход за ребенком-инвалидом в возрасте до 18 лет или инвалидом с детства I группы, о</p>
                    <div class="afRow">
                        <div class="afCol-3-4">
                            <p class=" afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/ns1:ВидЗаявления[text() = '1']">назначении</xsl:when>
                                    <xsl:otherwise>перерасчете размера</xsl:otherwise>
                                </xsl:choose>
                            </p>
                            <p class="afSubscript afCenter">(указывается нужное: назначении, перерасчете размера)</p>
                        </div>
                        <div class="afC">ежемесячной выплаты</div>
                    </div>
                    <p class="afValue afCenter afUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/УТ:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) неработающего трудоспособного лица, осуществляющего уход)</p>
                    
                    <p class="afInterval" />
                    <div class="afRow">
                        <div class="afCol-2-3">страховое свидетельство обязательного пенсионного страхования неработающего трудоспособного лица, осуществляющего уход за</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/УТ:СНИЛС"/>
                        </div>
                    </div>
                    <p class="afValue afCenter afUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/ns1:ФИОИнвалида"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) ребенка-инвалида в возрасте до 18 лет или инвалида с детства I группы, за которым осуществляется уход)</p>
                    
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afC">регистрационный номер заявления</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/ns1:РеквизитыРегистрацииВПФР/УТ:Номер"/>
                        </div>
                        <div class="afC">,</div>
                    </div>
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afC">дата приема заявления</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/ns1:РеквизитыРегистрацииВПФР/УТ:Дата"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </div>
                        <div class="afC">,</div>
                    </div>
                    
                    <p class="afInterval" />
                    <p class="afValue afCenter afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/ns1:СпособПодачи[text() = '1']">лично</xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/ns1:СпособПодачи[text() = '2']">по почте</xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/ns1:СпособПодачи[text() = '3']">в форме электронного документа</xsl:when>
                            <xsl:otherwise>через многофункциональный центр предоставления государственных и муниципальных услуг</xsl:otherwise>
                        </xsl:choose>
                    </p>
                    
                    <div class="afRow">
                        <div class="afC">дополнительно представлены документы:</div>
                    </div>
                    <table class="afTable afNoBreakInside">
                        <tr>
                            <td class="afCenter" rowspan="2">№ п/п</td>
                            <td class="afCenter" rowspan="2">Наименование документа</td>
                            <td class="afCenter" colspan="2">Документы возвращены гражданину (его представителю)</td>
                        </tr>
                        <tr>
                            <td class="afCenter">дата возврата</td>
                            <td class="afCenter">подпись гражданина (его представителя)</td>
                        </tr>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/ns1:ПредоставленныеДокументы/ns1:Документ">
                            <tr>
                                <td class="afValue afCenter">
                                    <xsl:value-of select="УТ:НомерПП"/>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:value-of select="УТ:Наименование"/>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="ns1:ДатаВозврата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </td>
                                <td class="afValue">&#160;</td>
                            </tr>
                        </xsl:for-each>
                    </table>
                    
                    <p class="afInterval" />
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afC afCheck">
                                <xsl:if test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/ns1:ПринятПоследнийДокумент[text() = '1'] or /ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/ns1:ПринятПоследнийДокумент[text() = 'true']">V</xsl:if>
                            </div>
                        </div>
                        <div class="afC">Принят последний документ из числа документов, обязанность по представлению которых возложена на</div>
                    </div>
                    <div class="afRow">
                        <div class="afC">заявителя, необходимый для назначения ежемесячной выплаты.</div>
                    </div>
                    
                    <p class="afInterval" />
                    <table class="afTable afNoBreakInside">
                        <tr>
                            <td class="afCenter" rowspan="2">Дата подачи документов</td>
                            <td class="afCenter" rowspan="2">Дата приема документов территориальным органом Фонда пенсионного и социального страхования Российской Федерации</td>
                            <td class="afCenter" colspan="2">Должностное лицо</td>
                        </tr>
                        <tr>
                            <td class="afCenter">подпись</td>
                            <td class="afCenter">расшифровка подписи</td>
                        </tr>
                        <tr>
                            <td class="afValue afCenter">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/ns1:ДатаПодачи"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                            <td class="afValue afCenter">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/ns1:ДатаПриема"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                            <td class="afValue">&#160;</td>
                            <td class="afValue afCenter">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/ns1:ФИОСотрудникаПФР"/>
                                </xsl:call-template>
                            </td>
                        </tr>                        
                    </table>
                </xsl:otherwise>
            </xsl:choose>
            
            <p class="afInterval" />
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:ДатаПолучения">
                    <p class="afParagraph">Уведомление мною получено:</p>
                    <p class="afInterval" />
                    <table class="afTable afNoBreakInside">
                        <tr>
                            <td class="afCenter">Дата</td>
                            <td class="afCenter">Подпись гражданина (его представителя)</td>
                            <td class="afCenter">Расшифровка подписи (фамилия, инициалы)</td>
                        </tr>
                        <tr>
                            <td class="afValue afCenter">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:ДатаПолучения"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                            <td class="afValue">&#160;</td>
                            <td class="afValue afCenter">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/УТ:ФИО">
                                        <xsl:call-template name="УТ:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/УТ:ФИО"/>
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО">
                                        <xsl:call-template name="УТ:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УВДИ/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <xsl:call-template name="УТ:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/УТ:ФИО"/>
                                        </xsl:call-template>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </td>
                        </tr>
                    </table>
                </xsl:when>
                <xsl:otherwise>
                    <p class="afParagraph">Уведомление направлено
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:НаправлениеУведомления/ns1:Адресат[text() = '1']">
                                <span class="afUnderline">гражданину</span>&#160;(его представителю)
                            </xsl:when>
                            <xsl:otherwise>
                                гражданину&#160;<span class="afUnderline">(его представителю)</span>
                            </xsl:otherwise>
                        </xsl:choose>
                        <em>(нужное подчеркнуть)</em>:
                    </p>
                    <table class="afTable afNoBreakInside">
                        <tr>
                            <td class="afCenter" rowspan="2">Способ направления</td>
                            <td class="afCenter" rowspan="2">Дата направления</td>
                            <td class="afCenter" colspan="2">Должностное лицо</td>
                        </tr>
                        <tr>
                            <td class="afCenter">подпись</td>
                            <td class="afCenter">расшифровка подписи</td>
                        </tr>
                        <tr>
                            <td class="afValue afCenter">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:НаправлениеУведомления/ns1:СпособНаправления[text() = '1']">по почте</xsl:when>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:НаправлениеУведомления/ns1:СпособНаправления[text() = '2']">через многофункциональный центр предоставления государственных и муниципальных услуг</xsl:when>
                                    <xsl:otherwise>в форме электронного документа</xsl:otherwise>
                                </xsl:choose>
                            </td>
                            <td class="afValue afCenter">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УВДИ/ns1:НаправлениеУведомления/ns1:ДатаНаправления"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                            <td class="afValue">&#160;</td>
                            <td class="afValue afCenter">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:СотрудникПФР/УТ:ФИО">
                                        <xsl:call-template name="УТ:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеЗаявления/ns1:СотрудникПФР/УТ:ФИО"/>
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <xsl:call-template name="УТ:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УВДИ/ns1:СведенияПриПриемеДопДокументов/ns1:ФИОСотрудникаПФР"/>
                                        </xsl:call-template>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </td>
                        </tr>                        
                    </table>
                </xsl:otherwise>
            </xsl:choose>
        </div>
    </xsl:template>

</xsl:stylesheet>
