<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НПФ4="http://пф.рф/ВсВО/НПФ/типы/2018-09-12"
	xmlns:ns1="http://пф.рф/ВЗЛ/УЗЛ-ДДС-СФР/2023-08-08">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfSPPV">
			<h1 class="afHeaderSimple">Информационное сообщение</h1>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<div class="afRow">
				<div style="float: left;
					margin: 0;
					width: 3%;">От </div> 
				<div class="afCol-1-4">
					<div class="afUnderlinedBlock">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УЗЛ-ДДС-СФР/ns1:Реквизиты/УТ2:ДатаВыдачи"/>
						</xsl:call-template>
					</div>
				</div>
				<div class="afRight-3-10 afUnderlinedBlock">
					<xsl:value-of select="ns1:ЭДПФР/ns1:УЗЛ-ДДС-СФР/ns1:Реквизиты/УТ2:Номер"/>
				</div>	
				<div style="float: right;
					margin: 0;
					width: 3%;">№ </div>
			</div>
			<p class="afInterval"/>
			<p class="afInterval"/>
			
			<p class="afCenter"> Уважаемый (ая) <span>
				<xsl:value-of select="ns1:ЭДПФР/ns1:УЗЛ-ДДС-СФР/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>&#160;
				<xsl:value-of select="ns1:ЭДПФР/ns1:УЗЛ-ДДС-СФР/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>
				</span>! </p>
			<p class="afInterval"/>
			<p class="afInterval"/>
			
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ-ДДС-СФР/ns1:ТипФормы='1'">
					<p style="text-indent: 10%">Фонд пенсионного и социального страхования Российской Федерации в соответствии с Федеральным законом от 7 мая 1998 года № 75-ФЗ «О негосударственных пенсионных фондах» информирует о возможности удовлетворения заявления о единовременном взносе по договору долгосрочных сбережений.</p>
					<p style="text-indent: 10%">По вопросам реализации Ваших прав по договору долгосрочных сбережений, Вы можете обратиться лично в негосударственный пенсионный фонд</p>
					<div class="afRow">
						<div class="afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-ДДС-СФР/ns1:НПФ/НПФ4:НаименованиеФормализованное"/>
						</div>
						<p class="afSubscript afCenter">(краткое официальное наименование НПФ)</p>
					</div>
				</xsl:when>
				<xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ-ДДС-СФР/ns1:ТипФормы='2'">
					<p style="text-indent: 10%">Фонд пенсионного и социального страхования Российской Федерации в соответствии с Федеральным законом от 7 мая 1998 года № 75-ФЗ «О негосударственных пенсионных фондах» информирует о невозможности удовлетворения заявления о единовременном взносе по договору долгосрочных сбережений в связи с поступлением заявления от <span><xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УЗЛ-ДДС-СФР/ns1:РеквизитыЗаявленияОпереходе/ns1:Дата"/>
					</xsl:call-template></span>№ <span><xsl:value-of select="ns1:ЭДПФР/ns1:УЗЛ-ДДС-СФР/ns1:РеквизитыЗаявленияОпереходе/ns1:Номер"/></span> о переходе (о досрочном переходе) в негосударственный пенсионный фонд / СФР</p>
					<div class="afRow">
						<div class="afUnderlinedBlock">
							<xsl:value-of select="ns1:ЭДПФР/ns1:УЗЛ-ДДС-СФР/ns1:РеквизитыЗаявленияОпереходе/ns1:ОрганизацияКуда/ns1:НаименованиеКраткое"/>
						</div>
						<p class="afSubscript afCenter">(краткое официальное наименование)</p>
					</div>
				</xsl:when>
			</xsl:choose>
			
		
		</div>
	</xsl:template>

	
</xsl:stylesheet>
