<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 КСП3" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:КСП3="http://пф.рф/ВЗЛ/КСП/типы/2018-05-03" xmlns:ns1="http://пф.рф/ВЗЛ/КСП/ЗКПД/2018-04-27">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="КСП.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZKPD">

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>

            <p class="afInterval"/>

            <h1 class="afHeader">ЗАЯВЛЕНИЕ О КОМПЕНСАЦИИ В ВИДЕ ПРЕДОСТАВЛЕНИЯ ПРОЕЗДНЫХ ДОКУМЕНТОВ, ОБЕСПЕЧИВАЮЩИХ ПРОЕЗД К МЕСТУ ОТДЫХА И ОБРАТНО</h1>
            <p class="afInterval"/>

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:ФИО"/>
                </xsl:call-template>
            </p>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:Гражданство">
                <div class="afRow">
                    <div class="afC">принадлежность к гражданству</div>
                    <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:Гражданство/УТ2:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </div>
                </div>
            </xsl:if>

            <p class="afInterval"/>
            <p class="afParagraph">проживающий(ая) в Российской Федерации:</p>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">адрес места жительства</div>
                <div class="afCol-3-4 afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный">
                            <xsl:call-template name="УТ2:AddressForeignStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:АдресРегистрации" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:АдресРегистрации" />
                            </xsl:call-template>        
                        </xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
                        
            <div class="afRow">
                <div class="afC">адрес места пребывания</div>
                <div class="afCol-3-4 afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный">
                            <xsl:call-template name="УТ2:AddressForeignStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:АдресПребывания" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:АдресПребывания" />
                            </xsl:call-template>        
                        </xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            
            <div class="afRow">
                <div class="afC">адрес места фактического проживания</div>
                <div class="afCol-6-10 afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:АдресФактический/УТ2:Иностранный">
                            <xsl:call-template name="УТ2:AddressForeignStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:АдресФактический" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:АдресФактический" />
                            </xsl:call-template>        
                        </xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>

            <div class="afRow">
                <div class="afC">номер телефона</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                        <xsl:call-template name="Phone2Text">
                            <xsl:with-param name="pNumber" select="."/>
                        </xsl:call-template>
                        <xsl:if test="position() != last()">, </xsl:if>
                    </xsl:for-each>
                </div>
            </div>
            <p class="afInterval"/>

            <xsl:call-template name="УТ2:DocumentStr">
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>


            <p class="afInterval"/>

            <xsl:call-template name="УТ2:RepresentativeStr">
                <xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Представитель"/>
                <xsl:with-param name="pPeriod">1</xsl:with-param>
            </xsl:call-template>

            <p class="afInterval"/>

            <p class="afParagraph">В соответствии с Законом Российской Федерации от 19 февраля 1993 г. № 4520-1 «О государственных гарантиях и компенсациях для лиц, работающих и проживающих в районах
                Крайнего Севера и приравненных к ним местностях» прошу предоставить мне специальные талоны (направления) на получение проездных документов, обеспечивающих проезд к месту отдыха на
                территории Российской Федерации и обратно.</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Место отдыха</div>
                <div class="afCol-6-7 afValue afUnderlinedBlock">
                    <xsl:call-template name="КСП3:PointStr">
                        <xsl:with-param name="pPoint" select="/ns1:ЭДПФР/ns1:ЗКПД/ns1:МестоОтдыха"/>
                    </xsl:call-template>
                </div>
            </div>
            
            <p class="afSubscript afCenter">(наименование субъекта Российской Федерации, района, города, поселка, иного населенного пункта)</p>

            <table class="afTable afTable100">
                <tr>
                    <td>Маршрут следования к месту отдыха и обратно</td>
                    <td>Виды транспорта</td>
                </tr>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКПД/ns1:ПереченьМаршрутов/ns1:СведенияОМаршруте">
                    <tr>
                        <td class="afValue">
                            <xsl:call-template name="КСП3:PointStr">
                                <xsl:with-param name="pPoint" select="./ns1:ПунктОтправления"/>
                            </xsl:call-template>
                            -
                            <xsl:call-template name="КСП3:PointStr">
                                <xsl:with-param name="pPoint" select="./ns1:ПунктНазначения"/>
                            </xsl:call-template></td>
                        <td class="afValue">
                            <xsl:for-each select="./ns1:ВидыТранспорта/ns1:ВидТранспорта">
                                <xsl:call-template name="TransportStr">
                                    <xsl:with-param name="pTransportType" select="."/>
                                </xsl:call-template>
                                <xsl:if test="position() != last()">;</xsl:if>
                            </xsl:for-each>
                        </td>
                    </tr>
                </xsl:for-each>
            </table>

            <div class="afRow50">
                <div class="afC">К заявлению прилагаю:</div>
                <div class="afCol-2-3 afBlankUnderlinedBlock"/>
            </div>
            <p class="afValue afUnderlinedAlignLeftPadding">
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:ПодтверждающийДокумент/ns1:Наименование">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПД/ns1:ПодтверждающийДокумент/ns1:Наименование"/> с
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКПД/ns1:ПодтверждающийДокумент/ns1:Период/УТ2:С"/>
                        <xsl:with-param name="pNoUnderline" select="1"/>
                    </xsl:call-template>
                    по 
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКПД/ns1:ПодтверждающийДокумент/ns1:Период/УТ2:По"/>
                        <xsl:with-param name="pNoUnderline" select="1"/>
                    </xsl:call-template>
                </xsl:if>
            </p>
            <p class="afSubscript afCenter">(документ (копия документа), подтверждающий предстоящее пребывание пенсионера в санатории, профилактории, доме отдыха, на туристической базе или в другом
                избранном им для отдыха месте) </p>

            <p class="afInterval"/>
            <p class="afParagraph">
                <xsl:if test="(/ns1:ЭДПФР/ns1:ЗКПД/КСП3:РегистрационныеСведения/КСП3:ПодтверждениеЗаявителя or /ns1:ЭДПФР/ns1:ЗКПД/КСП3:РегистрационныеСведения/КСП3:ПредупреждениеОбОтветственности)">
                    Настоящим подтверждаю </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:РегистрационныеСведения/КСП3:ПодтверждениеЗаявителя">, что на дату подачи заявления не работаю по трудовому договору или по договору
                    гражданско-правового характера, предметом которого являются выполнение работ и оказание услуг, не осуществляю иную деятельность, в период которой лицо подлежит обязательному
                    пенсионному страхованию в соответствии с Федеральным законом от 15 декабря 2001 г. № 167-ФЗ «Об обязательном пенсионном страховании в Российской Федерации». </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:РегистрационныеСведения/КСП3:ПредупреждениеОбОтветственности"> Об ответственности за недостоверность вышеуказанных сведений предупрежден
                    (предупреждена). </xsl:if>
            </p>

            <p class="afInterval"/>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Информирование/ns1:АдресЭлПочты or /ns1:ЭДПФР/ns1:ЗКПД/ns1:Информирование/ns1:АбонентскийНомер">
                <p class="afParagraph">Прошу осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых сообщений <span class="afItalic">(сделать отметку в
                        соответствующем квадрате, указать нужное)</span>:</p>
                <p class="afInterval"/>

                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Информирование/ns1:АдресЭлПочты"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">на адрес электронной почты</div>
                </div>

                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Информирование/ns1:АдресЭлПочты">
                        <p class="afValue afCenter afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Информирование/ns1:АдресЭлПочты"/>
                        </p>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afP afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>

                <p class="afSubscript afCenter">(адрес электронной почты <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Информирование/ns1:ТипВладельца[text() = '0']">
                            <span class="afUnderline">гражданина</span> (его представителя) </xsl:when>
                        <xsl:otherwise> гражданина <span class="afUnderline">(его представителя)</span>
                        </xsl:otherwise>
                    </xsl:choose> (нужное подчеркнуть) </p>

                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Информирование/ns1:АбонентскийНомер"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">на абонентский номер устройства подвижной радиотелефонной связи</div>
                </div>

                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Информирование/ns1:АбонентскийНомер">
                        <p class="afValue afCenter afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Информирование/ns1:АбонентскийНомер"/>
                        </p>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afP afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>

                <p class="afSubscript afCenter">(абонентский номер <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Информирование/ns1:ТипВладельца[text() = '0']">
                            <u>гражданина</u> (его представителя) </xsl:when>
                        <xsl:otherwise> гражданина <u>(его представителя)</u>
                        </xsl:otherwise>
                    </xsl:choose> (нужное подчеркнуть) </p>
            </xsl:if>

            <p class="afInterval"/>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Идентификация/ns1:Ответ or /ns1:ЭДПФР/ns1:ЗКПД/ns1:Информирование/ns1:АбонентскийНомер">
                <p class="afParagraph">Для идентификации личности заявителя при обращении в территориальный орган Фонда пенсионного и социального страхования Российской Федерации посредством телефонной связи за имеющейся в
                    распоряжении территориального органа Фонда пенсионного и социального страхования Российской Федерации информацией, относящейся к его персональным данным, использовать контрольную информацию <span
                        class="afItalic">(заполняется один из предложенных вариантов в случае намерения заявителя получать указанную информацию посредством телефонной связи)</span>:</p>

                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Идентификация/ns1:Ответ"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-3-4">вариант 1: ответ на секретный вопрос * <span class="afItalic">(сделать отметку в нужном квадрате при выборе указанного варианта):</span></div>
                </div>

                <div class="afRow50">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Идентификация/ns1:СекретныйВопрос[text() = '1']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">девичья фамилия матери,</div>
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Идентификация/ns1:СекретныйВопрос[text() = '4']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">любимое блюдо,</div>
                </div>

                <div class="afRow50">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Идентификация/ns1:СекретныйВопрос[text() = '2']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">кличка домашнего питомца,</div>
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Идентификация/ns1:СекретныйВопрос[text() = '5']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">Ваш любимый писатель,</div>
                </div>

                <div class="afRow50">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Идентификация/ns1:СекретныйВопрос[text() = '3']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">номер школы, которую Вы закончили</div>
                </div>



                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Идентификация/ns1:СекретныйВопрос">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Идентификация/ns1:Ответ">
                            <p class="afValue afCenter afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Идентификация/ns1:Ответ"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afP afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>


                <p class="afSubscript afCenter">(указать ответ на секретный вопрос)</p>

                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Идентификация/ns1:СекретныйКод"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC"> вариант 2: секретный код *</div>
                </div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Идентификация/ns1:СекретныйКод">
                        <span class="afValue afCenter afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПД/ns1:Идентификация/ns1:СекретныйКод"/>
                        </span>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afP afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <p class="afSubscript afCenter">(указать код, состоящий из букв и (или) цифр)</p>
            </xsl:if>
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:РегистрационныеСведения/КСП3:ДатаЗаполнения"/>
							</xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(дата)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись заявителя)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
            </div>


            <p class="afInterval"/>
            <table class="afTable">
                <tr>
                    <td colspan="2">Данные о заявителе соответствуют документу, удостоверяющему личность </td>
                    <td>Подпись работника территориального органа Фонда пенсионного и социального страхования Российской Федерации ___________</td>
                </tr>
                <tr>
                    <td>Регистрационный номер заявления <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:РегистрационныеСведения/КСП3:Реквизиты/УТ2:Номер"/></span></td>
                    <td>Дата приема заявления и документов <span class="afValue">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:РегистрационныеСведения/КСП3:Реквизиты/УТ2:Дата"/>                                    
                                <xsl:with-param name="pNoUnderline" select="1"/>
                            </xsl:call-template>
                        </span>
                        <span class="afItalic">(число, месяц, год)</span>
                    </td>
                    <td>Расшифровка подписи <span class="afValue">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:РегистрационныеСведения/КСП3:Специалист"/>
                            </xsl:call-template></span></td>
                </tr>
            </table>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <div class="afLine"/>
                <h1 class="afHeader">Расписка-уведомление</h1>
                <div class="afRow50">
                    <div class="afC">Приняты заявление и документы от гр.</div>
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:Заявитель/УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                </div>
                <p class="afInterval"/>
                <table class="afTable">
                    <tr>
                        <td rowspan="2">Регистрационный номер заявления <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:РегистрационныеСведения/КСП3:Реквизиты/УТ2:Номер"/></span>
                        </td>
                        <td rowspan="2">Дата приема заявления и документов <span class="afValue">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:РегистрационныеСведения/КСП3:Реквизиты/УТ2:Дата"/>
                                    <xsl:with-param name="pNoUnderline" select="1"/>
                                </xsl:call-template>
                            </span>
                            <span class="afItalic">(число, месяц, год)</span>
                        </td>
                        <td>Подпись работника территориального органа Фонда пенсионного и социального страхования Российской Федерации ___________</td>
                    </tr>
                    <tr>
                        <td>Расшифровка подписи <span class="afValue"><xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКПД/КСП3:РегистрационныеСведения/КСП3:Специалист"/>
                                </xsl:call-template></span>
                        </td>
                    </tr>
                </table>
            </div>
            <p class="afInterval"/>
            <p class="afFootnote"><sup>1</sup> Заполняется в случае подачи заявления законным или уполномоченным представителем заявителя.</p>
            <p class="afFootnote"><sup>*</sup> Не более 20 символов.</p>
        </div>
    </xsl:template>
</xsl:stylesheet>
