<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 КСП3" version="1.0"
    xmlns:ns1="http://пф.рф/ВЗЛ/КСП/ОВТ/2018-04-27" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:КСП3="http://пф.рф/ВЗЛ/КСП/типы/2018-05-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="КСП.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfOVT">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/>
            
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О ВОЗВРАТЕ НЕИСПОЛЬЗОВАННЫХ СПЕЦИАЛЬНЫХ ТАЛОНОВ (НАПРАВЛЕНИЙ)<br/>(О ПРЕДСТАВЛЕНИИ ДОКУМЕНТОВ,<br/>ПОДТВЕРЖДАЮЩИХ ВОЗВРАТ В КАССУ ПРОЕЗДНОГО ДОКУМЕНТА,<br/>ОФОРМЛЕННОГО НА ОСНОВАНИИ ВЫДАННОГО СПЕЦИАЛЬНОГО<br/>ТАЛОНА (НАПРАВЛЕНИЯ)</h1>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">1.</div>
                <div class="afMarginLeft50 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>                    
                </div>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
            </div>
            
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft300 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:СНИЛС"/>
                    </div>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Принадлежность к гражданству</div>                
                <div class="afMarginLeft200 afValue afUnderlinedBlock">
                    <xsl:if test="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:Гражданство/УТ2:Тип">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:Гражданство/УТ2:Тип"/>                            
                        </xsl:call-template>    
                    </xsl:if>
                    &#160;
                </div>                
            </div>

            <p class="afParagraph">Проживающий (ая) в Российской Федерации:</p>
            
            <div class="afRow">
                <div class="afC">адрес места жительства</div>
                <div class="afMarginLeft200 afBlankUnderlinedBlock"/>
            </div>            
            <xsl:if test="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:АдресРегистрации">
                <div class="afRow">
                    <div class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </div>
                </div>
            </xsl:if>
            
            <div class="afRow">
                <div class="afC">адрес места пребывания</div>
                <div class="afMarginLeft200 afBlankUnderlinedBlock"/>
            </div>            
            <xsl:if test="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:АдресПребывания">
                <div class="afRow">
                    <div class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:АдресПребывания"/>
                        </xsl:call-template>
                    </div>
                </div>
            </xsl:if>
            
            <div class="afRow">
                <div class="afC">адрес места фактического проживания</div>
                <div class="afMarginLeft50"><div class="afMarginLeft200 afBlankUnderlinedBlock"/></div>
            </div>            
            <xsl:if test="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:АдресФактический">
                <div class="afRow">
                    <div class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:АдресФактический"/>
                        </xsl:call-template>
                    </div>
                </div>
            </xsl:if>
                  
            <div class="afRow">
                <div class="afC">Номер телефона</div>
                <div class="afMarginLeft50">                
                    <div class="afMarginLeft100 afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:Телефоны">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                                <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                                <xsl:value-of select="."/>
                            </xsl:for-each>                          
                        </xsl:if>
                        &#160;
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
                  
            <xsl:call-template name="DocumentStr">
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:УдостоверяющийДокумент"/>
                <xsl:with-param name="pDocumentCaption">Наименование документа, удостоверяющего личность</xsl:with-param>
                <xsl:with-param name="pDocumentName" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:ДатаРожденияОсобая"/>                
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>
            <p class="afInterval"/>
            
            <p class="afParagraph">В соответствии с Законом Российской Федерации от 19 февраля 1993 г. № 4520-1 «О государственных гарантиях и компенсациях для лиц, 
                работающих и проживающих в районах Крайнего Севера и приравненных к ним местностях» и  постановлением Правительства Российской Федерации от 01.04.2005 
                «Об утверждении правил компенсации расходов на оплату стоимости проезда пенсионерам, являющимся получателями страховых пенсий по старости и по инвалидности и 
                проживающим в районах Крайнего Севера и приравненных к ним местностях, к месту отдыха на территории Российской Федерации и обратно» прошу принять неиспользованные 
                специальные талоны (документы, подтверждающие возврат в кассу проездного документа, который был оформлен на основании выданного специального талона).</p>
            <p class="afInterval"/>
            
            <p class="afP">К заявлению прилагаю:</p>            
            <table class="afTable afWrap">
                <thead class="afCenter afVerticalTop">
                    <tr>
                        <td>№ п/п</td>
                        <td>Талон/подтверждающий документ</td>
                        <td>Маршрут</td>
                        <td>Серия и номер</td>
                    </tr>
                </thead>
                <tbody class="afValue">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ОВТ/ns1:Талоны/ns1:Талон">
                        <tr>
                            <td><xsl:value-of select="position()"/></td>
                            <td>
                                <xsl:choose>
                                    <xsl:when test="ns1:Вид = '1'">Талон</xsl:when>
                                    <xsl:when test="ns1:Вид = '2'">Подтверждающий документ</xsl:when>
                                </xsl:choose>
                            </td>
                            <td>
                                <xsl:call-template name="КСП3:PointStr">
                                    <xsl:with-param name="pPoint" select="ns1:ПунктОтправления"/>
                                </xsl:call-template>
                                &#160;-&#160;
                                <xsl:call-template name="КСП3:PointStr">
                                    <xsl:with-param name="pPoint" select="ns1:ПунктНазначения"/>
                                </xsl:call-template>
                            </td>
                            <td><xsl:value-of select="ns1:Серия"/>&#160;№&#160;<xsl:value-of select="ns1:Номер"/></td>
                        </tr>
                    </xsl:for-each>
                </tbody>
            </table>
            <p class="afInterval"/>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель">
                <p class="afP">2. Представитель 
					<xsl:call-template name="УТ2:RepresentativeType">
					    <xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель"/>
					</xsl:call-template>
				<sup class="afSmallSize">1</sup>
                </p>
                
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                        </xsl:call-template>
                        <xsl:if test="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:ЮридическоеЛицо/УТ2:Наименование">
                            &#160;
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:ЮридическоеЛицо/УТ2:Наименование"/>
                        </xsl:if>                        
                    </div>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя и фамилия, имя, отчество (при наличии) ее представителя)</p>
                </div>

                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afMarginLeft200 afBlankUnderlinedBlock"/>
                </div>            
                <xsl:if test="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
                    <div class="afRow">
                        <div class="afValue afUnderlinedLeftBlock">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
                            </xsl:call-template>
                        </div>
                    </div>
                </xsl:if>
                
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afMarginLeft200 afBlankUnderlinedBlock"/>
                </div>            
                <xsl:if test="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
                    <div class="afRow">
                        <div class="afValue afUnderlinedLeftBlock">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
                            </xsl:call-template>
                        </div>
                    </div>
                </xsl:if>
                
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания</div>
                    <div class="afMarginLeft50"><div class="afMarginLeft200 afBlankUnderlinedBlock"/></div>
                </div>            
                <xsl:if test="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
                    <div class="afRow">
                        <div class="afValue afUnderlinedLeftBlock">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
                            </xsl:call-template>
                        </div>
                    </div>
                </xsl:if>
                
                <div class="afRow">
                    <div class="afC">адрес места нахождения организации</div>
                    <div class="afMarginLeft50"><div class="afMarginLeft200 afBlankUnderlinedBlock"/></div>
                </div>            
                <xsl:if test="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес">
                    <div class="afRow">
                        <div class="afValue afUnderlinedLeftBlock">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес"/>
                            </xsl:call-template>
                        </div>
                    </div>
                </xsl:if>
                
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <div class="afMarginLeft50">                
                        <div class="afMarginLeft100 afValue afUnderlinedBlock">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны">
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
                                    <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                                    <xsl:value-of select="."/>
                                </xsl:for-each>                          
                            </xsl:if>
                            &#160;
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <xsl:call-template name="DocumentStr">
                    <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент"/>
                    <xsl:with-param name="pDocumentCaption">Наименование документа, удостоверяющего личность представителя</xsl:with-param>
                    <xsl:with-param name="pDocumentName" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
                    <xsl:with-param name="pData">0</xsl:with-param>
                    <xsl:with-param name="pDataSpecial">0</xsl:with-param>                
                    <xsl:with-param name="pPeriod">0</xsl:with-param>
                </xsl:call-template>
                <p class="afInterval"/>
                
                <xsl:call-template name="DocumentStr">
                    <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:ДокументПодтверждающийПолномочия"/>
                    <xsl:with-param name="pDocumentCaption">Наименование документа, подтверждающего полномочия представителя</xsl:with-param>
                    <xsl:with-param name="pDocumentName" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>
                    <xsl:with-param name="pData">0</xsl:with-param>
                    <xsl:with-param name="pDataSpecial">0</xsl:with-param>                
                    <xsl:with-param name="pPeriod">1</xsl:with-param>
                </xsl:call-template>
                <p class="afInterval"/>
            </xsl:if>
                        
            <div class="afNoBreakInside afNoBreakBefore">
                <table class="afTable afCenter afWrap">
                    <tr class="afVerticalTop">
                        <td>Дата</td>
                        <td>Подпись заявителя</td>
                        <td>Расшифровка подписи (фамилия, инициалы)</td>
                    </tr>
                    <tr class="afVerticalTop afValue">
                        <td>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ОВТ/ns1:РегистрационныеСведения/ns1:ДатаЗаполнения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td></td>
                        <td>
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>
                        </td>
                    </tr>
                </table>
            </div>
                        
            <div class="afNoBreakInside afNoBreakBefore">
                <table class="afTable afCenter afWrap">
                    <tr class="afVerticalTop">
                        <td colspan="2">Данные о заявителе <xsl:if test="/ns1:ЭДПФР/ns1:ОВТ/ns1:РегистрационныеСведения/ns1:СоответствиеДанных != '1'">не </xsl:if>соответствуют документу, удостоверяющему личность</td>
                        <td>Подпись работника территориального органа Фонда пенсионного и социального страхования Российской Федерации</td>
                    </tr>
                    <tr class="afVerticalTop">
                        <td>Регистрационный номер заявления<br/>
                            <div class="afValue afUnderline">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ОВТ/ns1:РегистрационныеСведения/ns1:Реквизиты/УТ2:Номер"/>
                            </div>                            
                        </td>
                        <td>Дата приема заявления и документов<br/>
                            <div class="afValue afUnderline">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ОВТ/ns1:РегистрационныеСведения/ns1:Реквизиты/УТ2:Дата"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </div>                                   
                        </td>
                        <td>
                            <div class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ОВТ/ns1:РегистрационныеСведения/ns1:Специалист">
                                        <xsl:call-template name="УТ2:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ОВТ/ns1:РегистрационныеСведения/ns1:Специалист"/>
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </div>                           
                            <p class="afSubscript afCenter">(расшифровка подписи)</p>
                        </td>
                    </tr>
                </table>
            </div>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <div class="afLine"/>
                <p class="afInterval"/>
                <h1 class="afHeader">Расписка-уведомление</h1>
                <p class="afP">Приняты заявление и документы от гр.</p>
                <table class="afTable afCenter afWrap">
                    <tr class="afValue">
                        <td colspan="3">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ОВТ/КСП3:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr class="afVerticalTop">
                        <td colspan="2">Данные о заявителе <xsl:if test="/ns1:ЭДПФР/ns1:ОВТ/ns1:РегистрационныеСведения/ns1:СоответствиеДанных != '1'">не </xsl:if>соответствуют документу, удостоверяющему личность</td>
                        <td>Подпись работника территориального органа Фонда пенсионного и социального страхования Российской Федерации</td>
                    </tr>
                    <tr class="afVerticalTop">
                        <td>Регистрационный номер заявления<br/>
                            <div class="afValue afUnderline">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ОВТ/ns1:РегистрационныеСведения/ns1:Реквизиты/УТ2:Номер"/>
                            </div>                            
                        </td>
                        <td>Дата приема заявления и документов<br/>
                            <div class="afValue afUnderline">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ОВТ/ns1:РегистрационныеСведения/ns1:Реквизиты/УТ2:Дата"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </div>                                   
                        </td>
                        <td>
                            <div class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ОВТ/ns1:РегистрационныеСведения/ns1:Специалист">
                                        <xsl:call-template name="УТ2:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ОВТ/ns1:РегистрационныеСведения/ns1:Специалист"/>
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </div>                           
                            <p class="afSubscript afCenter">(расшифровка подписи)</p>
                        </td>
                    </tr>
                </table>
            </div>
            <p class="afInterval"/>
            <p class="afP">______________________________</p>
            <p class="afFootnote"><sup class="afSmallSize">1</sup> Заполняется в случае подачи законным или уполномоченным представителем заявителя.</p>
        </div>
    </xsl:template>
    
    <xsl:template name="DocumentStr">
        <xsl:param name="pDocument"/>
        <xsl:param name="pDocumentCaption"/>
        <xsl:param name="pDocumentName"/>
        <xsl:param name="pData"/>
        <xsl:param name="pDataSpecial"/>        
        <xsl:param name="pPeriod"/>
        <xsl:if test="$pDocument">
            <table class="afTable afWrap">
                <tr>
                    <td><xsl:value-of select="$pDocumentCaption"/></td>
                    <td colspan="3" class="afValue afCenter">
                        <xsl:value-of select="$pDocumentName"/>
                    </td>
                </tr>
                <tr>
                    <td>Серия, номер</td>
                    <td class="afValue afCenter">
                        <xsl:value-of select="concat($pDocument/УТ2:Серия, ' № ', $pDocument/УТ2:Номер)"/>
                    </td>
                    <td>Дата выдачи</td>
                    <td class="afValue afCenter">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$pDocument/УТ2:ДатаВыдачи"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Кем выдан</td>
                    <td colspan="3" class="afValue afCenter">
                        <xsl:value-of select="$pDocument/УТ2:КемВыдан"/>
                    </td>
                </tr>
                <xsl:if test="$pData != '0' or $pDataSpecial != '0'">
                    <tr>
                        <td>Дата рождения</td>
                        <td colspan="3" class="afValue afCenter">
                            <xsl:if test="$pData != '0'">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="$pData"/>                                    
                                </xsl:call-template>
                            </xsl:if>
                            <xsl:if test="$pDataSpecial != '0'">
                                <xsl:call-template name="УТ2:DateSpecialStr">
                                    <xsl:with-param name="pDate" select="$pDataSpecial"/>                                    
                                </xsl:call-template>
                            </xsl:if>
                        </td>
                    </tr>    
                </xsl:if>
                <xsl:if test="$pPeriod = '1'">
                    <tr>
                        <td>Срок действия полномочий</td>
                        <td colspan="3" class="afValue afCenter">
                            <xsl:if test="$pDocument/УТ2:СрокДействия">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="$pDocument/УТ2:СрокДействия"/>
                                </xsl:call-template>
                            </xsl:if>
                        </td>
                    </tr>
                </xsl:if>                
            </table>
        </xsl:if>
    </xsl:template>
</xsl:stylesheet>
