<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 КСП3 УТ2" version="1.0"
    xmlns:ns1="http://пф.рф/РУДКОП/2020-06-04" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:КСП3="http://пф.рф/ВЗЛ/КСП/типы/2018-05-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">


        <div class="afWrap afpfrAfRUDKOP">
            <p class="afCenter afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/КСП3:НаименованиеТОПФР"/>
            </p>
            <p class="afCenter afSubscript">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">РЕШЕНИЕ</h1>
            <h1 class="afHeader">О ПРЕДОСТАВЛЕНИИ КОМПЕНСАЦИИ В ВИДЕ ВОЗМЕЩЕНИЯ ФАКТИЧЕСКИ ПРОИЗВЕДЕННЫХ РАСХОДОВ НА ОПЛАТУ СТОИМОСТИ ПРОЕЗДА К МЕСТУ ОТДЫХА И ОБРАТНО</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afColLeft-3-4">от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/КСП3:Реквизиты/УТ2:Дата"/></xsl:with-param>
                        </xsl:call-template></span></div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/КСП3:Реквизиты/УТ2:Номер"/></span></div>
            </div>
            <p class="afInterval"/>

            <p class="afParagraph">В соответствии со ст. 34  Закона Российской Федерации от 19 февраля 1993 г. № 4520-1 «О государственных гарантиях и компенсациях для лиц, работающих и проживающих в районах Крайнего Севера и
                приравненных к ним местностях» и пунктом 9 Правил компенсации расходов на оплату стоимости проезда пенсионерам, являющимся получателями страховых пенсий по старости и по инвалидности и
                проживающим в районах Крайнего Севера и приравненных к ним местностях, к месту отдыха на территории Российской Федерации и обратно, утвержденных постановлением Правительства Российской
                Федерации от 1 апреля 2005 г. № 176</p>
            <p class="afInterval"/>
            <p class="afCenter afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/КСП3:НаименованиеТОПФР"/>
            </p>
            <p class="afCenter afSubscript">(Наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afP">рассмотрено заявление о компенсации от <span class="afValue">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/КСП3:РеквизитыЗаявления/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span> № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/КСП3:РеквизитыЗаявления/УТ2:Номер"/></span>
            </p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-10">гр.</div>
                <div class="afCol-9-10 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РУДКОП/КСП3:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(Фамилия, имя, отчество (при наличии))</p>
            </div>
            <p class="afInterval"/>
            <p class="afP ">и принято решение о предоставлении компенсации в виде возмещения фактически произведенных расходов на оплату стоимости проезда к месту отдыха и обратно в размере <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/ns1:Сумма"/></span>
                руб. </p>
            <p class="afInterval"/>
            <p class="afCenter afValue afUnderlinedBlock">
                <xsl:call-template name="num-to-word">
                    <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:РУДКОП/ns1:Сумма"/>
                </xsl:call-template>
            </p>
            <p class="afCenter afSubscript">(Сумма прописью)</p>
            <p class="afInterval"/>
            <xsl:if test="/ns1:ЭДПФР/ns1:РУДКОП/ns1:ОтказПоДокументам">
                <p class="afP">К выплате не приняты следующие документы:</p>
                <p class="afCenter afValue afUnderlinedBlock">
                <xsl:for-each select="/ns1:ЭДПФР/ns1:РУДКОП/ns1:ОтказПоДокументам/ns1:Документ">
                        <xsl:if test="position() &gt; 1">, </xsl:if>
                        <xsl:value-of select="./УТ2:Наименование"/>
                </xsl:for-each>
                </p>
                <div class="afRow">
                    <div class="afC">на основании</div>
                    <div class="afMarginLeft100 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/ns1:ОтказПоДокументам/ns1:ПричинаОтказа"/>
                    </div>
                </div>
                <p class="afInterval"/>
            </xsl:if>
            <div class="afNoBreakInside">
                <p class="afP">Причитающуюся сумму компенсации направить (перечислить) в (на):</p>
                <p class="afCenter afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/ns1:РеквизитыПеречисления"/>
                </p>

                <p class="afInterval"/>

                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКОП/КСП3:РуководительТОПФР/УТ2:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">(должность руководителя территориального органа СФР)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РУДКОП/КСП3:РуководительТОПФР/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afP afCenter">М.П.</p>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
