<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 КСП3" version="1.0"
    xmlns:ns1="http://пф.рф/РУДКПД/2020-06-04" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:КСП3="http://пф.рф/ВЗЛ/КСП/типы/2018-05-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="КСП.xsl"/>
    <xsl:template match="/" name="inc">


        <div class="afWrap pfrAfRUDKPD">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКПД/КСП3:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">РЕШЕНИЕ</h1>
            <h1 class="afHeader">О ПРЕДОСТАВЛЕНИИ КОМПЕНСАЦИИ В ВИДЕ ПРЕДОСТАВЛЕНИЯ ПРОЕЗДНЫХ ДОКУМЕНТОВ, ОБЕСПЕЧИВАЮЩИХ ПРОЕЗД К МЕСТУ ОТДЫХА И ОБРАТНО</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-3-4">от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКПД/КСП3:Реквизиты/УТ2:Дата"/></xsl:with-param>
                        </xsl:call-template></span></div>
                <div class="afCol-1-4"> № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКПД/КСП3:Реквизиты/УТ2:Номер"/></span></div>
            </div>

            <p class="afParagraph">В соответствии со ст. 34 Закона Российской Федерации от 19 февраля 1993 г. № 4520-1 «О государственных гарантиях и компенсациях для лиц, работающих и проживающих в районах Крайнего Севера и
                приравненных к ним местностях» и пунктом 8 Правил компенсации расходов на оплату стоимости проезда пенсионерам, являющимся получателями страховых пенсий по старости и по инвалидности и
                проживающим в районах Крайнего Севера и приравненных к ним местностях, к месту отдыха на территории Российской Федерации и обратно, утвержденных постановлением Правительства Российской
                Федерации от 1 апреля 2005 г. № 176</p>
            <p class="afInterval"/>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКПД/КСП3:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(Наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afP">рассмотрено заявление о компенсации от <span class="afValue">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКПД/КСП3:РеквизитыЗаявления/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template>
                </span> № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКПД/КСП3:РеквизитыЗаявления/УТ2:Номер"/></span>
            </p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">гр.</div>
                <div class="afCol-2-3">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РУДКПД/КСП3:Заявитель/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
                </div>
            </div>
            <p class="afInterval"/>

            <p class="afP afJustify">и принято решение о предоставлении компенсации в виде предоставления проездных документов, обеспечивающих проезд к месту отдыха и обратно:</p>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <p class="afValue afCenter afUnderlinedBlock"><xsl:for-each select="/ns1:ЭДПФР/ns1:РУДКПД/ns1:Талоны/ns1:Талон">
                        <xsl:value-of select="./ns1:ПунктОтправления/КСП3:Регион"/>
                        <xsl:value-of select="./ns1:ПунктОтправления/КСП3:Район"/>
                        <xsl:value-of select="./ns1:ПунктОтправления/КСП3:НаселенныйПункт"/> - <xsl:value-of select="./ns1:ПунктНазначения/КСП3:Регион"/>
                        <xsl:value-of select="./ns1:ПунктНазначения/КСП3:Район"/>
                        <xsl:value-of select="./ns1:ПунктНазначения/КСП3:НаселенныйПункт"/>, <xsl:call-template name="TransportStr">
                            <xsl:with-param name="pTransportType">
                                <xsl:value-of select="./ns1:ВидТранспорта"/>
                            </xsl:with-param>
                        </xsl:call-template>, талон <xsl:value-of select="concat(./ns1:Серия, ' ', ./ns1:Номер)"/>, </xsl:for-each> количество талонов: <xsl:value-of
                        select="count(/ns1:ЭДПФР/ns1:РУДКПД/ns1:Талоны/ns1:Талон)"/>
                </p>
                <p class="afSubscript afCenter">(указать маршрут, вид транспорта, количество и номера талонов)</p>

                <p class="afInterval"/>

                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РУДКПД/КСП3:РуководительТОПФР/УТ2:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">(должность руководителя территориального органа СФР)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РУДКПД/КСП3:РуководительТОПФР/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afP afCenter">М.П.</p>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
