<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 Вх_ВЗЛ2 Инвест4" version="1.0"
    xmlns:ns1="http://пф.рф/ВЗЛ/УОЕВ-ДДС/2023-07-31" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:Вх_ВЗЛ2="http://пф.рф/ВЗЛ/типы/Входящие/2018-09-14" xmlns:Инвест4="http://пф.рф/ВЗЛ/типы/Входящие/Инвест/2021-12-27" xmlns:АФ4="http://пф.рф/АФ/2017-08-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Преобразования/Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Преобразования/Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        
        <div class="afWrap">
            
            <div class="afRow">
                <div class="afCol-2 afAlignRight">В&#160;</div>
                <div class="afCol-98">
                    <div class="afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:НПФ/ns1:Наименование"/>
                    </div>
                </div>
            </div>
            <p class="afSubscript afCenter">(наименование негосударственного пенсионного фонда)</p>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <div class="afCenter" style="font-size: 16px;">Уведомление<br/>об отказе от перевода средств пенсионных накоплений в состав пенсионных<br/>резервов в качестве единовременного взноса по договору долгосрочных<br/>сбережений</div>
            <p class="afInterval"/>
            
            <p class="afInterval"/>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCheck afValue" style="float:left;margin:5px;"><xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:СпособПередачи='ЛИЧНО'">X</xsl:if></div>
                <div class="afJustify"> &#x2014; уведомление подается застрахованным лицом лично</div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ФИО/УТ2:Фамилия"/>&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ФИО/УТ2:Имя"/>&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ФИО/УТ2:Отчество"/>
            </div>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) застрахованного лица)</p>
           
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afCol-2-3">                
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРождения, 9, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРождения, 10, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРожденияОсобая/УТ2:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРожденияОсобая/УТ2:День, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРожденияОсобая/УТ2:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРожденияОсобая/УТ2:День, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРождения, 6, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРождения, 7, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Месяц, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Месяц, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРождения, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРождения, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРождения, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРождения, 4, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Год, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Год, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Год, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:ДатаРожденияОсобая/УТ2:Год, 4, 1)" />
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <p class="afInterval"/>
            <p class="afSubscript afAlignLeft">(число, месяц, год рождения)</p>
            <p class="afInterval"/>
            
            
            <div class="afRight-6-10">
                <div class="afCol-1-5">Пол:</div>
                <div class="afCol-1-5">мужской</div>
                <div class="afCol-1-10 afCheck afValue"><xsl:if test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:Пол='М'">X</xsl:if></div>
            </div>
            <p class="afInterval"/>
            <div class="afRight-6-10">
                <div class="afCol-1-5">&#160;</div>
                <div class="afCol-1-5">женский</div>
                <div class="afCol-1-10 afCheck afValue"><xsl:if test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:Пол='Ж'">X</xsl:if></div>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            
            <xsl:variable name="SNILS" select="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:Анкета/УТ2:СНИЛС"/>
            <div class="afRow">
                <div class="afCol-1-2">
                    <table class="afTableCollapse">
                        <tr>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 1, 1)" /></td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 2, 1)" /></td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 3, 1)" /></td>
                            <td>&#160;-&#160;</td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 5, 1)" /></td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 6, 1)" /></td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 7, 1)" /></td>
                            <td>&#160;-&#160;</td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 9, 1)" /></td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 10, 1)" /></td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 11, 1)" /></td>
                            <td>&#160;-&#160;</td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 13, 1)" /></td>
                            <td class="afCheck"><xsl:value-of select="substring($SNILS, 14, 1)" /></td>
                        </tr>
                    </table>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afSubscript afAlignLeft">(номер страхового свидетельства обязательного пенсионного страхования)</p>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            
            
            <div class="afCol-1-2">Контактная информация для связи:</div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:if test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/Инвест4:ПочтовыйАдрес">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/Инвест4:ПочтовыйАдрес/УТ2:Иностранный">
                                <xsl:call-template name="УТ2:AddressForeignStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/Инвест4:ПочтовыйАдрес" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/Инвест4:ПочтовыйАдрес" />
                                </xsl:call-template>        
                            </xsl:otherwise>
                        </xsl:choose>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/УТ2:АдресЭлПочты">
                        <xsl:if test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/Инвест4:ПочтовыйАдрес">, </xsl:if>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/УТ2:АдресЭлПочты"/>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/УТ2:Телефон">
                        <xsl:if test="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/Инвест4:ПочтовыйАдрес or /ns1:ЭДПФР/ns1:УОЕВ-ДДС/УТ2:АдресЭлПочты">, </xsl:if>
                        <xsl:call-template name="Phone2Text">
                            <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/УТ2:Телефон" />
                        </xsl:call-template>
                    </xsl:if>
                </div>
                <p class="afCenter afSubscript">(почтовый и электронный адреса, номер телефона застрахованного лица)</p>
            </div>
            <p class="afInterval"/>
            
            <p class="afHeaderSimple afCenter">Уведомляю об отказе от перевода средств пенсионных накоплений в состав пенсионных резервов в качестве единовременного взноса по договору долгосрочных сбережений</p>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afRow afCenter">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:РеквизитыЗЕВ/УТ2:Дата"/>&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:УОЕВ-ДДС/ns1:РеквизитыЗЕВ/УТ2:Номер"/>
                </div>
            </div>
            <p class="afSubscript afCenter">(реквизиты заявления о единовременном взносе по договору долгосрочных сбережений, регистрационный номер)</p>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afCol-2-3">                
                <table class="afTableCollapse">
                    <tr>
                        <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаПодачи, 9, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаПодачи, 10, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаПодачи, 6, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаПодачи, 7, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаПодачи, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаПодачи, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаПодачи, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаПодачи, 4, 1)" />
                                </td>
                            
                        
                    </tr>
                </table>
                <p class="afInterval"/>
                <p class="afSubscript">(дата подачи уведомления)</p>
            </div>
            <div class="afRight-1-3">
                <div class="afUnderlinedBlock"></div>
                <p class="afInterval"/>
                <p class="afSubscript">(подпись застрахованного лица)</p>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afRow">
                <table class="afTable afTable100 afTableCenter" style="table-layout: fixed;">
                <tr>
                    <td>
                        <p>&#160;</p>
                        <p>&#160;</p>
                        <p>Служебные отметки</p> 
                    </td>
                    <td>
                        <p>&#160;</p>
                        <p>&#160;</p>
                        <p>Место удостоверительной надписи</p> 
                    </td>
                </tr>                
            </table>
            </div>
            

            
         
        </div>
    </xsl:template>
</xsl:stylesheet>
