<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 ВС ИС" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ИС="http://пф.рф/ВС/ИС/типы/2018-11-20"
    xmlns:ВС="http://пф.рф/ВС/типы/2017-10-23"
    xmlns:ns1="http://пф.рф/ВС/СЗВ-СТАЖ/2018-03-22">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfSZV-STAJ">
            <p class="afRight-1-4">
                УТВЕРЖДЕНА<br/>
                постановлением Правления ПФР<br/>
                от 6 декабря 2018 г. № 507п
            </p>
            <p class="afInterval"/>
            <p class="afP">Форма ОДВ-1</p>
            <p class="afInterval"/>
            <p class="afValue afP">Форма ОДВ-1</p>
            <p class="afInterval"/>
            <p class="afValue afP">1. Реквизиты страхователя, передающего документы:</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Регистрационный номер в СФР</div>
                <div class="afValue afCol-1-3 afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:Страхователь/УТ2:РегНомер"/>
                </div>
            </div>
            <div class="afRow50">
                <div class="afC">ИНН</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:Страхователь/УТ2:ИНН"/>
                </div>
                <div class="afC">КПП</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:Страхователь/УТ2:КПП">
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:Страхователь/УТ2:КПП"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-3 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Наименование (краткое)</div>
                <div class="afCol-2-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:Страхователь/ИС:Наименование"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afC afValue">2. Отчетный период (код):</div>
                    <div class="afCol-1-10">
                        <div class="afC afCheck">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:ОтчетныйПериод/ns1:Код"/>
                        </div>
                    </div>
                    <div class="afC">год</div>
                    <div class="afCol-1-4 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:ОтчетныйПериод/ns1:Год"/>
                    </div>

                </div>
                <div class="afCol-1-2">
                    <div class="afP">
                        <div class="afCol-1-4">Исходная</div>
                        <div class="afCol-1-10 ">
                            <div class="afC afCheck">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:Тип[text() = '0']">V</xsl:if>
                            </div>
                        </div>
                    </div>
                    <div class="afP">
                        <div class="afCol-1-4">Корректирующая</div>
                        <div class="afCol-1-10">
                            <div class="afC afCheck">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:Тип[text() = '1']">V</xsl:if>
                            </div>
                        </div>
                    </div>
                    <div class="afP">
                        <div class="afCol-1-4">Отменяющая</div>
                        <div class="afCol-1-10">
                            <div class="afC afCheck">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:Тип[text() = '2']">V</xsl:if>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <p class="afP afValue">3. Перечень входящих документов</p>
            <table class="afTable">
                <tr class="afCenter">
                    <td>Наименование входящего документа</td>
                    <td>Количество застрахованных лиц, на которых представлены сведения, чел.</td>
                </tr>
                <tr>
                    <td>Форма "Сведения о страховом стаже застрахованного лица (СЗВ-СТАЖ)"</td>
                    <td class="afValue afCenter">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:КоличествоЗЛ"/>
                    </td>
                </tr>
                <tr>
                    <td>Форма "Сведения о заработке (вознаграждении) доходе, сумме выплат и иных вознаграждений, начисленных и уплаченных страховых взносах, о периодах трудовой и иной деятельности,
                        засчитываемых в страховой стаж застрахованного лица (СЗВ-ИСХ)"</td>
                    <td/>
                </tr>
                <tr>
                    <td>Форма "Данные о корректировке сведений, учтенных на индивидуальном лицевом счету застрахованного лица (СЗВ-КОРР)"</td>
                    <td/>
                </tr>
                <tr>
                    <td>Иные входящие документы:</td>
                    <td/>
                </tr>
            </table>
            <p class="afInterval"/>
            <p class="afP afValue">4. Данные в целом по страхователю:</p>
            <table class="afTable">
                <tr class="afCenter">
                    <td/>
                    <td>Задолженность на начало отчетного периода, руб. коп.</td>
                    <td>Начислено страховых взносов, руб. коп.</td>
                    <td>Уплачено страховых взносов, руб. коп.</td>
                    <td>Задолженность на конец отчетного периода, руб. коп.</td>
                </tr>
                <tr>
                    <td>На страховую пенсию</td>
                    <td/>
                    <td/>
                    <td/>
                    <td/>
                </tr>
                <tr>
                    <td>На накопительную пенсию</td>
                    <td/>
                    <td/>
                    <td/>
                    <td/>
                </tr>
                <tr>
                    <td>По тарифу страховых взносов</td>
                    <td/>
                    <td/>
                    <td/>
                    <td/>
                </tr>
            </table>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <p class="afP">Расшифровка графы "Уплачено" по периодам, за которые была произведена уплата страховых взносов</p>
                <table class="afTable">
                    <tr class="afCenter">
                        <td>Уплачено в календарном году</td>
                        <td>На страховую пенсию</td>
                        <td>На накопительную пенсию</td>
                        <td>По тарифу страховых взносов</td>
                    </tr>
                    <tr>
                        <td>Всего, в том числе:</td>
                        <td/>
                        <td/>
                        <td/>
                    </tr>
                    <tr>
                        <td>за ________ год</td>
                        <td/>
                        <td/>
                        <td/>
                    </tr>
                    <tr>
                        <td>за ________ год</td>
                        <td/>
                        <td/>
                        <td/>
                    </tr>
                </table>
            </div>
            <p class="afInterval"/>
            <p class="afP afValue">5. Основание для отражения данных о периодах работы застрахованного лица в условиях, дающих право на досрочное назначение пенсии в соответствии со статьей 30
                Федерального закона от 28.12.2013 № 400–ФЗ «О страховых пенсиях»</p>
            <table class="afTable">
                <tr class="afCenter">
                    <td>№ п/п</td>
                    <td>Наименование структурного подразделения по штатному расписанию</td>
                    <td>Наименование профессии, должности по штатному расписанию</td>
                    <td>Кол-во раб. мест по штат. расписанию</td>
                    <td>Кол-во раб-ов факт.</td>
                    <td>Характер фактически выполняемых работ и дополнительные условия труда</td>
                    <td>Наименование первичных документов, подтверждающих занятость в особых условиях труда</td>
                    <td>Код особых условий труда/выслуги лет по Классификатору</td>
                    <td>Код позиции Списка № 1 и 2, "малого" списка</td>
                </tr>
                <tr class="afCenter afSmallSize afHeightRow">
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                    <td>4</td>
                    <td>5</td>
                    <td>6</td>
                    <td>7</td>
                    <td>8</td>
                    <td>9</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:ОснованияДНП/ns1:Основание">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:ОснованияДНП/ns1:Основание">
                            <tr>
                                <td>
                                    <xsl:value-of select="position()"/>
                                </td>
                                <td>
                                    <xsl:value-of select="./ИС:Подразделение"/>
                                </td>
                                <td>
                                    <xsl:value-of select="./ИС:ПрофессияДолжность"/>
                                </td>
                                <td>
                                    <xsl:value-of select="./ИС:КоличествоШтат"/>
                                </td>
                                <td>
                                    <xsl:value-of select="./ИС:КоличествоФакт"/>
                                </td>
                                <td>
                                    <xsl:value-of select="./ИС:Описание"/>
                                </td>
                                <td>
                                    <xsl:value-of select="./ИС:Документы"/>
                                </td>
                                <td>
                                    <xsl:for-each select="./ns1:ОУТ">
                                        <p class="afP">
                                            <xsl:value-of select="./ns1:Код"/>
                                        </p>
                                    </xsl:for-each>
                                </td>
                                <td>
                                    <xsl:for-each select="./ns1:ОУТ">
                                        <p class="afP">
                                            <xsl:value-of select="./ns1:ПозицияСписка"/>
                                        </p>
                                    </xsl:for-each>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr class="afHeightBlankRow">
                            <td/>
                            <td/>
                            <td/>
                            <td/>
                            <td/>
                            <td/>
                            <td/>
                            <td/>
                            <td/>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
            </table>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC afValue">Общее количество рабочих мест в особых условиях труда по штату</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:ОснованияДНП">
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:ОснованияДНП/ИС:ВсегоШтат"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-3 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afRow">
                <div class="afC afValue">Количество фактически работающих в особых условиях труда</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:ОснованияДНП">
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:ОснованияДНП/ИС:ВсегоФакт"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-3 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afUnderlinedBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:Руководитель/ns1:Должность"/>
                    </p>
                    <p class="afSubscriptNormal afCenter">Наименование должности руководителя</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afSubscriptNormal afCenter">Подпись</p>
                </div>
                <div class="afPadding">
                    <p class="afUnderlinedBlock afValue">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:Руководитель/ns1:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscriptNormal afCenter">Расшифровка подписи</p>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afUnderlinedBlock afValue">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afP afCenter">Дата (дд.мм.гггг)</p>
                </div>
                <div class="afPadding">М.П. (при наличии)</div>
                <div class="afPadding"></div>
            </div>
            <div id="break"/>
            <div class="afRow">
                <div class="afC">Регистрационный номер в СФР</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Страхователь/УТ2:РегНомер"/>
                </div>
                <div class="afC afPadding">Стр.</div>
                <div class="afCol-1-10 afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow50">
                <div class="afPadding afC">ИНН</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Страхователь/УТ2:ИНН"/>
                </div>
                <div class="afPadding afC">КПП</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Страхователь/УТ2:КПП">
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Страхователь/УТ2:КПП"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-3 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afRow">
                <div class="afCol-3-4">
                    <p class="afP">Форма СЗВ-СТАЖ</p>
                    <p class="afInterval"/>
                    <p class="afP afValue">Сведения о страховом стаже застрахованных лиц</p>
                </div>
                <div class="afCol-1-4">
                    УТВЕРЖДЕНА<br/>
                    постановлением Правления ПФР<br/>
                    от 6 декабря 2018 г. № 507п
                </div>
            </div>
            <p class="afInterval"/>
           
            <p class="afP afValue">1. Сведения о страхователе</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afRow">
                        <div class="afC">
                            <p class="afP">Регистрационный номер в ПФР</p>
                        </div>
                        <div class="afCol-1-3">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Страхователь/УТ2:РегНомер"/>
                            </p>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">
                            <p class="afP afBold">ИНН</p>
                        </div>
                        <div class="afCol-1-3">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Страхователь/УТ2:ИНН"/>
                            </p>
                        </div>
                        <div class="afC">
                            <p class="afP afBold">КПП</p>
                        </div>
                        <div class="afCol-1-3">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Страхователь/УТ2:КПП">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Страхователь/УТ2:КПП"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">
                            <p class="afP">Наименование (краткое)</p>
                        </div>
                        <div class="afCol-1-3">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Страхователь/ИС:Наименование"/>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="afCol-1-2">
                    <div class="afFrame afCol-2-3">
                        <div class="afP">Тип сведений: </div>
                        <div class="afP">
                            <div class="afC">Исходная -</div>
                            <div class="afCol-1-10">
                                <div class="afC afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Тип[text() = '0']">V</xsl:if>
                                </div>
                            </div>
                            <div class="afC afPadding">Дополняющая -</div>
                            <div class="afCol-1-10">
                                <div class="afC afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Тип[text() = '1']">V</xsl:if>
                                </div>
                            </div>
                        </div>
                        <div class="afP">
                            <div class="afC">Назначение пенсии - </div>
                            <div class="afCol-1-10">
                                <div class="afC afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Тип[text() = '2']">V</xsl:if>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <p class="afP afValue">2. Отчетный период</p>
            <div class="afRow">
                <div class="afCol-1-4">Календарный год</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:ОтчетныйПериод/ns1:Год"/>
                </div>
            </div>
            <p class="afP afValue">3. Сведения о периодах работы застрахованных лиц</p>
            <p class="afInterval"/>
            <table class="afTable afSmallSize">
                <tr class="afCenter">
                    <td rowspan="2">№ п/п</td>
                    <td rowspan="2">Фамилия</td>
                    <td rowspan="2">Имя</td>
                    <td rowspan="2">Отчество</td>
                    <td rowspan="2">СНИЛС</td>
                    <td colspan="2">Период работы</td>
                    <td rowspan="2">Территориальные условия (код)</td>
                    <td rowspan="2">Особые условия труда (код)</td>
                    <td colspan="2">Исчисление страхового стажа </td>
                    <td colspan="2">Условия досрочного назначения страховой пенсии </td>
                    <td rowspan="2">Сведения об увольнении застрахованного лица/сведения о периодах, засчитываемых в страховой стаж безработным</td>
                </tr>
                <tr class="afCenter">
                    <td>с дд.мм.гггг</td>
                    <td>по дд.мм. гггг</td>
                    <td>Основание (код)</td>
                    <td>Дополнительные сведения</td>
                    <td>Основание (код)</td>
                    <td>Дополнительные сведения</td>
                </tr>
                <tr class="afCenter afSmallSize afHeightRow">
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                    <td>4</td>
                    <td>5</td>
                    <td>6</td>
                    <td>7</td>
                    <td>8</td>
                    <td>9</td>
                    <td>10</td>
                    <td>11</td>
                    <td>12</td>
                    <td>13</td>
                    <td>14</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:ЗЛ">
                    <tr>
                        <td>
                            <xsl:value-of select="position()"/>
                        </td>
                        <td>
                            <xsl:value-of select="./ns1:ФИО/УТ2:Фамилия"/>
                        </td>
                        <td>
                            <xsl:value-of select="./ns1:ФИО/УТ2:Имя"/>
                        </td>
                        <td>
                            <xsl:value-of select="./ns1:ФИО/УТ2:Отчество"/>
                        </td>
                        <td>
                            <xsl:value-of select="./ns1:СНИЛС"/>
                        </td>
                        <td>
                            <xsl:for-each select="./ns1:СтажевыйПериод">
                                <p class="afP">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="./ИС:Период/УТ2:С"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                            </xsl:for-each>
                        </td>
                        <td>
                            <xsl:for-each select="./ns1:СтажевыйПериод">
                                <p class="afP">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="./ИС:Период/УТ2:По"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                            </xsl:for-each>
                        </td>
                        <td>
                            <xsl:for-each select="./ns1:СтажевыйПериод/ИС:ЛьготныйСтаж">
                                <p class="afP">
                                    <xsl:value-of select="concat(./ИС:ТУ/ИС:Основание, ' ', ./ИС:ТУ/ИС:Коэффициент)"/>
                                </p>
                            </xsl:for-each>
                        </td>
                        <td>
                            <xsl:for-each select="./ns1:СтажевыйПериод/ИС:ЛьготныйСтаж">
                                <p class="afP">
                                    <xsl:value-of select="concat(./ИС:ОУТ/ИС:Код, ' ', ./ИС:ОУТ/ИС:ПозицияСписка)"/>
                                </p>
                            </xsl:for-each>
                        </td>
                        <td>
                            <xsl:for-each select="./ns1:СтажевыйПериод/ИС:ЛьготныйСтаж">
                                <p class="afP">
                                    <xsl:value-of select="./ИС:ИС/ИС:Основание"/>
                                </p>
                            </xsl:for-each>
                        </td>
                        <td>
                            <xsl:for-each select="./ns1:СтажевыйПериод/ИС:ЛьготныйСтаж">
                                <p class="afP">
                                    <xsl:call-template name="УТ2:ProductionStr">
                                        <xsl:with-param name="pProduction" select="./ИС:ИС"/>
                                    </xsl:call-template>
                                    <xsl:value-of select="./ИС:ДопСведенияИС"/>
                                </p>
                            </xsl:for-each>
                        </td>
                        <td>
                            <xsl:for-each select="./ns1:СтажевыйПериод/ИС:ЛьготныйСтаж">
                                <p class="afP">
                                    <xsl:value-of select="./ИС:ВЛ/ИС:Основание"/>
                                </p>
                            </xsl:for-each>
                        </td>
                        <td>
                            <xsl:for-each select="./ns1:СтажевыйПериод/ИС:ЛьготныйСтаж">
                                <p class="afP">
                                    <xsl:call-template name="УТ2:ProductionStr">
                                        <xsl:with-param name="pProduction" select="./ИС:ВЛ"/>
                                    </xsl:call-template>
                                    <xsl:value-of select="./ИС:ВЛ/ИС:ДоляСтавки"/>
                                </p>
                            </xsl:for-each>
                        </td>
                        <td>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="./ns1:ДатаУвольнения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                            <xsl:for-each select="./ns1:СтажевыйПериод">
                                <p class="afP">
                                    <xsl:value-of select="./ns1:КатегорияЗЛ"/>
                                </p>
                            </xsl:for-each>
                        </td>
                    </tr>
                </xsl:for-each>
            </table>
            <p class="afP afValue">4. Сведения о начисленных (уплаченных) страховых взносах на обязательное пенсионное страхование</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">
                    <p class="afP">Страховые взносы на обязательное пенсионное страхование за период, указанный в графе "Период работы", начислены (уплачены):</p>
                    <p class="afP">Страховые взносы по дополнительному тарифу за период, указанный в графе "Период работы", начислены (уплачены):</p>
                </div>
                <div class="afCol-1-4">
                    <div class="afP">
                        <div class="afC">да -</div>
                        <div class="afCol-1-10 afPadding">
                            <div class="afC afCheck">
                                <xsl:if test="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:СВ/ns1:НачисленыНаОПС[text() = '1'] or /ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:СВ/ns1:НачисленыНаОПС[text() = 'true']">V</xsl:if>
                            </div>
                        </div>
                        <div class="afC">нет-</div>
                        <div class="afCol-1-10">
                            <div class="afC afCheck">
                                <xsl:if test="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:СВ/ns1:НачисленыНаОПС[text() = '0']">V</xsl:if>
                            </div>
                        </div>
                    </div>
                    <div class="afP">
                        <div class="afC ">да -</div>
                        <div class="afCol-1-10 afPadding">
                            <div class="afC afCheck">
                                <xsl:if test="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:СВ/ns1:НачисленыПоДТ[text() = '1'] or /ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:СВ/ns1:НачисленыПоДТ[text() = 'true']">V</xsl:if>
                            </div>
                        </div>
                        <div class="afC">нет-</div>
                        <div class="afCol-1-10">
                            <div class="afC afCheck">
                                <xsl:if test="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:СВ/ns1:НачисленыПоДТ[text() = '0'] or /ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:СВ/ns1:НачисленыПоДТ[text() = 'false']">V</xsl:if>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afValue afP">5. Сведения об уплаченных пенсионных взносах с соответствии с пенсионными договорами досрочного негосударственного пенсионного обеспечения:</p>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Уплата">
                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afC">пенсионные взносы за период</div>
                            <div class="afC">
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Уплата">
                                    <p class="afP">с <span class="afValue"><xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate">
                                                    <xsl:value-of select="./ns1:Период/УТ2:С"/>
                                                </xsl:with-param>
                                            </xsl:call-template></span> по <span class="afValue"><xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate">
                                                    <xsl:value-of select="./ns1:Период/УТ2:По"/>
                                                </xsl:with-param>
                                            </xsl:call-template></span>,</p>
                                </xsl:for-each>
                            </div>
                            <div class="afC">уплачены:</div>
                        </div>
                        <div class="afCol-1-2">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗВ-СТАЖ/ns1:Уплата">
                                <div class="afP">
                                    <div class="afC">да -</div>
                                    <div class="afCol-1-10 afPadding">
                                        <div class="afC afCheck">
                                            <xsl:if test="./ns1:Уплачено[text() = '1'] or ./ns1:Уплачено[text() = 'true']">V</xsl:if>
                                        </div>
                                    </div>
                                    <div class="afC">нет-</div>
                                    <div class="afCol-1-10">
                                        <div class="afC afCheck">
                                            <xsl:if test="./ns1:Уплачено[text() = '0'] or ./ns1:Уплачено[text() = 'false']">V</xsl:if>
                                        </div>
                                    </div>
                                </div>
                            </xsl:for-each>
                        </div>
                    </div>
                </xsl:when>
                <xsl:otherwise>
                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afC">пенсионные взносы за период</div>
                            <div class="afC">с</div>
                            <div class="afCol-1-4 afBlankUnderlinedBlock">
                                <span class="afCol-1-4 afBlankUnderlinedBlock"/>
                            </div>
                            <div class="afC">по</div>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            <div class="afC">,</div>
                            <div class="afC">уплачены:</div>
                        </div>
                        <div class="afCol-1-2">
                            <div class="afP">
                                <div class="afC">да -</div>
                                <div class="afCol-1-10 afPadding">
                                    <div class="afC afCheck">
                                        <xsl:if test="./ns1:Уплачено[text() = '1']">V</xsl:if>
                                    </div>
                                </div>
                                <div class="afC">нет-</div>
                                <div class="afCol-1-10">
                                    <div class="afC afCheck">
                                        <xsl:if test="./ns1:Уплачено[text() = '0']">V</xsl:if>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </xsl:otherwise>
            </xsl:choose>
            <div class="afNoBreakBefore afNoBreakInside">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol2-1-2">
                        <div class="afCol-6-10">Наименование должности руководителя</div>
                        <div class="afCol-2-5 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:Руководитель/ns1:Должность"/>
                        </div>
                    </div>
                    <div class="afCol2-1-2 afPadding">
                        <p class="afP">
                            <span class="afC">Подпись</span>
                            <span class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </p>
                        <p class="afP">
                            <span class="afC">Расшифровка подписи</span>
                            <span class="afC afUnderlinedBlock afValue">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:Руководитель/ns1:ФИО"/>
                                </xsl:call-template>
                            </span>
                        </p>
                    </div>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol2-1-2">
                        <div class="afCol-6-10">
                         <div class="afCol-1-2">
                             <p class="afP afUnderlinedBlock afValue">
                                 <xsl:call-template name="DateShortStr">
                                     <xsl:with-param name="pDate">
                                         <xsl:value-of select="/ns1:ЭДПФР/ns1:ОДВ-1/ns1:ДатаЗаполнения"/>
                                     </xsl:with-param>
                                 </xsl:call-template>
                             </p>
                             <p class="afP afCenter">Дата (дд.мм.гггг)</p>
                            </div>
                        </div>
                        <div class="afC afAlignBotom afPadding">
                            <br/>М.П. (при наличии)
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>

    <!-- Выработка -->
    <xsl:template name="УТ2:ProductionStr">
        <xsl:param name="pProduction"/>
        <xsl:if test="$pProduction">
            <xsl:if test="$pProduction//ВС:ВыработкаВчасах/ВС:Часы">
                <xsl:value-of select="$pProduction//ВС:ВыработкаВчасах/ВС:Часы"/> ч.&#160;</xsl:if>
            <xsl:if test="$pProduction/ВС:ВыработкаВчасах/ВС:Минуты">
                <xsl:value-of select="$pProduction/ВС:ВыработкаВчасах/ВС:Минуты"/> мин.&#160;</xsl:if>
            <xsl:if test="$pProduction/ВС:ВыработкаКалендарная/ВС:ВсеМесяцы">
                <xsl:value-of select="$pProduction/ВС:ВыработкаКалендарная/ВС:ВсеМесяцы"/> мес.&#160;</xsl:if>
            <xsl:if test="$pProduction/ВС:ВыработкаКалендарная/ВС:ВсеДни">
                <xsl:value-of select="$pProduction/ВС:ВыработкаКалендарная/ВС:ВсеДни"/> д.&#160; </xsl:if>
        </xsl:if>
    </xsl:template>

</xsl:stylesheet>
